Vue d'ensemble

Vue d’ensemble

Avez-vous déjà utilisé Internet, America Online ou un autre service en ligne ? Si c’est le cas, vous avez probablement déjà rencontré des fichiers Zip. Vous utilisez Windows ? Si c’est le cas, WinZip® constitue le moyen idéal de gérer des fichiers archivés.

WinZip permet d’utiliser des fichiers Zip et autres formats de compression tout en bénéficiant de la souplesse d’utilisation propre à Windows.

Voici quelques-unes des fonctionnalités de WinZip :

  • Intégration transparente dans Windows : WinZip s’intègre parfaitement dans le Poste de travail et l’Explorateur Windows. Vous pouvez ainsi utiliser le glisser-déplacer de fichiers entre WinZip et l’Explorateur ou compresser et décompresser des fichiers directement dans l’Explorateur.
  • Internet : WinZip intègre une prise en charge des formats de fichiers les plus populaires sur Internet, à savoir TAR, gzip, UUEncode, XXencode, BinHex et MIME. En outre, des programmes externes assurent la prise en charge de fichiers ARJ, LZH et ARC. WinZip donne accès à pratiquement tous les fichiers compressés et codés que vous téléchargez depuis Internet.
  • Installation automatique de la plupart des logiciels distribués dans des fichiers Zip : si une archive contient un programme de configuration ou d’installation, la fonction d’installation de WinZip permet de décompresser les fichiers, de lancer le programme d’installation et d’effacer les fichiers temporaires.
  • Assistant WinZip : cette fonction en option utilise l’interface standard et familière des "assistants" pour simplifier la compression, la décompression et l’installation de programmes distribués sous forme d’archives Zip. L’Assistant WinZip s’adresse au nombre sans cesse croissant d’utilisateurs de PC qui découvrent les archives Zip, ainsi qu’aux utilisateurs occasionnels. Lorsque ils seront familiarisés avec le programme ou souhaiteront utiliser des fonctionnalités avancées, un simple clic leur suffira pour utiliser l’interface Classique de WinZip.
  • Dossiers Zip favoris : WinZip offre la possibilité d’organiser les archives Zip sous la forme d’une liste triée par date, qui facilite leur localisation, indépendamment de leur lieu de provenance ou de destination. A la différence de la boîte de dialogue Ouvrir Archive standard, la boîte de dialogue Dossiers Zip favoris traite le contenu de plusieurs dossiers comme s’il s’agissait d’un seul dossier. Une fonction de recherche permet de localiser toutes les archives Zip éparpillées sur votre disque dur.
  • Support de fichiers étendu : WinZip prend en charge le format de fichier Zip 64 bits, ce qui élimine toutes les restrictions pratiques liées à la taille des archives, ainsi qu’au nombre et à la taille des fichiers compressés dans une archive. La capacité de l’archive n’est limitée que par les ressources de votre système.
  • Cryptage avancé : la technologie de cryptage AES 128 bits et 256 bits de WinZip vous aide à empêcher la consultation non autorisée du contenu de vos documents sensibles.
  • Création de fichiers auto-extractibles : WinZip Self-Extractor Edition personnelle est fourni avec WinZip. Les fichiers auto-extractibles sont l’idéal pour expédier des fichiers compressés à quiconque n’utilise pas ou n’a pas envie d’utiliser un logiciel de compression.
  • Zip et E-Mail : WinZip permet de compresser des fichiers ou des dossiers et de les envoyer, par courrier électronique, en quelques clics à partir de l’Explorateur Windows ou du Poste de travail. Le module complémentaire WinZip E-Mail Attachment pour Outlook (disponible gratuitement en téléchargement) donne la possibilité de compresser vos pièces jointes Outlook en un tournemain à partir de Microsoft Outlook 2000 et 2002.
  • Support des programmes anti-virus : vous pouvez configurer WinZip en vue d’utiliser la plupart des programmes anti-virus.

WinZip est très simple d’emploi ! Pour ouvrir une archive, il suffit de double-cliquer sur un fichier Zip répertorié dans le Poste de travail ou l’Explorateur Windows, de faire glisser une archive vers WinZip ou d’utiliser la boîte de dialogue d’ouverture standard. La fenêtre principale de WinZip affiche la liste des noms, des tailles et des dates/heures de tous les fichiers de l’archive ouverte. Vous pouvez faire défiler cette liste et trier les éléments selon n’importe quel champ. La barre d’outils configurable donne un accès rapide aux actions les plus courantes. Une aide contextuelle et détaillée est toujours disponible.

Un double clic sur un fichier de la fenêtre principale de WinZip a le même effet qu’un double clic dans le Poste de travail ou l’Explorateur Windows. Tout d’abord, le fichier est extrait de l’archive. Ensuite, si le fichier est exécutable, il est lancé. Sinon, l’application appropriée (WordPad pour les fichiers *.WRI, par exemple), sur la base des associations Windows standard, ouvre le fichier.

L’interface par glisser-déplacer de Windows est totalement prise en charge. Vous pouvez faire glisser des fichiers à partir de WinZip vers d’autres applications. Dans ce cas, WinZip extrait les fichiers avant de les déposer dans l’application cible. Cette application traite les fichiers comme s’ils avaient été déplacés à partir du Poste de travail ou de l’Explorateur Windows. Vous pouvez également faire glisser des archives vers WinZip pour les ouvrir ou faire glisser des fichiers vers WinZip pour les ajouter à l’archive ouverte.


Citations de presse

Voici ce que la presse dit de WinZip®:

  • "WinZip: Le champion incontesté de la compression" - CNET, 21/05/2003
  • "WinZip ... le leader du marché parmi les utilitaires de compression de fichiers ..." - PC World, 20/05/2003
  • "WinZip a de nouveau prouvé qu’il était un des meilleurs investissements que j’ai jamais fait pour mon PC." - PC Buyer's Guide, 13/05/2003
  • "WinZip est apparu sur mon bureau et j’ai été accroché à vie. A ce jour, aucun autre utilitaire de compression n’a été capable de me conquérir de la sorte." - Lockergnome, 13/05/2003
  • "WinZip s’est imposé depuis longtemps comme le standard des utilitaires de compression et les versions récentes n’ont fait que renforcer cette solide réputation." - PC World, 13/05/2003
  • "WinZip est ’Le Standard’ des logiciels d’archive et de compression." - Shareware Junkies, 01/05/2003
  • "WinZip est le meilleur produit de ce type sur le marché." - The CPA Software News, 01/04/2003
  • "WinZip est un utilitaire de compression incontournable pour les plates-formes Windows. Il offre à l’utilisateur tout ce dont il a besoin et bien plus encore." - Smart Computing, 01/03/2003

Consultez le site web de WinZip pour une liste de citations de presse plus complète et mise à jour.


Configuration requise

WinZip® fonctionne sous Windows 98, Windows ME, Windows XP, Windows NT 4.0 ou Windows 2000. Son exécution s’avère impossible sous Windows 3.x ou Windows NT 3.1 ou 3.5.

Aucun autre programme n’est nécessaire pour ajouter des fichiers dans une archive Zip ou en extraire. Cependant, vous aurez à utiliser des programmes ou fichiers externes pour certaines opérations sur option de WinZip :

  • La prise en charge de la détection de virus n’est possible que si un programme anti-virus est installé sur votre système. Vous trouverez ci-dessous des informations spécifiques sur la détection automatique des programmes anti-virus par WinZip.
  • La prise en charge de formats plus anciens (ARC, ARJ et LHA) nécessite l’un des programmes répertoriés ci-dessous. Pour obtenir des instructions détaillées sur l’installation de ces programmes, consultez la section intitulée Installation de programmes externes en option.

Vous trouverez, ci-après, des informations supplémentaires sur certains des programmes en option :

  • Pour créer des archives auto-extractibles, utilisez WinZip Self-Extractor Edition Personnelle, fourni avec WinZip, ou la version complète du produit, WinZip Self-Extractor. Cette solution, commercialisée au prix de 49 USD, parfaitement adaptée à la distribution de logiciels, offre, en outre, la possibilité de créer une archive auto-extractible unique exécutable sous Windows.
  • Pour accéder à des fichiers LZH, utilisez le programme LHA.EXE. Pour plus d'informations sur la manière d'obtenir LHA.EXE, consultez le site web de WinZip à l’adresse http://www.winzip.com/xextern.htm. WinZip ne fonctionnera pas avec les versions inférieures à LHA 2.13 (en particulier avec LHARC, le prédécesseur de LHA).
  • Pour accéder à des fichiers ARJ, utilisez le programme ARJ de Robert Jung. Vous pouvez télécharger la version shareware du programme ARJ à partir d’Internet et des principaux services en ligne. Pour connaître la dernière version en date supportée par WinZip, consultez le site web de WinZip à l’adresse http://www.winzip.com/xextern.htm. WinZip ne fonctionnera pas avec les versions inférieures à ARJ 2.5 (en particulier avec ARJ32).
  • Pour accéder à des fichiers ARC, utilisez l’un des programmes suivants :
  • ARCE.COM et ARC-E.COM version 4.0e - Utilitaire d’extraction ARC de Vern Buerg, disponible sur Internet et les principaux services en ligne. WinZip n’a pas été testé avec les versions précédentes de ce programme.
  • PKXARC.COM version 3.5 de PKWARE, Inc. WinZip n’a pas été testé avec les versions précédentes de ce programme. Il se peut que ce programme soit encore disponible sur certains sites Internet.
  • PKXARC.EXE version 3.6 de PKWARE, Inc. Il se peut que ce programme soit encore disponible sur certains sites Internet.
  • PKUNPAK.EXE version 3.61 de PKWARE, Inc. Il se peut que ce programme soit encore disponible sur certains sites Internet.
  • ARC.EXE version 5.20 ou 6.0 de System Enhancement Associates, Inc. Il s’agit de la dernière version du programme ARC disponible en shareware ; il se peut qu’il soit encore disponible sur certains sites Internet. WinZip n’a pas été testé avec les versions précédentes de ce programme.

WinZip détecte automatiquement plusieurs programmes anti-virus parmi les plus répandus ; pour consulter la liste à jour, visitez le site de WinZip à l’adresse suivante : http://www.winzip.com/xvirus.htm.

Vous pouvez également configurer WinZip en vue d’utiliser la plupart des utilitaires de détection de virus. Pour de plus amples informations, consultez la section intitulée Configuration de la détection de virus.

Certaines options de configuration de la barre d’outils ne sont disponibles qu’avec une version 4.71 ou ultérieure de la bibliothèque Contrôles communs de Windows. Cette bibliothèque est intégrée dans Windows 98, Windows ME, Windows 2000, Windows XP et Microsoft Internet Explorer 4.0 ou version ultérieure. Elle est disponible, en tant que composant distinct, sur le site Web de Microsoft, ainsi que le décrit la section Bibliothèque Contrôles communs de Windows.


Installation de WinZip (en réseau)

Pour plus d’informations sur l’installation de licences de site WinZip® sur un réseau, consultez la page Web http://www.winzip.com/site_install.htm.


Désinstallation de WinZip

La désinstallation de WinZip® peut s’effectuer de trois façons différentes.

Panneau de configuration

Ouvrez le Panneau de configuration, double-cliquez sur l’icône Ajout/Suppression de programmes, puis sur l’entrée WinZip dans la liste des programmes.

Menu Démarrer

Dans le menu Démarrer, cliquez sur Programmes, WinZip, puis sur Désinstaller WinZip.

Boîte de dialogue Exécuter

Pour désinstaller WinZip, vous pouvez également exécuter WINZIP32.EXE et préciser le paramètre /uninstall. Pour ce faire, cliquez sur le menu Démarrer, choisissez Exécuter, tapez la commande

winzip32 /uninstall

puis cliquez sur OK.

Informations techniques

La procédure de désinstallation de WinZip accomplit les actions suivantes :

  1. Vérification que la désinstallation peut être effectuée en toute sécurité.
  2. Désinstallation des éventuels modules complémentaires de WinZip (module de prise en charge des lignes de commande de WinZip, module Outlook E-Mail Attachment pour Outlook, etc.)
  3. Suppression des fichiers du dossier WinZip s’ils ont été installés par cette version de WinZip et si les informations sur l’horodatage qu’ils contiennent correspondent à WINZIP32.EXE. Tous les fichiers .GID, .FTS et .PIF présents dans le dossier WinZip sont systématiquement supprimés.
  4. Suppression des éventuelles associations de WinZip dans le fichier WIN.INI.
  5. Suppression de l’entrée [WinZip] du fichier WIN.INI.
  6. Suppression des icônes WinZip, du raccourci WinZip sur le Bureau, des entrées de WinZip dans le menu Démarrer et de la Recherche rapide de WinZip.
  7. Suppression des entrées WinZip du Registre.
Remarque : certains fichiers, dont WINZIP32.EXE, ne peuvent être supprimés que lors du redémarrage suivant de l’ordinateur.


Installation de programmes externes en option

WinZip® intègre une prise en charge des formats ZIP, CAB, Microsoft Compress, gzip, TAR, UUencode, XXencode, BinHex et MIME ; aucun autre programme n’est donc requis pour les opérations courantes de WinZip. Cependant, la détection de virus et les opérations sur les fichiers ARC, ARJ et LZH nécessitent des programmes externes non distribués avec WinZip. Pour indiquer leur emplacement à WinZip, suivez les instructions de la section Localisation des Programmes . Les sections suivantes donnent des exemples d’installation détaillés de LHA et ARJ.

Pour rappel : l’utilisation des programmes externes est facultative. Si vous commencez à utiliser WinZip, vous n'en éprouvez peut-être pas la nécessité. Dans ce cas, ignorez cette section (vous pourrez y revenir lorsque vous connaîtrez mieux WinZip).

Cette section part du principe que vous savez utiliser le Poste de travail, l’Explorateur Windows, ainsi que les fonctions standard de Windows, telles que les boîtes de dialogue et les menus, et que vous disposez d’un minimum d’expérience de WinZip. Vous trouverez à la rubrique Démarrage rapide des renseignements pratiques pour vous familiariser avec WinZip.

Remarque : avant d’installer un programme externe, vous devez l’acquérir. Pour savoir comment l'obtenir, consultez la rubrique Configuration requise.

Rubriques connexes :

Installation de l’utilitaire LHA

Installation de l’utilitaire ARJ


Installation de l'utilitaire LHA

Installation de l’utilitaire LHA

Vous devez être conscient que LHA.EXE est une application DOS qui n'a pas été mise à jour depuis le milieu des années 1990 et que de nombreux problèmes de sécurité affectants de nombreuses versions de LHA.EXE ont été découverts depuis.

Bien que WinZip® soit capable de détecter les fichier LZH non valides pouvant déclencher de nombreux problèmes de sécurité connus affectants LHA et refusera d'ouvrir ces fichiers, vous devez être certain de connaitre et de faire confiance à la source des archives LZH avec lesquelles vous travaillez. Pour plus d'informations, veuillez consulter le document Trucs et Astuces de Sécurité.

Cette rubrique explique comment installer LHA, programme externe en option nécessaire au traitement des fichiers LZH.

  1. LHA est distribué sous la forme d’une archive auto-extractible appelée LHA255E.EXE. Pour obtenir des informations sur la manière de télécharger LHA255E.EXE, veuillez visiter http://www.winzip.com/xextern.htm.
  2. Dans le Poste de travail ou l’Explorateur Windows, créez le dossier C:\LHA. Vous pouvez créer un dossier dont le nom est différent mais, dans ce cas, il faut en tenir compte dans les instructions qui suivent.
  3. Dans le Poste de travail ou l’Explorateur Windows, copiez LHA213.EXE dans le dossier C:\LHA à partir du dossier de téléchargement.
  4. Double-cliquez sur LHA255E.EXE pour l’exécuter. Cela entraîne l’extraction automatique des fichiers de l’archive LHA255E.EXE vers le dossier C:\LHA. Vous pourrez ensuite supprimer le fichier C:\LHA\LHA255E.EXE, puisqu'il n’est plus d’aucune utilité pour travailler avec LHA et WinZip.
  5. Démarrez WinZip. Ouvrez le menu Options, cliquez sur Configuration, puis sélectionnez l’onglet Emplacements des programmes.
  6. Dans le champ LHA de l’onglet Emplacements des programmes (boîte de dialogue Configuration), tapez

    c:\lha\lha.exe

    puis cliquez sur le bouton OK.

L’installation de LHA est maintenant terminée. Vous avez désormais accès aux fichiers .LZH (créés par LHA) et aux fichiers Zip selon la même procédure.


Installation de l'utilitaire ARJ

Installation de l’utilitaire ARJ

Cette rubrique explique comment installer ARJ, programme externe en option nécessaire au traitement des fichiers ARJ.

  1. ARJ est distribué sous la forme d’une archive auto-extractible appelée ARJn.EXE, où n est un numéro de version. Notez que WinZip ne supporte que les versions 16-bit d'ARJ et ne supporte pas les version 32-bit d'ARJ. La plus ancienne version du programme ARJ prise en charge par WinZip® est ARJ 2.50a (ARJ250A.EXE). Pour connaître la version actuelle d’ARJ supportée par WinZip, consultez http://www.winzip.com/xextern.htm. Commencez par télécharger le fichier à partir de votre service en ligne favori.
  2. Dans le Poste de travail ou l’Explorateur Windows, créez le dossier C:\ARJ. Vous pouvez créer un dossier dont le nom est différent mais, dans ce cas, il faut en tenir compte dans les instructions qui suivent.
  3. Dans le Poste de travail ou l’Explorateur Windows, dans le dossier C:\ARJ, copiez l’exécutable d’installation ARJ situé dans le dossier de téléchargement.
  4. Double-cliquez sur le fichier pour l’exécuter. Cela entraîne l’extraction automatique des fichiers vers le dossier C:\ARJ. Si vous le souhaitez, vous pouvez ensuite effacer l’exécutable d’installation, puisque vous n'en avez plus besoin dans votre utilisation quotidienne de l'utilitaire ARJ et de WinZip®.
  5. Démarrez WinZip. Ouvrez le menu Options, cliquez sur Configuration, puis sélectionnez l’onglet Emplacements des programmes.
  6. Dans le champ ARJ de l'onglet Emplacements des programmes (boîte de dialogue Configuration), tapez

    c:\arj\arj.exe

    puis cliquez sur le bouton OK.

Vous avez désormais accès aux fichiers ARJ et aux fichiers Zip selon la même procédure.

Remarque : comme WinZip, ARJ n’est pas un utilitaire gratuit. Comme dans le cas de tous les « shareware », vous devez vous inscrire auprès de son distributeur si vous faites un usage régulier du programme. Pour tout renseignement complémentaire, consultez le fichier license.doc situé dans le dossier ARJ.

Remarque : ARJ 2.60 et les versions 16-bit ultérieures du programme prennent en charge les noms de fichiers longs sous Windows 95, Windows 98 et Windows ME. Cette prise en charge n’est pas assurée par les versions 16-bit d'ARJ sous Windows NT 4.0, Windows 2000 et Windows XP.


Informations de mise en route

Plusieurs méthodes, de styles différents, montrent comment utiliser WinZip® simplement et rapidement. Choisissez l’une des méthodes ci-dessous.

  • Si vous n’avez pas encore installé WinZip, consultez Installation de WinZip pour obtenir des instructions concises sur l’installation.
  • Consultez le Guide de démarrage rapide, qui vous familiarise avec la terminologie propre à la compression de fichiers, décrit la procédure d’installation et présente les bases de l’utilisation de WinZip. (Si vous n’avez pas encore installé WinZip, vous avez la possibilité lors de l’installation de demander une impression du guide dans un format agréable.)
  • Certains préfèrent se jeter tout de suite dans le bain ! Si vous avez une certaine expérience des archives et de Windows, c’est probablement la voie que vous suivrez. L’aide contextuelle est disponible à tout moment au moyen de la touche F1.
  • Pour avoir un aperçu des principales fonctions de WinZip, consultez le Bref tutoriel.
  • Si vous aimez apprendre par la pratique, vous préférerez peut-être le tutoriel de WinZip qui présente de manière détaillée le processus de compression et de décompression.
  • L’Assistant WinZip vous guide d’un bout à l’autre dans le processus de compression et de décompression au moyen d’une série d’écrans ou de pages regroupés dans une fenêtre spéciale, appelée couramment "Assistant" dans la terminologie Windows. Cette interface très pratique constitue une alternative à l’interface de WinZip. Elle facilite la compression, la décompression et l’installation des logiciels.

Ne manquez pas les autres rubriques qui vous aideront à prendre un bon départ avec WinZip :

  • La section Utilisation de l’interface Explorateur explique, au moyen d’exemples, comment WinZip s’intègre dans l’environnement Windows.
  • La section Utilisation du Glisser-déplacer décrit une fonction très utile de WinZip. Essayez-la !
  • La section Trucs et astuces regorge d’idées pratiques pour bien utiliser WinZip.


Guide de démarrage rapide de WinZip

Ce guide de démarrage rapide introduit certains termes de compression de fichiers, décrit certains réglages initiaux de l’installation de WinZip et pose un premier regard sur l’utilisation de certaines fonctions de WinZip. Pour tout renseignement, consultez le tutorial ou l'aide en ligne de WinZip et visitez le site web de WinZip à : http://www.winzip.com.

Qu’est-ce qu’une archive ou un fichier Zip ?

Les fichiers Zip sont des “archives” utilisées pour le stockage et la distribution des fichiers; elles peuvent contenir un ou plusieurs fichiers. En principe, les fichiers “archivés” dans un fichier Zip sont compressés pour économiser de l’espace disque. Les archives sont souvent employés pour :

  • Distribuer les fichiers sur Internet : Une seule opération est nécessaire pour obtenir tous les fichiers et le transfert est plus rapide, les fichiers étant compressés.
  • Envoyer un ensemble de fichiers à un associé : Lorsque vous distribuez une collection de fichiers sous forme d’archive, vous bénéficiez à la fois du groupage et de la compression.
  • Economiser l’espace disque : Si vous avez des fichiers volumineux et importants mais rarement employés, par exemple, des fichiers de données, il suffit de les compresser dans une archive et de les décompresser (ou “extraire”) lorsque vous en avez besoin.

Que fait WinZip ?

WinZip facilite le travail sur les archives pour les utilisateurs de Windows. Il intègre une interface intuitive de type "pointer-cliquer" et "glisser-déplacer" permettant d’afficher, lancer, extraire, ajouter et supprimer des fichiers dans une archive avec une interface Windows standard. L’interface Assistant simplifie encore la manipulation des archives.

A propos des fonctions d’installation de WinZip

Pendant l’installation de WinZip, le programme vous demande de sélectionner l’interface classique ou l’assistant.

  • WinZip Classique : C’est l’interface la plus puissante de WinZip ; elle est recommandée si vous êtes un utilisateur averti et si vous maîtrisez Windows et la manipulation des fichiers Zip. La plupart des utilisateurs seront comblés par son interface proche de l'Explorateur Windows une fois les bases des fichiers Zip acquises.
  • Assistant WinZip : L'Assistant WinZip vous guidera au travers des opérations les plus courantes sur les fichiers Zip. Si vous débutez dans l’informatique, ou si le système Windows vous est étranger, commencez par employer l’Assistant pour ouvrir et créer vos fichiers Zip.

Dans la section suivante, nous allons décrire les écrans d’installation de l’Assistant de WinZip. Pour les deux interfaces, les écrans d’installation fournissent des informations sur les options proposées. Quelle que soit l’option choisie, vous pouvez passer d’une interface à l’autre à tout moment d’un seul clic de souris et vous pouvez modifier les réglages par défaut plus tard.

Utilisation classique de WinZip

Voici une brève introduction à certaines fonctions de WinZip Classique.

Décompression rapide avec WinZip Classique

  1. Dans la fenêtre de WinZip, cliquez sur le bouton Ouvrir de la barre d’outils ou sélectionnez Ouvrir archive dans le menu Fichier. La boîte de dialogue Ouvrir Archive s’affiche.
  2. Cette fenêtre vous permet de localiser les archives à décompresser. Puis cliquez sur Ouvrir. Le contenu de l’archive s’affiche dans la fenêtre de WinZip.
  3. Pour extraire les fichiers d’une archive, cliquez sur le bouton Extraire de la barre d’outils, ou sélectionnez Extraire... dans le menu Actions. Une boîte de dialogue s’affiche.
  4. Dans la zone Extraire vers, choisissez le dossier où seront placés les fichiers extraits et cliquez sur Extraire.

C’est fait, vous venez d’extraire le contenu d’une archive dans le répertoire sélectionné. Vous pouvez maintenant travailler sur le fichier extrait, choisir une autre fonction de WinZip ou fermer la fenêtre de WinZip.

Remarque : Vous pouvez aussi extraire un fichier d’une archive, dans l’interface classique, en le glissant à l’endroit désiré dans l’Explorateur de Windows ou sur le bureau.

Compression rapide avec WinZip Classique

  1. Dans la fenêtre de WinZip, cliquez sur le bouton Nouveau de la barre d’outils ou sélectionnez Nouvelle archive dans le menu Fichier. La boîte de dialogue Nouvelle archive s’affiche.
  2. Cette boîte de dialogue vous permet d’indiquer l’emplacement où sera créé l’archive et de taper le nom du nouveau fichier. Cliquez ensuite sur OK. La boîte de dialogue Ajouter s’affiche.
  3. Dans la boîte de dialogue Ajouter, sélectionnez les fichiers à ajouter à la nouvelle archive et cliquez sur Ajouter.

C’est fait, vous venez de créer une archive. Vous pouvez maintenant en examiner le contenu, choisir une autre fonction de WinZip ou fermer la fenêtre de WinZip.

Remarque : Vous pouvez aussi ajouter un fichier à une archive, dans l’interface classique, en le glissant dans l’archive depuis l’Explorateur de Windows ou le Poste de Travail.

Conseils d’utilisation de WinZip Classique

  • Vous pouvez afficher le contenu de la plupart des fichiers d’une archive (comme des documents Microsoft Word et Excel) en double-cliquant simplement dessus dans la fenêtre de l’interface classique.
  • Vous pouvez extraire les fichiers d’une archive dans la fenêtre WinZip Classique en les glissant vers le lieu de stockage désiré dans l’Explorateur de Windows ou sur le bureau.
  • Le menu d’Aide de WinZip Classique vous permet de :
    • travailler avec le bref tutoriel pour vous familiariser avec la plupart des fonctions de WinZip
    • voir une collection de trucs et astuces
    • trouver des réponses aux questions les plus courantes.

Installation de l’Assistant WinZip

Si vous choisissez d'utiliser l'Assistant WinZip au cours de l'installation, WinZip effectuera une brève procédure de recherche afin de vous aider à trouver les fichiers Zip présents sur votre ordinateur. Cette procédure simple n'aura à être effectuée qu'une seule et unique fois.

  1. Dans l’écran Installer, choisissez Démarrer avec l’Assistant WinZip et cliquez sur Suivant.
  2. Dans le panneau suivant, nous vous recommandons de choisir Rechercher sur le(s) disque(s) dur(s) de ce PC afin que l’assistant puisse rechercher les fichiers Zip sur votre système. La progression de la recherche s’affiche, suivie par un panneau indiquant le nombre de dossiers ajoutés à vos Dossiers Zip favoris. Cliquez sur Suivant.
  3. L’assistant va ouvrir une fenêtre de type Explorateur affichant le groupe de programmes WinZip et ses icônes. Cliquez sur Suivant pour continuer et le panneau d’accueil de l’Assistant s’affiche.
  4. Dans cet écran de bienvenue, cliquez de nouveau sur Suivant, le panneau Sélectionner une activité s’affiche.

C’est fait, vous avez installé WinZip et vous êtes prêt à employer l’assistant. Les sections suivantes décrivent le compression et la décompression avec l’Assistant.

Utilisation de l’Assistant WinZip

Si vous venez d’installer WinZip en sélectionnant l’interface Assistant, le panneau Sélectionner activité s’affiche.

Si vous avez installé WinZip auparavant, vous pouvez lancer une session en utilisant le menu Démarrer, l’icône WinZip de votre bureau ou en cliquant sur l’élément WinZip du groupe de Programmes. Cliquez sur Suivant dans le panneau de bienvenue de l'Assistant WinZip pour afficher le panneau Sélectionner activité.

Voici une brève introduction aux fonctions de l’assistant de WinZip.

Décompression rapide avec l’Assistant WinZip

  1. Dans le panneau Sélectionner activité, choisissez Décompresser ou installer depuis un fichier Zip existant et cliquez sur Suivant. Le panneau Sélection fichier Zip s’affiche.
  2. Dans cet écran, cliquez sur le fichier sur lequel vous voulez travailler, puis sur Suivant. Le panneau Décompression s’affiche.
  3. Là, cliquez sur Décompresser pour extraire les fichiers de l’archive. L’Assistant WinZip va ouvrir une fenêtre affichant les fichiers décompressés.

C’est fait, vous venez de décompresser (extraire) un fichier Zip avec l’Assistant. Vous pouvez maintenant travailler normalement sur vos fichiers, cliquer sur Suivant pour choisir une autre activité dans WinZip, ou fermer la fenêtre de l’Assistant.

Compression rapide avec l'Assistant WinZip

  1. Dans le panneau Sélectionner activité, choisissez Créer un nouveau fichier Zip et cliquez sur Suivant.
  2. Dans le panneau Choisir un nom de fichier Zip, tapez le nom à attribuer à la nouvelle archive et cliquez sur Suivant. Par exemple, si vous créez une archive contenant des fichiers relatifs au rapport annuel, vous pouvez taper “Rapport 1999”.
  3. Dans le panneau Sélection des fichiers, cliquez sur Ajouter fichiers pour ajouter les fichiers souhaités à l’archive, et cliquez sur OK.
  4. Cliquez sur Compresser pour créer le nouveau fichier Zip.

C’est fait, vous venez de créer un fichier Zip. Vous pouvez maintenant cliquer sur le bouton WinZip Classique pour examiner le contenu de la nouvelle archive, ou cliquer sur Suivant pour choisir une autre activité dans WinZip, ou fermer la fenêtre de l’Assistant.

WinZip Classique et Assistant : Permuter les interfaces

Vous pouvez passer d’une interface à l’autre d’un seul clic de souris. Voici comment :

  • Dans WinZip Classique : pour permuter vers l'interface de l'Assistant WinZip, cliquez sur le bouton Assistant en haut et à droite, sur la barre d’outils de l’interface classique.
  • Dans l'Assistant WinZip : pour permuter vers l'interface de WinZip Classique, cliquez sur le bouton WinZip Classique en bas et à gauche du panneau de l’Assistant.

Compresser et décompresser sans quitter l’Explorateur

En utilisant l'interface de l'Explorateur de WinZip, vous pouvez accéder à la majorité des fonctionnalités de WinZip directement depuis l'Explorateur Windows, le Poste de Travail ou le Bureau. Voici comment compresser et décompresser des fichiers directement depuis l'Explorateur, prenez soin de consulter l'aide de WinZip afin de connaître toutes les autres possibilités offertes, y compris le Zip et E-Mail.

Pour créer une archive : vous pouvez sélectionner les fichiers que vous souhaitez ajouer depuis l’Explorateur de Windows®, faire un clic droit avec votre souris et choisir Ajouter au Zip dans le menu contextuel qui s’affiche.

Pour extraire les fichiers d’une archive : Sélectionnez l’archive dans l’Explorateur, puis :

  • faites un clic droit avec votre souris et choisissez Extraire vers... dans le menu contextuel qui s’affiche, ou ;
  • faites un clic droit avec votre souris et glissez l’archive sur le dossier où vous voulez l’extraire, puis choisissez une option d’extraction dans le menu contextuel qui s’affiche.

Pour contacter le Support Technique

Il est impératif de se conformer aux termes de la carte de garantie fournie avec le produit. Retournez-nous cette carte le plus rapidement possible si vous souhaitez bénéficier du support technique d’Avanquest France.

Avanquest France
1 Bis Rue Collange
92593 Levallois-Perret Cedex

Si vous rencontrez des problèmes dans votre utilisation du produit, contactez le support technique d'Avanquest France aux numéros suivants :

  • Par téléphone : 01 41 83 44 89 (*) du lundi au vendredi de 9h à 18h sans interruption, sauf jours fériés.
    *Il s'agit d'un numéro à 0,34€ la minute
  • Par formulaire web : http://www.avanquest.fr/pagemail.htm
  • Par télécopie : 01 41 83 44 83

Merci d’indiquer les informations suivantes lorsque vous posez une question au support :

  1. Est-ce un problème répétitif et reproductible ? Si oui, comment ?
  2. Quelle version de Windows avez-vous (98/Me/NT4.0/2000/XP) ?
  3. Quelle version de WinZip utilisez-vous? Sélectionnez A propos de WinZip dans le menu Aide. Si vous utilisez l’Assistant de WinZip, cliquez sur le bouton A propos dans l’écran de bienvenue. Veuillez reporter la totalité de la ligne “version”.
  4. Si vous avez vu une boîte de dialogue avec un message d'erreur, notez le texte du message précisément et indiquez le nom de la boîte.


A propos des fichiers Zip et des autres archives

Qu’est-ce qu’une archive ?

Les archives sont des fichiers contenant d’autres fichiers. Généralement, les fichiers figurant dans une archive sont compressés. Les noms des fichiers d’archive se terminent par ZIP, LZH, ARJ ou ARC, selon la méthode de création. Les archives facilitent le regroupement de fichiers et permettent de les transporter et de les copier plus rapidement.

Principales utilisations des archives :

  • La plupart des fichiers disponibles sur Internet et sur les services électroniques comme America Online sont distribués sous forme d’archives. L’utilisation d’archives pour la distribution de fichiers électroniques présente deux avantages : il suffit de transférer (« télécharger ») un seul fichier pour obtenir tous les fichiers liés et le temps de transfert est réduit car les fichiers d’une archive sont compressés.
  • Il est souvent utile d’envoyer un groupe de fichiers liés à un associé. Plutôt que de distribuer des fichiers individuels, il est souvent plus simple de distribuer les fichiers sous forme d’archive afin de bénéficier du regroupement et de la compression.
  • Certains fichiers sont importants mais rarement utilisés. Afin d’économiser de l’espace disque, il suffit de compresser ces fichiers dans une archive et de ne les décompresser que lorsque vous en avez besoin.

Qu’est-ce qu’un fichier Zip autoextractible ?

Un fichier Zip autoextractible est un fichier programme exécutable (fichier .EXE) comprenant un fichier Zip et un logiciel permettant d’extraire ou de « dézipper » le contenu de ce fichier. Pour extraire le contenu d’un fichier Zip autoextractible, il suffit de l’exécuter. Cela se révèle particulièrement utile pour l’utilisateur final, qui n’a pas besoin d’un programme de décompression (tel que WinZip®) pour extraire les fichiers archivés.

WinZip Self-Extractor Edition Personnelle, fourni avec WinZip, permet de créer des fichiers Zip autoextractibles Windows.

Formats des archives :

  • Les fichiers Zip constituent le format d’archive le plus utilisé. Ils peuvent être répartis sur plusieurs disques et permettent la compression et le regroupement de fichiers. WinZip n’utilise aucun programme externe pour travailler avec les fichiers Zip.
  • Les sites Internet compatibles Unix comportent souvent des fichiers TAR, Z, GZ, TAZ et TGZ. TAR signifie « Tape ARchive ». Le format TAR n’assure pas la compression ; il ne sert qu’au regroupement de fichiers. Les fichiers GZ et Z sont des fichiers gzip. Ils ne peuvent pas contenir plusieurs fichiers. Les fichiers TAZ et TGZ sont des fichiers TAR compressés au format gzip. Etant donné que toutes les nouvelles archives sont créées au format Zip, WinZip ne permet pas d’ajouter ou de créer des fichiers dans ce format (toutefois, toutes les autres fonctions de WinZip sont prises en charge). WinZip n’utilise aucun programme externe pour travailler avec les fichiers reçus dans ces formats.
  • Les formats de fichiers tels que UUencode, XXencode, BinHex et MIME sont surtout utilisés pour transférer des fichiers binaires via messagerie électonique sur Internet. Si vous rencontrez l’un de ces fichiers, vous pouvez l’ouvrir et en extraire le contenu avec WinZip. Pour créer une archive au format UUencode, utilisez l’option UUencode du menu déroulant Actions de WinZip. WinZip n’utilise aucun programme externe pour travailler avec les fichiers reçus dans ces formats.
  • WinZip traite également la plupart des fichiers utilisant l’ancien format Microsoft Compress (également appelé format LZEXPAND). Toutefois, il existe plusieurs versions de ce format et Microsoft n’a publié aucune documentation à ce sujet. Si vous tentez de décompresser un fichier non pris en charge par votre version de Windows, WinZip génère un message. Les fichiers Microsoft Compress comportent généralement un trait de soulignement en fin d’extension, par exemple « commdlg.dl_ ». Tout comme les fichiers Z et GZ, les fichiers au format Microsoft Compress ne contiennent qu’un fichier. Ce format est utilisé pour de nombreux fichiers sur les disques de distribution de Windows 3.1 et sur de nombreux produits Microsoft plus anciens. Nous attirons votre attention sur le fait que tous les fichiers qui se terminent par un caractère de soulignement ne sont pas nécessairement au format Microsoft Compress. WinZip n’utilise aucun programme externe pour travailler avec les fichiers reçus dans ces formats.
  • Le format Microsoft CAB (abréviation de Cabinet) est utilisé par la plupart des programmes d’installation de Microsoft, notamment pour l’installation de Windows. Les fichiers CAB assurent aussi bien la compression que le regroupement de fichiers. Vous pouvez utiliser WinZip pour ouvrir les fichiers CAB et en extraire le contenu. WinZip traite la plupart des fichiers CAB autoextractibles. WinZip n’utilise aucun programme externe pour travailler avec les fichiers CAB.
  • Les formats ARC, ARJ et LZH sont des formats anciens permettant à la fois le regroupement et la compression, tout comme les fichiers Zip. A la différence d’autres formats de fichiers pris en charge, WinZip a besoin, pour la prise en charge en option de ces formats, de programmes externes non fournis avec le logiciel WinZip (pour en savoir plus, consultez la section Configuration requise).


Bref tutoriel - Sommaire

Pour en savoir plus sur WinZip®, cliquez sur la rubrique qui vous intéresse :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d’archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

Ce bref tutoriel présente les principaux concepts et fonctions de WinZip. Son objectif est de vous permettre de tirer pleinement parti de WinZip le plus rapidement possible.

Remarque : si vous préférez apprendre par la pratique, consultez le Tutoriel WinZip, qui détaille toutes les étapes de compression et de décompression de fichiers.

Pour bénéficier pleinement de ces leçons, réduisez la taille de cette fenêtre d’aide, ce qui vous permettra de consulter WinZip en même temps sur votre écran. Tout en suivant la description d’une opération, vous pourrez ainsi la reproduire avec WinZip en temps réel pour mieux l’assimiler. Vous pouvez progresser à votre propre rythme. Si des questions vous viennent à l’esprit tout en utilisant WinZip, n’oubliez pas de consulter l’aide contextuelle, disponible au moyen de la touche F1.

En explorant ce tutoriel, vous remarquerez que certains textes apparaissent en surbrillance. Ils donnent accès à un complément d’information sur un sujet particulier. Si vous choisissez d’utiliser ces liens, un clic sur le bouton Précédent vous fait revenir dans le tutoriel à l’endroit où vous l’aviez laissé.

Important : WinZip offre plusieurs méthodes pratiques d’utiliser des archives. Ce tutoriel utilise la fenêtre principale de WinZip comme base d’opérations. Vous disposez cependant d’autres méthodes d’accès aux fonctions intéressantes de WinZip. Vous pouvez, par exemple, utiliser WinZip pour compresser et décompresser des fichiers sans quitter le Poste de Travail ou l’Explorateur Windows. Dès que vous vous serez familiarisé avec les opérations de base décrites dans ce tutoriel, consultez les rubriques Utilisation de l’interface Explorateur, Utilisation du Glisser-déplacer et Trucs et astuces.

Suivant>


Tutoriel de WinZip

Le Tutoriel de WinZip® indique toutes les étapes nécessaires à la création d’une archive et à l'extraction de fichiers à partir d’une archive.

Cliquez ici pour ouvrir le Tutoriel de WinZip dans une fenêtre distincte.


Téléchargement et traitement de fichiers avec WinZip

WinZip® offre des fonctions spéciales qui facilitent considérablement le téléchargement et le traitement de fichiers compressés en provenance d’Internet et de services en ligne comme America Online.

Cliquez sur la méthode sur laquelle vous souhaitez obtenir des informations plus précises :

Téléchargement à partir d’Internet

Téléchargement à partir d’America Online et d’autres services en ligne


Interface Assistant

L’Assistant WinZip® propose une interface conviviale pour la compression, la décompression et l’installation des programmes distribués sous la forme d’archives Zip. Il s’adresse aux utilisateurs qui découvrent les archives Zip ou qui n'utilisent que les services de base de WinZip.

L’Assistant WinZip fait l’objet d’une documentation distincte.


Fichiers aux formats UUencode, XXencode, BinHex et MIME

WinZip® peut ouvrir et extraire des fichiers codés aux formats UUencode, XXencode, BinHex et MIME (base64, plain/text et quoted-printable). Vous pouvez également lui demander de coder des fichiers au format UUencode. Cette section décrit l’utilité de ces fonctionnalités. Elle explique également comment les utiliser et illustre, au moyen d’exemples, les avantages qu’elles peuvent apporter au fonctionnement de votre messagerie électronique.

Utilisez les liens <Précédent et Suivant> ou l’index ci-dessous pour parcourir ce tutoriel et connaître ces caractéristiques intéressantes de WinZip.

Cette section part du principe que vous connaissez les concepts de base de Windows et de WinZip et que vous savez utiliser votre logiciel de messagerie.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation des fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d'un fichier au format UUencode

Envoi d'un fichier au format UUencode

Trucs, astuces et résolution des problèmes

<Précédent Suivant>


Utilisation de WinZip : Introduction

Si vous avez déjà utilisé WinZip® ou si vous avez parcouru la présentation ou les informations de démarrage rapide, vous savez qu’il existe trois méthodes d’utilisation de base du programme.

  • Vous pouvez utiliser l’Assistant de WinZip. Il s’agit de la méthode idéale si vous souhaitez effectuer une compression ou décompression rapide et si les détails des archives vous importent peu. (L’Assistant WinZip fait l’objet d’une documentation distincte.)
  • Vous pouvez utiliser WinZip en mode Classique. Concrètement, cela signifie que vous pouvez ouvrir le programme et utiliser ses menus et barres d’outils pour accomplir toutes vos opérations d’archivage. Ce mode donne un accès complet à toutes les fonctions de WinZip.
  • WinZip s'intègre parfaitement à l’environnement Windows. Il prend notamment en charge la fonction glisser-déplacer et l’interface de l’Explorateur Windows. Ces fonctions permettent d’effectuer la plupart des opérations d’archivage courantes à partir du Bureau, de l’Explorateur Windows ou du Poste de travail. Dans la majorité des cas, il n’est même pas nécessaire d’ouvrir WinZip.

La technique employée dépend de vos préférences et de vos besoins en matière d’archivage. Vous pouvez en utiliser plusieurs. Avec un peu de pratique, vous trouverez la méthode qui vous convient le mieux.

Cette section de la documentation de WinZip décrit la totalité des menus de WinZip, ainsi que l’intégration du programme dans l’environnement Windows.

Contenu de la section

Utilisation des menus de WinZip

Utilisation de l'interface Explorateur

Utilisation du Glisser-déplacer

WinZip Self Extractor Edition Personnelle


Arborescence des menus

Menu Fichier | Utilisation d’archives complètes
Nouvelle archive | Ouvre une nouvelle archive
Ouvrir archive | Ouvre une archive existante
Dossiers Zip favoris | Ouvre la boîte de dialogue des dossiers Zip favoris
Fermer archive | Ferme l’archive ouverte
Gérer Archive | Déplace, copie, renomme, ou supprime l’archive ouverte
Expédier par Mail | Envoie l’archive ouverte par E-mail
Imprimer | Imprime le contenu de l’archive ouverte sous forme de liste
Propriétés | Affiche les propriétés de l’archive ouverte
Créer raccourci | Sur le Bureau, ajoute un raccourci vers l’archive ouverte
Assistant | Bascule vers l’interface Assistant
Récent (Historique) | Ouvre à nouveau les archives récemment utilisées
Quitter | Ferme WinZip
Menu Actions | Exécution de tâches sur l’archive ouverte
Ajouter | Ajoute des fichiers à l’archive ouverte
Supprimer | Supprime des fichiers de l’archive ouverte
Extraire | Extrait des fichiers de l’archive ouverte
Voir | Affiche les fichiers de l’archive ouverte
Tout sélectionner | Sélectionne tous les fichiers de l’archive ouverte
Inverser la sélection | Inverse les fichiers sélectionnés et non sélectionnés dans l’archive ouverte
Détection virus | Exécute un programme anti-virus sur le contenu de l’archive
Créer fichier .Exe | Crée une archive auto-extractible
UUencode | Code l’archive ouverte au format UUencode
Séparer | Scinde un fichier Zip en plusieurs parties d’une taille spécifiée
Crypter | Crypte tous les fichiers d’une archive Zip
Test | Teste l’intégrité de l’archive ouverte
Commentaire | Permet de visualiser, compléter, modifier ou supprimer le commentaire d’une archive Zip
Regrouper | Examine et/ou lance des programmes d’une archive ouverte
Installer | Installe le logiciel contenu dans l’archive ouverte
Menu Options | Configuration de WinZip
Configuration | Modifie les paramètres de WinZip
Trier | Indique l’ordre dans lequel sont triés les fichiers d’une liste dans une archive
Réutiliser la fenêtre WinZip | N’ouvre pas de nouvelles fenêtres au démarrage de WinZip
ESauvez choix en quittant | Permet d’indiquer si les options doivent être enregistrées lorsque vous fermez WinZip
Sauvez choix maintenant | Enregistre immédiatement les paramètres de configuration
Installation par défaut | Rétablit les paramètres d’installation d’origine de nombreuses options
Voir dernière sortie | Affiche le résultat de la dernière commande émise par WinZip
Menu Aide | Obtention d’aide et d’informations
Contenu et index | Lance l’aide de WinZip et en affiche le sommaire et l’index
Bref tutoriel | Affiche un petit tutoriel relatif à WinZip
Foire aux questions | Ouvre ce fichier d’aide sur cette rubrique
Trucs et astuces | Affiche des trucs et astuces
Astuce du jour | Ouvre la fenêtre Astuce du jour
Contrat de licence | Affiche le contrat de licence
Info de commande | Affiche le bon de commande
Page WinZip sur le site Web d'Avanquest France | Ouvre votre navigateur par défaut et commence la visite du site Web de WinZip
A Propos de WinZip | Affiche le copyright et des informations sur la version


Menu Fichier

Le menu Fichier permet d’effectuer des actions affectant l’ensemble des archives ou WinZip® lui-même. Il comporte les options suivantes :

  • Nouvelle archive crée des archives.
  • Ouvrir archive ouvre des archives existantes.
  • Dossiers Zip favoris affiche la liste des fichiers Zip dans vos dossiers Zip favoris.
  • Fermer archive ferme l’archive ouverte. Cette option n’est donnée qu’à titre de complémentarité, car les options Nouveau et Ouvrir ferment automatiquement l’archive ouverte, tout comme la fermeture de WinZip.
  • Le sous-menu Gérer Archive vous permet de déplacer, copier, renommer et supprimer l’archive actuellement ouverte.
  • Expédier par Mail, disponible uniquement si votre système est configuré pour utiliser MAPI (Mail Application Program Interface), simplifie l’envoi d'une archive par messagerie électronique.
  • Imprimer imprime une liste des fichiers de l’archive.
  • Propriétés affiche une boîte de dialogue indiquant les propriétés de l’archive ouverte.
  • Créer raccourci crée un raccourci vers l’archive ouverte sur votre bureau.
  • Assistant active l’Assistant WinZip. (L’Assistant WinZip fait l’objet d’un document séparé.)
  • Vous pouvez réouvrir les dernières archives utilisées directement à partir du sous-menu Récent (Historique).
  • Quitter ferme WinZip.

Il est à noter que le menu Fichier ne propose pas les options de menu habituelles Enregistrer et Enregistrer sous. L’option Enregistrer n’est pas utile car WinZip enregistre automatiquement les modifications au fur et à mesure que vous les apportez aux archives. L’option Copier (dans le sous-menu Gérer Archive) effectue la même action que l’option Enregistrer sous : elle crée une copie de l’archive sous le nom que vous indiquez. Toutefois, l’archive d’origine reste ouverte.


Création d'une archive

Création d’une archive

Pour créer une archive, cliquez sur Nouvelle archive dans le menu déroulant Fichier de WinZip®. Vous accédez alors à la boîte de dialogue Nouvelle archive. Entrez le nom de l’archive que vous souhaitez créer. N’entrez pas les noms des fichiers que vous souhaitez compresser. Le fonctionnement de cette boîte de dialogue est semblable à celui de la boîte Ouvrir standard de Windows. Vous pouvez utiliser la zone de liste déroulante Enregistrer dans pour sélectionner le lecteur et le dossier où l’archive sera créée. Par exemple, pour créer une archive sur le lecteur de disquettes, sélectionnez « Disquette 3½ » dans cette zone. Si des archives existent déjà sur le lecteur et dans le dossier sélectionnés, leurs noms sont affichés pour vous empêcher de choisir un nom déjà utilisé.

Cochez la case Dial. Ajouter pour activer automatiquement la boîte de dialogue Ajouter après l’ouverture de la nouvelle archive.

Pour répertorier les archives auto-extractibles dans les boîtes de dialogue Nouveau et Ouvrir, sélectionnez l’entrée « fichiers archives et Exe » dans la zone de liste déroulante Fichiers de type. Remarque : si des archives auto-extractibles sont répertoriées dans la boîte de dialogue Ouvrir, tous les fichiers EXE du dossier sélectionné sont affichés, même s’il ne s’agit pas d’archives auto-extractibles. WinZip ne peut pas vérifier si un fichier est une archive auto-extractible avant son ouverture.

Pour plus d’informations sur les filtres de types de fichiers de la zone de liste déroulante Fichiers de type, consultez la rubrique Filtres de types de fichiers.


Ouverture d'une archive existante

Ouvrir Archive

Pour ouvrir une archive existante, sélectionnez Ouvrir archive dans le menu Fichier de WinZip®. Vous accédez alors à la boîte de dialogue Ouverture de l’archive. Sélectionnez ensuite l’archive à ouvrir dans cette boîte de dialogue. L’ouverture d’une archive est identique à l’ouverture d’un document dans Write ou d’une feuille de calcul dans Excel ; la seule différence tient dans le fait que vous ouvrez une archive et non un document ou une feuille de calcul. Utilisez la zone de liste déroulante dans la partie supérieure de la boîte de dialogue pour sélectionner le dossier approprié, puis cliquez sur l’archive dans la liste. Une fois votre sélection effectuée, cliquez sur le bouton Ouvrir.

Vous pouvez également cliquer sur le bouton Favoris pour afficher la liste des fichiers de vos Dossiers Zip favoris. Pour ouvrir une archive de la liste, double-cliquez simplement sur son nom.

Pour répertorier les archives auto-extractibles dans les boîtes de dialogue Nouveau et Ouvrir, sélectionnez l’entrée « fichiers archives et Exe » dans la zone de liste déroulante Fichiers de type. Remarque : si des archives auto-extractibles sont répertoriées dans la boîte de dialogue d’ouverture, tous les fichiers EXE du dossier sélectionné sont affichés, même s’il ne s’agit pas d’archives auto-extractibles. WinZip ne peut pas vérifier si un fichier est une archive auto-extractible avant son ouverture.

Pour plus d’informations sur les filtres de types de fichiers de la zone de liste déroulante Fichiers de type, consultez la rubrique Filtres de types de fichiers.


Dossiers Zip favoris

A propos des dossiers Zip favoris

La fonctionnalité « Dossiers Zip favoris » organise les fichiers Zip sous forme de liste pratique triée par date, ce qui permet de retrouver facilement tous les dossiers Zip, quelle que soit leur provenance ou leur emplacement de stockage. Contrairement à la boîte de dialogue standard Ouvrir l’archive, la boîte de dialogue Dossiers Zip favoris traite le contenu de dossiers multiples comme s’il s’agissait d’un seul dossier.

Utilisation de la boîte de dialogue Dossiers Zip favoris

Pour activer cette option, cliquez sur le bouton Favoris de la barre d’outils ou sélectionnez Dossiers Zip favoris dans le menu déroulant Fichier. Lorsque vous ouvrez la boîte de dialogue Dossiers Zip favoris, tous les fichiers Zip figurant dans les dossiers Zip favoris sont affichés par date, les derniers fichiers modifiés apparaissant en tête de liste.

La première fois que vous activez la boîte de dialogue Dossiers Zip favoris, elle recherche automatiquement sur l’ordinateur les dossiers contenant ou susceptibles de contenir des fichiers Zip. Cliquez sur le bouton Options pour ajouter ou supprimer des dossiers dans la liste des dossiers Zip favoris.

Pour ouvrir un fichier Zip, sélectionnez-le et cliquez sur Ouvrir ou double-cliquez simplement sur son nom.

Pour rechercher des fichiers Zip dans d’autres dossiers, cliquez sur Chercher. Le résultat de la recherche remplace temporairement la liste des fichiers dans la boîte de dialogue Dossiers Zip favoris.

Ajout aux dossiers Zip favoris

Pour enrichir votre liste de dossiers Zip favoris, cliquez sur le bouton Options de la boîte de dialogue Dossiers Zip favoris, puis cliquez sur Ajouter un dossier à la liste. Dans la fenêtre de résultat, sélectionnez le dossier désiré et cliquez sur OK.

Vous pouvez également utiliser la méthode suivante : cliquez sur le bouton Chercher de la boîte de dialogue Dossiers Zip favoris, sélectionnez votre type de recherche et cliquez sur OK. Une fois la recherche terminée, la liste des fichiers de la fenêtre Dossiers Zip favoris est remplacée temporairement par le résultat de la recherche ; sélectionnez un fichier Zip et cliquez sur Ouvrir ou double-cliquez sur le nom du fichier. Si le fichier Zip se trouve dans un dossier ne figurant pas dans la liste des Dossiers Zip favoris, WinZip® demande systématiquement si vous désirez ajouter ce fichier aux favoris.

Vous pouvez prévoir dans la configuration de WinZip qu'il gère les dossiers de trois manières : les ajouter automatiquement aux dossiers Zip favoris, demander si vous désirez les ajouter aux dossiers Zip favoris (voir ci-dessus) ou les ignorer. Pour modifier cette section, cliquez sur Options dans la boîte de dialogue Dossiers Zip favoris puis sur l’onglet Autres dossiers Zip.

Sélectionnez ce paramètre avant de lancer la recherche. Il ne s’applique qu’à l’ouverture d’un fichier Zip figurant dans les résultats de la recherche. En particulier, il est à noter que la sélection de l’option « Ajouter automatiquement le dossier à vos Dossiers Zip favoris » n’ajoute pas automatiquement le dossier de chaque fichier Zip ouvert aux dossiers Zip favoris.


Affichage des propriétés d'une archive

L’option Propriétés du menu Fichier de WinZip® affiche une boîte de dialogue indiquant le chemin d’accès à l’archive, le nom et la taille réelle (en octets) de l'archive, le nombre de fichiers qu’elle contient, le taux de compression moyen, ainsi que la date de la dernière mise à jour. Le bouton Détails affiche des informations internes complètes sur l’archive et les fichiers qu’elle contient.


Gestion des archives

Les options Déplacer, Copier, Renommer et Supprimer depuis le sous-menu Gérer Archive du menu Fichier facilitent la gestion des archives.

L’option Déplacer déplace l’archive ouverte vers un autre dossier ou disque. La boîte de dialogue de déplacement s’affiche pour vous permettre de choisir la destination désirée.

L’option Copier copie l’archive ouverte dans un autre dossier ou disque. La boîte de dialogue Copie s’affiche pour vous permettre de choisir la destination désirée.

L’option Renommer permet de changer le nom de fichier de l’archive ouverte. La boîte de dialogue Changement de nom permet de changer le nom de l’archive ouverte, mais pas son extension (type de fichier). Il suffit de taper le nouveau nom et de cliquer sur le bouton OK.

L’option Supprimer supprime l’archive ouverte. Une demande de confirmation s’affiche pour éviter toute suppression involontaire. Si vous confirmez, l’archive est fermée et supprimée.


Impression de la liste des fichiers d'une archive

Impression de la liste des fichiers d’une archive

Pour imprimer la liste des fichiers affichés dans la fenêtre principale de WinZip®, sélectionnez Imprimer dans le menu Fichier. Les colonnes affichées dans la fenêtre WinZip seront imprimées. Dans la boîte de dialogue d’impression standard, vous pouvez choisir, notamment, l’imprimante à utiliser, le nombre d’exemplaires à imprimer, ainsi que le mode d’impression (portrait ou paysage).

Vous pouvez également imprimer la liste des fichiers d’une archive à partir d’une fenêtre Poste de travail ou Explorateur Windows. Pour ce faire, il vous suffit de cliquer sur l’archive avec le bouton droit de la souris et de sélectionner Imprimer dans le menu contextuel.

Astuce : vous pouvez modifier le contenu de la liste des fichiers imprimés en faisant un choix dans les colonnes affichées dans la fenêtre WinZip. Pour cela, annulez la demande d’impression, cliquez avec le bouton droit sur un en-tête de colonne, sélectionnez les colonnes de votre choix, puis cliquez à nouveau sur Imprimer.

Comment imprimer dans un fichier texte la liste des fichiers d’une archive

Vous pouvez également utiliser l’option Imprimer du menu Fichier pour enregistrer la liste des fichiers d’une archive dans un fichier texte que vous stockez sur disque. Pour ce faire, il se peut que vous deviez, au préalable, configurer un port d’imprimante.

Pour configurer le port d’imprimante, procédez comme suit :

  1. Dans le menu Démarrer, cliquez sur Paramètres, puis sur Imprimantes.
  2. Double-cliquez sur Ajouter une imprimante. L’Assistant Ajout d’imprimante démarre. Cliquez sur Suivant pour accéder à l’écran suivant.
  3. Sélectionnez la case d’option Imprimante locale, puis cliquez sur Suivant. Il se peut que Windows affiche une petite fenêtre et une barre de progression pendant la construction de la base de données d’informations sur l’imprimante. Dans ce cas, attendez la fin de l’opération.
  4. Vous devez maintenant voir un écran composé de deux listes : l’une répertoriant les fabricants d’imprimantes et l’autre, les types d’imprimantes. Faites défiler la liste Fabricants jusqu’à l’entrée Generic et cliquez sur ce mot. La liste des imprimantes doit maintenant afficher l’entrée "Generic/Text Only". Cliquez sur Suivant.
  5. Il se peut que Windows doive charger un pilote, soit à partir d’un fichier déjà présent sur le disque dur, soit à partir d’un CD-ROM ou d’une disquette de distribution de Windows. Pour ce faire, conformez-vous aux instructions fournies. Si le message "Un pilote est déjà installé pour cette imprimante ..." s’affiche, cochez la case d’option Conserver le pilote existant et cliquez sur Suivant.
  6. Dans l’écran suivant, sélectionnez "Fichier" dans la fenêtre Ports disponibles, puis cliquez sur Suivant.
  7. Dans l’écran suivant, conservez le nom généré automatiquement par Windows ou tapez-en un autre plus significatif ("Impression dans un fichier", par exemple) dans le champ Nom de l’imprimante, puis cliquez sur Suivant.
  8. Dans l’écran suivant, répondez Oui à la question "Voulez-vous imprimer une page de test ?", puis cliquez sur Terminer.
  9. Windows prépare une page de test, puis affiche la boîte de dialogue Imprimer dans un fichier, dans laquelle vous pouvez spécifier le fichier et le dossier vers lesquels diriger l’impression.
  10. Une fois l’impression terminée, vous constatez la présence à l’emplacement indiqué d’un fichier contenant le résultat. Vérifiez-en le contenu à l’aide d’un utilitaire tel que le Bloc-notes. Windows demande si la page de test s’est correctement imprimée. Si tel est le cas, cliquez sur Oui.

Désormais, chaque impression effectuée sur l’imprimante "Impression dans un fichier" génère, sur votre disque dur, un fichier texte que vous pourrez consulter et modifier avec un utilitaire du type Bloc-notes.

Dans WinZip, pour enregistrer le contenu d’une archive dans un fichier, sélectionnez Imprimer dans le menu Fichier. Lorsque la boîte de dialogue s’affiche, cliquez sur la flèche de la liste déroulante Nom et sélectionnez l’imprimante "Impression dans un fichier", puis cliquez sur OK. Windows vous invite alors à saisir le nom du fichier texte. WinZip se charge ensuite de rediriger la liste vers ce fichier.

Astuce Windows : vous pouvez utiliser votre nouvelle imprimante "Impression dans un fichier" pour envoyer le résultat d’une impression sur disque depuis la plupart des applications Windows. Il suffit, en effet, que le programme permette de sélectionner l’imprimante lors de l’impression d’un document. Sélectionnez alors "Impression dans un fichier" comme destination.


Utilisation de WinZip pour transmettre des archives par messagerie

WinZip® offre trois fonctions facilitant l’envoi de fichiers compressés par messagerie électronique à vos correspondants via Internet.

  • La fonction Zip et E-Mail effectue la compression et l’envoi de fichiers et de dossiers à partir du Poste de travail ou de l’Explorateur Windows en une seule opération. Elle compresse rapidement les fichiers et les dossiers sélectionnés dans un fichier Zip temporaire, crée un message électronique et joint le fichier Zip au message. Vous pouvez alors adresser le message, ajouter un texte éventuel et envoyer le message comme vous le faites habituellement. WinZip supprime automatiquement l’archive temporaire lorsqu’elle n’est plus nécessaire.
  • Pour utiliser cette fonction, il suffit de sélectionner les fichiers ou les dossiers désirés dans le Poste de travail ou l’Explorateur Windows, de cliquer sur le bouton droit de la souris et de sélectionner Zip et E-Mail nom du fichier.zip dans le menu contextuel de WinZip. Le nom de fichier est celui utilisé par WinZip pour créer le fichier Zip.
  • La fonction Zip et E-Mail Plus est comparable à la fonction Zip et E-Mail mais elle permet en outre de spécifier le nom du fichier Zip et de protéger ce dernier par mot de passe le cas échéant. Pour utiliser cette fonction, il suffit de sélectionner les fichiers ou les dossiers désirés dans le Poste de travail ou l’Explorateur Windows, de cliquer sur le bouton droit de la souris et de sélectionner Zip et E-Mail Plus dans le menu contextuel de WinZip.
  • Il est à noter que si vous utilisez systématiquement Zip et E-Mail ou Zip et E-Mail Plus, vous pouvez supprimer l’option inutilisée du menu contextuel à l’aide de l’onglet Améliorations de l’Explorateur de la boîte de dialogue Configuration de WinZip.
  • Pour envoyer une archive ouverte, sélectionnez l’option Expédier par Mail du menu Fichier. WinZip crée un message et y joint l’archive ouverte. Vous pouvez alors adresser le message, ajouter un texte éventuel et envoyer le message comme vous le faites habituellement.

Tout comme la fonctionnalité « Envoyer vers... Destinataire » de Windows, ces fonctions de messagerie de WinZip utilisent un protocole appelé Simple MAPI pour « dialoguer » avec votre programme de messagerie. MAPI, fourni par votre logiciel de messagerie et non par Windows, permet à Windows et aux applications de créer des messages, d’ajouter des pièces jointes, etc. Les fonctions de messagerie de WinZip nécessitent l’installation et la configuration d’un programme de messagerie compatible MAPI (tout comme la fonctionnalité Windows Envoyer vers... Destinataire).

Par exemple, Outlook, Outlook Express, Eudora, AOL 7.0 et 8.0 sont des programmes de messagerie compatibles MAPI.

AOL 4.0 et AOL 6.0 ne prennent pas en charge Simple MAPI. Vous ne pouvez donc utiliser ni les fonctionnalités Envoyer vers... Destinataire de Windows ni les fonctionnalites de messagerie de WinZip avec ces versions.

Compression de pièces jointes dans votre programme de messagerie

Vous pouvez utiliser une autre technique pour compresser les pièces jointes pendant la composition de messages dans votre programme de messagerie. Cette technique n’exige pas la prise en charge par votre programme de messagerie de l’interface MAPI utilisée par WinZip pour les fonctions précédentes ; elle fonctionne avec la plupart des programmes de messagerie utilisant la boîte de dialogue « Ouvrir Fichier » standard de Windows pour joindre les fichiers. Cette technique est la suivante :

  1. Dans votre programme de messagerie, ouvrez la boîte de dialogue que vous utilisez habituellement pour joindre des fichiers à vos messages.
  2. Dans la boîte de dialogue Ouvrir fichier, sélectionnez le fichier ou le dossier à joindre.
  3. Dans la boîte de dialogue, placez le pointeur de la souris sur le nom du fichier ou du dossier désiré, puis cliquez sur le bouton droit de la souris et sélectionnez l’option Ajouter à nom du fichier.zip du menu contextuel (le nom proposé est est celui du fichier sélectionné). Un fichier Zip appelé « nom_fichier.zip » est alors créé.
  4. Toujours dans la boîte de dialogue d'ouverture de fichier, cliquez une fois sur le fichier « nom_fichier.zip » (le fichier zip que vous venez de créer). Ce fichier doit normalement se trouver en fin de liste dans le répertoire en cours.
  5. Cliquez sur le bouton correspondant pour joindre le fichier Zip (en général Ouvrir, Joindre ou Insérer).

Remarque : cette technique a été testée avec les versions actuelles des principaux programmes de messagerie (tels que Outlook et Eudora). Nous ne garantissons pas son bon fonctionnement avec tous les programmes de messagerie ou avec des versions ultérieures des programmes testés.

Rubrique connexe

Pourquoi les fonctions de messagerie de WinZip ne fonctionnent-elles pas sur mon système ?


Menu Actions

Le menu Actions comporte des commandes affectant l’archive ouverte ou des fichiers sélectionnés dans cette archive. Il comporte les options suivantes :

  • Ajouter ajoute de nouveaux fichiers à l’archive ou met à jour des fichiers de l’archive.
  • Supprimer supprime des fichiers de l’archive.
  • Extraire décompresse les fichiers de l’archive et les enregistre sur disque.
  • Voir permet de visualiser le contenu des fichiers de l’archive.
  • Tout sélectionner sélectionne tous les fichiers de l’archive.
  • Inverser la sélection sélectionne tous les fichiers non sélectionnés et désélectionne tous les fichiers sélectionnés.
  • Détection de virus utilise votre logiciel anti-virus pour vérifier que les fichiers de l’archive n’ont pas de virus.
  • Créer fichier .EXE convertit l’archive en fichier autoextractible.
  • UUEncode code l’archive qui pourra ainsi être transmise via des systèmes de messagerie qui ne prennent pas en charge les messages binaires.
  • Scinder divise l’archive en fichiers plus petits d’une taille que vous spécifiez.
  • Crypter
    • crypte ou recrypte tous les fichiers du fichier Zip. Cette action n’est disponible que sur les fichiers Zip.
  • Test effectue un test interne qui vérifie que l’archive n’est pas endommagée.
  • Commentaire permet d’ajouter ou de modifier un commentaire au fichier Zip.
  • Regrouper extrait les fichiers dans un dossier temporaire et les affiche dans une fenêtre de l’Explorateur Windows, ce qui facilite l’examen du contenu de l’archive.
  • Installer aide à l’installation de logiciels à partir d’archives comportant des programmes SETUP ou INSTALL.


Ajout de fichiers à une archive

Nouveaux utilisateurs : consultez la section Bref tutoriel - Ajout de fichiers à une archive.

Cette rubrique décrit la boîte de dialogue Ajouter. D’autres méthodes permettent d’ajouter des fichiers à une archive :

  • L’interface Glisser-déplacer.
  • L’interface Explorateur.

Boîte de dialogue Ajouter

Pour ouvrir la boîte de dialogue Ajouter, cliquez sur le bouton Ajouter de la barre d’outils ou sélectionnez l’option Ajouter du menu déroulant Actions.

Vous pouvez sélectionner les fichiers à ajouter de différentes manières :

  • Cliquez sur les fichiers désirés dans la liste en haut de la boîte de dialogue Ajouter. Pour sélectionner plusieurs fichiers, utilisez les conventions de sélection de fichiers habituelles de Windows (par exemple, appuyez sur la touche Maj et cliquez sur les fichiers à sélectionner). Puis cliquez sur le bouton Ajouter.
  • Tapez le ou les noms des fichiers à ajouter. Si vous indiquez plusieurs noms de fichiers, chaque nom doit figurer entre guillemets. Puis cliquez sur le bouton Ajouter.
  • Pour utiliser des caractères génériques dans les noms de fichiers (par exemple, « *.doc » pour ajouter des fichiers comportant l’extension.doc), tapez le nom du fichier avec les caractères génériques dans le champ Nom du fichier, puis cliquez sur le bouton Ajouter avec jokers. Les caractères génériques standard sont acceptés.

Pour une description des options disponibles dans cette boîte de dialogue, consultez la rubrique Options de la boîte de dialogue Ajouter.

Compatibilité

A partir de la version 9.0, WinZip® prend en charge les extensions 64 bits au format de fichier Zip. Ce format étendu permet de stocker toutes les données dont vous avez besoin dans des fichiers Zip pratiquement sans limite de taille.

Le format de fichier Zip d’origine limitait à 65 535 le nombre de fichiers membres d’une archive, tandis que, ensemble, le fichier Zip et les fichiers membres ne pouvaient pas dépasser 4 Go. Pour des raisons pratiques, le format étendu 64 bits élimine ces restrictions : la taille des fichiers inclus, la taille du fichier Zip et le nombre de fichiers inclus ne sont limités que par les ressources de votre système.

WinZip assure une compatibilité totale avec le format de fichier d’origine, qu’il utilise chaque fois que c’est possible. WinZip n’utilise le format étendu 64 bits qu’en cas de dépassement des limites du format d’origine.

Toutefois, gardez à l’esprit que les très gros fichiers Zip compressés avec WinZip 9.0 ne sont pas compatibles avec les versions antérieures de WinZip et risquent de ne pas être compatibles avec d’autres utilitaires d’archivage.


Suppression de fichiers d'une archive

Suppression de fichiers d’une archive

Deux méthodes permettent de supprimer des fichiers d’une archive :

  • Sélectionnez les fichiers dans la fenêtre principale de WinZip®, puis cliquez sur l’option Supprimer du menu Actions. Vous pouvez ensuite supprimer le fichier sélectionné, tous les fichiers de l’archive ou indiquer des noms de fichiers (les caractères génériques reconnus par Windows sont acceptés et vous pouvez donc utiliser « *.doc » pour supprimer tous les fichiers .doc).
  • Sélectionnez les fichiers dans la fenêtre principale de WinZip, cliquez sur l’un d’eux avec le bouton droit de la souris, puis cliquez sur l’option Supprimer du menu contextuel. La boîte de dialogue Supprimer s’affiche.

Remarques :

Ces opérations ne peuvent pas être annulées.

Pour supprimer une archive complète, sélectionnez l’option Supprimer du menu Actions pour ouvrir la boîte de dialogue Supprimer. Sélectionnez ensuite l’option Tous les fichiers/dossiers et cliquez sur Supprimer. Ou bien, sélectionnez l’option Supprimer depuis le sous-menu Gérer Archive du menu Fichier.


Extraction de fichiers d'une archive

Extraction de fichiers d’une archive

Nouveaux utilisateurs : consultez la rubrique Bref tutoriel - Extraction de fichiers.

Cette rubrique décrit la boîte de dialogue Extraire. D’autres méthodes permettent d’extraire des fichiers d’une archive :

  • L’interface Glisser-déplacer.
  • Directement dans le Poste de travail ou l’Explorateur Windows, comme le décrit la section Utilisation de l’interface Explorateur.
  • Si un fichier Zip contient un programme de configuration ou d'installation, vous pouvez utiliser la fonction d’installation pour extraire automatiquement les fichiers, exécuter le programme d’installation et nettoyer les fichiers temporaires.

Boîte de dialogue Extraire

Cliquez sur le bouton Extraire de la barre d’outils ou sélectionnez Extraire dans le menu déroulant Actions pour afficher la boîte de dialogue Extraire. Utilisez cette boîte de dialogue pour extraire ou « décompresser » les fichiers de l’archive ouverte vers le disque.

WinZip® extrait les fichiers de l’archive vers le dossier indiqué dans le champ Extraire vers. Vous pouvez utiliser l’une des quatre méthodes suivantes pour spécifier le dossier :

  • Sélectionnez un dossier et un lecteur dans la liste Dossiers/lecteurs.
  • Tapez un nom de dossier dans le champ Extraire vers.
  • Faites défiler la liste Extraire vers et sélectionnez un dossier dans la liste des précédents dossiers Extraire vers.
  • Cliquez sur le bouton Nouveau dossier [image] pour créer un dossier.

La boîte de dialogue Extraire offre les options suivantes :

  • Le bouton Fichier/dossiers sélectionnés demande à WinZip de n’extraire que les fichiers sélectionnés dans la fenêtre principale de WinZip. Vous pouvez utiliser votre méthode habituelle pour sélectionner les fichiers. Si aucun fichier n’est sélectionné, cette option est désactivée.
  • Le bouton Tous les fichiers/dossiers demande à WinZip d’extraire tous les fichiers de l’archive.
  • Le bouton Fichiers et le champ associé permettent de spécifier les fichiers à extraire en indiquant leur nom (les caractères génériques reconnus par Windows sont acceptés et vous pouvez donc utiliser « *.doc » pour supprimer tous les fichiers .doc).
  • La case à cocher Ecraser fichiers existants détermine si vous devrez confirmer le remplacement de fichiers existants par des fichiers de l'archive.
  • La case à cocher Ignorer les fichiers existants détermine si WinZip doit ignorer (ne pas extraire) les fichiers existants si la date et l’heure du fichier de l’archive sont antérieures à celles du fichier sur le disque.
  • La case à cocher Utiliser noms de dossiers détermine si WinZip doit utiliser les noms des dossiers (également appelés chemins d’accès) stockés dans l’archive. Vous activerez sans doute cette option pour la plupart des extractions. Si cette option est activée, des sous-dossiers reprenant les noms de dossiers stockés sont créés dans le dossier d’extraction. Si cette option est désactivée, tous les fichiers sont extraits dans le même dossier, quels que soient les chemins d’accès indiqués dans l’archive.
  • Par exemple, si c:\temp est le dossier d’extraction, le fichier monrép\nom_fichier est extrait vers le dossier c:\temp\monRép si l'option Utiliser noms de dossiers est cochée ou vers le dossier c:\temp sinon.
  • Si la case Ouvrir fenêtre Explorateur est cochée, l'Explorateur Windows s'ouvre après l'extraction. Cette fenêtre affiche le dossier dans lequel les fichiers ont été extraits. La case à cocher est absente si vous utilisez le menu contextuel de WinZip pour effectuer l'extraction de plusieurs fichiers directement à partir de l'Explorateur Windows.
  • Si vous utilisez l'option Extraire vers... de WinZip pour effectuer l'extraction de plusieurs fichiers, la case à cocher Donner aux dossiers les noms des fichiers Zip est proposée dans le menu contextuel de l'Explorateur Windows. Si elle est cochée, WinZip crée un dossier par fichier Zip sous le dossier Extraire vers, chacun prenant le nom de base du fichier Zip correspondant. Par exemple, si c:\temp est le dossier destinataire de l'extraction, WinZip extrait les fichiers de "NouvDocs.zip vers c:\temp\NouvDocs. Si cette case n'est pas cochée, les fichiers sont extraits dans le dossier Extraire vers. Dans la plupart des cas, vous laisserez cette option cochée lors de l'extraction de plusieurs fichiers Zip.
  • Cliquez sur le bouton [image] pour créer un dossier. Vous pouvez extraire des fichiers et créer un dossier sans cette boîte de dialogue : il vous suffit de taper le nom du nouveau dossier dans le champ Extraire vers de la boîte de dialogue Extraire et d'appuyer sur le bouton Extraire.

Remarque : Pour changer de dossier de destination de l'extraction, utilisez l'onglet Répertoires de la boîte de dialogue Configuration.


Visualisation des fichiers d'une archive

Visualisation des fichiers d’une archive

Vous pouvez visualiser des fichiers d’une archive de plusieurs façons :

  • A l’aide du bouton Voir de la barre d’outils ou de l’option Voir du menu Actions. Vous accédez alors à la boîte de dialogue Voir.
  • Avec l’interface Glisser-déplacer.
  • Avec les fonctions décrites dans la section Fonction Regrouper.
  • Dans la plupart des cas, il suffit de double-cliquer sur le nom d’un fichier dans la zone de liste de la fenêtre principale pour le visualiser, ainsi qu’il est décrit dans la section Double clic.


Tout sélectionner et Inverser la sélection

L’option Tout sélectionner du menu Actions sélectionne tous les fichiers affichés dans la zone de liste de la fenêtre principale. Quant à l’option Inverser la sélection, elle désélectionne les fichiers actuellement sélectionnés et sélectionne les autres. Les fichiers sélectionnés peuvent être facilement extraits, visualisés ou supprimés.


Détection de virus

Utilisez l’option Détection de virus du menu Actions pour détecter une éventuelle présence de virus dans les fichiers d’une archive. Avant d’utiliser cette fonctionnalité, vérifiez que vous disposez d’un programme anti-virus et qu’il est configuré selon la description de la section Configuration de l’anti-virus. Nous attirons votre attention sur le fait que la fonction Regrouper propose également une détection de virus en option.

La détection de virus effectue les opérations suivantes :

  1. Création d’un dossier temporaire
  2. Extraction de tous les fichiers de l’archive en cours vers le dossier temporaire
  3. Exécution du programme anti-virus sur les fichiers du dossier temporaire
  4. Suppression de tous les fichiers du dossier temporaire puis retrait du dossier temporaire lui-même
  5. Affichage des résultats de l’analyse dans la fenêtre obtenue par l’option Afficher.


Création d'une archive auto-extractible

Création d’une archive auto-extractible

Utilisez l’option Créer fichier .Exe du menu Actions pour convertir l’archive ouverte en archive auto-extractible. Les archives auto-extractibles portent l’extension .EXE et peuvent être exécutées comme des commandes. Lors de l’exécution d’une archive auto-extractible, les fichiers qu’elle contient sont extraits automatiquement. Cela se révèle particulièrement utile pour l’utilisateur final, qui n’a pas besoin d’un programme de décompression (tel que WinZip®) pour extraire les fichiers archivés.

Lorsque vous travaillez sur une archive, cette opération lance normalement WinZip Self-Extractor Edition Personnelle. Vous pouvez toutefois configurer WinZip pour qu’il utilise un autre programme. Lorsque vous utilisez un fichier LZH, cette opération lance le programme LHA externe avec l’option s. Enfin, lorsque vous utilisez un fichier ARJ, cette opération lance le programme ARJ externe avec l’option y. Pour savoir comment prévoir dans la configuration de WinZip son utilisation avec des programmes externes, consultez les sections Configuration requise et Installation de programmes externes en option.

Remarques

  • Si vous utilisez WinZip Self-Extractor Edition Personnelle ou WinZip Self-Extractor, tenez compte de certaines restrictions. Il est impossible de créer des archives auto-extractibles à l’aide de l’un de ces produits si l’archive d’origine
    • contient des fichiers cryptés à l’aide de la technologie de cryptage AES ;
    • contient des fichiers compressés à l’aide de la méthode de compression avec ajustement amélioré ;
    • utilise des extensions de format de fichier Zip 64 bits. Ces extensions sont utilisées si l’archive contient plus de 65 535 fichiers ou si la taille de l’archive ou de l’un des fichiers qu’elle contient dépasse 4 Go.

  • Si le premier fichier d’une archive auto-extractible LZH se nomme "!" (c’est à dire, si le nom du fichier est un point d’exclamation sans autre caractère), ce fichier s’affiche lors du lancement de l’exécutable auto-extractible. Pour vérifier que ce fichier est bien le premier de l’archive, créez une nouvelle archive LZH, puis ajoutez le fichier "!" (n’ajoutez pas d’autres fichiers à ce stade). Pour terminer, ajoutez les fichiers restants.


Codage d'une archive au format UUencode

Codage d’une archive au format UUencode

Utilisez l’option UUencode du menu Actions pour coder l’archive ouverte au format UUencode. Le fichier codé de la sorte peut être envoyé sur des systèmes de messagerie qui ne prennent pas en charge les messages électroniques binaires. Pour de plus amples informations sur les fichiers codés, consultez la rubrique Fichiers aux formats UUencode, XXencode, BinHex et MIME de ce fichier d’aide.


Fractionnement de fichiers Zip

WinZip® simplifie la création de fichiers Zip scindés en parties plus petites dont vous pouvez spécifier la taille. L’utilisation de cette fonctionnalité peut être motivée par plusieurs facteurs, dont :

  • La nécessité de passer outre la taille limite des messages électroniques. Certains systèmes de messagerie limitent la taille des pièces jointes. Aussi, si vous souhaitez expédier une archive dont la taille dépasse la limite, vous pouvez la fractionner en parties plus petites que vous enverrez séparément.
  • Comme alternative aux archives réparties sur plusieurs volumes lorsque vous souhaitez faire plusieurs copies du jeu de disquettes.
  • Comme alternative aux archives réparties sur plusieurs volumes lorsque vous voulez séparer la création du contenu du disque de la réalisation des disques proprement dits.
  • Pour faciliter le téléchargement de fichiers volumineux. Il peut s’avérer difficile de télécharger des archives volumineuses à partir de sites Web, FTP, etc. Vous pouvez alors utiliser cette fonction pour scinder les fichiers trop volumineux en plus petites unités à télécharger séparément.

Pour scinder une archive en segments de plus petite taille :

  1. Ouvrez ou créez l’archive.
  2. Sélectionnez Scinder dans le menu Actions.
  3. Indiquez le nom à attribuer à l’archive scindée. Il doit être différent de celui de l’archive ouverte.
  4. Indiquez la taille de chaque fichier scindé. Vous pouvez choisir une des tailles proposées dans la liste déroulante Taille par fichier scindé ou indiquer la taille de votre choix. Pour indiquer une taille personnalisée, choisissez Autre taille dans la liste déroulante et entrez une valeur dans le champ correspondant. La taille peut être indiquée en octets, kilo-octets (Ko) ou méga-octets (Mo) ; pour indiquer l’unité utilisée, cliquez sur la case d’option appropriée. La taille minimale autorisée est de 65 536 octets (64 Ko).
  5. Cliquez sur OK pour créer le fichier Zip scindé.

Remarques

  • Chaque segment du fichier Zip scindé reçoit une extension différente. WinZip crée des fichiers dont les noms sont au format Données.Z01, Données.Z02, et ainsi de suite, sauf le tout dernier, qui reçoit l’extension .zip (Données.zip, par exemple).
  • Pour ouvrir le fichier Zip scindé, ouvrez le fichier portant l’extension .zip. N’essayez pas d’ouvrir l’un des fichiers dont l’extension est numérotée ; WinZip ne les reconnaît pas comme archives.
  • Une fois le fichier Zip scindé ouvert, vous pouvez l’utiliser comme une archive Zip normale, si ce n’est qu’il est impossible d’y ajouter des fichiers ou d’en retirer. Dans ces archives, certaines opérations sont désactivées, telles que la création de fichiers auto-extractibles ou la modification de commentaires.
  • Les tailles citées, telles que "1,2 Mo", "1,44 Mo" et "2,88 Mo", sont approximatives. Le fractionnement tient compte du support de la taille indiquée. Vous ne pouvez cependant pas utiliser de décimales pour indiquer une taille dans le champ Autre taille.
  • Le format des archives scindées est une extension de la spécification Zip 2.0. En conséquence, il se peut que certains utilitaires d’archivage ne puissent pas ouvrir ces fichiers scindés. Pour plus de détails, consultez la rubrique Compatibilité des archives scindées.

Voir aussi

Répartition d’une archive sur plusieurs volumes


Cryptage d'un fichier Zip

Avant d’utiliser cette fonctionnalité, consultez la rubrique A propos du cryptage.

Pour crypter ou recrypter tous les fichiers d’un fichier Zip ouvert, sélectionnez l’option Crypter du menu Actions. WinZip® demande un mot de passe et une méthode de cryptage, puis crypte tous les fichiers se trouvant dans le fichier Zip.

Tous les fichiers de l’archive déjà cryptés doivent être décryptés puis recryptés à l’aide de la méthode et du mot de passe spécifiés. Dans un premier temps, WinZip tâche de décrypter le fichier à l’aide du mot de passe de cryptage en cours. Si le décryptage s’avère impossible avec ce mot de passe, WinZip vous invite à saisir le mot de passe correct. Si vous ne connaissez pas le mot de passe, WinZip ignore ce fichier, lequel reste inchangé dans l’archive.

Remarques

  • Le cryptage des fichiers lors de leur ajout dans l’archive constitue la méthode la plus efficace. Pour cela, il suffit de cocher la case Crypter les fichiers ajoutés de la boîte de dialogue Ajouter.
  • Vous pouvez également utiliser le menu contextuel du Poste de travail ou de l’Explorateur Windows. Il suffit de cliquer sur le fichier Zip avec le bouton droit de la souris et de sélectionner Crypter dans le menu contextuel de WinZip.
  • Cette fonctionnalité n’est disponible que sur les fichiers Zip.

Voir aussi

A propos du cryptage

Utilisation du cryptage


Test d'une archive

Test d’une archive

Utilisez l’option Test du menu Actions pour tester l’intégrité de l’archive ouverte. Une boîte de dialogue s’affiche avec les résultats du test.

Pour interrompre l’opération en cours de test, appuyez sur la touche Echap.


Commentaires des fichiers Zip

Sélectionnez l’option Commentaire du menu déroulant Actions pour ouvrir la boîte de dialogue Commentaire. Cette fonction n’est disponible que pour les fichiers Zip.

Un commentaire est un texte informatif facultatif intégré à un fichier Zip. Vous pouvez le visualiser, le créer, le modifier ou le supprimer à l’aide de la boîte de dialogue Commentaire. Il suffit de taper votre texte ou d’utiliser les fonctions Couper, Copier ou Coller de Windows.

Pour fermer la boîte de dialogue, cliquez sur le bouton Fermer.

Pour enregistrer vos commentaires ou vos modifications, cliquez sur Enregistrer.

L’option Effacer permet d’effacer le commentaire. Si vous cliquez sur Enregistrer après avoir sélectionné Effacer, le commentaire sera supprimé du fichier Zip.

Cliquez sur Police pour sélectionner une nouvelle police. Cette sélection n’affecte pas le commentaire du fichier Zip mais sera utilisée par défaut pour l’affichage de commentaires lors des sessions ultérieures.

Les commentaires des fichiers Zip sont limités en longueur. Si vous disposez d’une version récente de l'Editeur RTF de Microsoft, la limite est de 64 000 caractères ; sinon, elle est de 48 000 caractères. Pour une meilleure compatibilité avec d’autres systèmes et d’autres utilitaires Zip, nous vous recommandons de limiter les commentaires à 48 000 caractères.

Astuce : si vous souhaitez que WinZip® affiche automatiquement les commentaires éventuels à l’ouverture des fichiers Zip, sélectionnez Configuration dans le menu Options, cliquez sur l’onglet Divers et cochez la case intitulée Afficher commentaire à l’ouverture des Zip.


Fonction de regroupement

Cette fonction est très utile pour examiner et/ou exécuter les fichiers d’une archive. Elle crée un dossier temporaire, y place tous les fichiers extraits de l’archive, crée des icônes correspondant aux éléments extraits dans le menu Programmes et ouvre une fenêtre dans le Poste de travail affichant des raccourcis vers les fichiers du dossier. Double-cliquez sur un fichier pour exécuter l’action normalement associée au document ou au programme (les associations sont décrites dans la rubrique Associations Windows). Eventuellement, WinZip® ferme la fenêtre et supprime le dossier temporaire (avec les fichiers extraits) lorsque vous fermez l’archive ou quittez WinZip.

Boîte de dialogue Regrouper

Pour ouvrir la boîte de dialogue Regrouper, cliquez sur le bouton Regrouper de la barre d’outils ou sur l’option Regrouper du menu déroulant Actions. Cette boîte de dialogue permet de configurer les options suivantes :

  • Dans le champ Répertoire, indiquez le nom du dossier temporaire du regroupement. S’il n’existe pas déjà, il est créé. Le répertoire proposé dépend du réglage de l’option Répertoire Regrouper de base de l’onglet Répertoires, proposé dans la boîte de dialogue Configuration.
  • Dans le champ Groupe, indiquez le nom à utiliser dans la fenêtre Regrouper.
  • Dans le champ Icônes maximum, indiquez le nombre maximum d’éléments à placer dans la fenêtre Regrouper.
  • La case à cocher Créer icônes pour programmes et documents seulement permet de déterminer si WinZip doit créer des icônes pour tous les fichiers de l’archive ou uniquement pour les fichiers spécifiés. Si cette option est activée, des icônes sont créées pour les fichiers exécutables et ceux comportant des associations. Des icônes sont également créées pour tous les fichiers dont le nom commence par « read » (par exemple, « readme.1st », « read.me », etc.).
  • La case à cocher Lancer détecteur de virus permet de spécifier si WinZip doit effectuer une analyse anti-virus sur les fichiers de l’archive. Cette option est inactive si aucun utilitaire anti-virus n’est installé sous l’onglet Localisation des programmes de la boîte de dialogue Configuration.

Opérations effectuées par la fonction Regrouper:

Si vous cliquez sur le bouton OK de la boîte de dialogue Regrouper, WinZip effectue les opérations suivantes :

  1. Si le dossier spécifié n’existe pas, WinZip le crée. S’il existe et s’il contient des fichiers, ceux-ci sont supprimés (après demande de confirmation bien sûr). Vous êtes ainsi assuré que le dossier ne contient que les dossiers de l’archive en cours.
  2. WinZip extrait les fichiers de l’archive en cours vers le dossier indiqué.
  3. Si la case à cocher Lancer détecteur de virus est activée, votre anti-virus analyse tous les fichiers du dossier spécifié. Si l’analyse détecte une erreur, le regroupement est annulé et le logiciel anti-virus affiche des messages d’avertissement.
  4. WinZip crée un deuxième dossier dans \Windows\Démarrer\Programmes. Si un dossier portant le même nom existe, WinZip le supprime après demande de confirmation. Vous êtes ainsi assuré que le dossier ne contient que les icônes des fichiers de l’archive en cours.
  5. Dans ce deuxième dossier, WinZip crée des raccourcis vers les fichiers extraits. Il ouvre ensuite une fenêtre de style Poste de travail affichant les icônes des fichiers extraits. Ces éléments figurent également dans le menu Programmes, accessible par un clic sur le bouton Démarrer.

Utilisation de la fenêtre Regrouper:

La fenêtre créée par le regroupement est une visualisation du type Poste de travail du répertoire de regroupement et fonctionne de la même manière. Dans ce dossier, WinZip crée des raccourcis vers tous les fichiers extraits afin de permettre leur utilisation :

  • Si un fichier est exécutable, un double clic sur l’icône lance le programme.
  • Si un fichier est associé, un double clic sur l’icône charge ce fichier dans le programme associé, où vous pourrez l'afficher.
  • Sinon, un double clic sur l’icône charge le fichier dans le programme Association par défaut de WinZip spécifié sous l’onglet Localisation des programmes de la boîte de dialogue Configuration.


Fonction d'installation

Fonction d’installation

La fonction d’installation de WinZip® facilite l’installation des logiciels distribués sous la forme d’archives. La fonction d'installation n'est disponible que si l'archive contient un programme d'installation ou de configuration, un thème de bureau ou un écran de veille. Cette rubrique d’aide décrit le programme d’installation du logiciel. Le programme d’installation des thèmes du bureau et le programme d’installation des écrans de veille fonctionnent différemment et disposent de leurs propres rubriques d’aide.

Attention: Vous devriez être prudent lors de l’installation de tout type de logiciel. Soyez sûr de faire confiance à la source de ce fichier Zip. N’installez aucun logiciel contenu dans un fichier Zip attaché à un message non attendu ou suspect. Pour plus d’informations, veuillez consulter Trucs et Astuces de Sécurité.

La fonction d’installation effectue les opérations suivantes :

  1. Extraction de tous les fichiers vers un dossier temporaire,
  2. Exécution du programme d’installation.
  3. Suppression des dossiers et fichiers d’installation temporaires.

Boîte de dialogue Installation

Cliquez sur le bouton Installer de la barre d’outils ou sélectionnez l’option Installer dans le menu Actions pour ouvrir la boîte de dialogue Installation.

La case à cocher Réduire en icône lors de l’installation détermine si WinZip sera réduit à la taille d’une icône pendant l’exécution du programme d’installation.

Cliquez sur le bouton OK pour lancer l’installation.

Remarques :

Les archives auto-extractibles de Windows sont considérées comme des cas spéciaux. En effet, si vous ouvrez une archive de ce type, la fonction d’installation lance simplement le programme d’extraction automatique au lieu d’extraire tous les fichiers dans un dossier temporaire, de lancer le programme d’installation et de supprimer les dossiers et fichiers d’installation temporaires.

Si le bouton Installer n’est pas affiché alors que, selon vous, il s’agit d’un fichier installable, utilisez la fonction Regrouper pour essayer d’installer le logiciel de l’archive.


Options

Le Menu Options

Le menu Options permet de définir de nombreuses options de WinZip®. Les entrées de ce menu sont les suivantes :

  • Configuration active la boîte de dialogue principale Configuration qui contrôle la plupart des paramètres de WinZip.
  • L’option Trier permet d’indiquer l'ordre de tri de la liste des fichiers de l’archive, soit selon un attribut spécifique (nom, type, date, taille, taux de compression, taille après compression, CRC, attributs de fichier ou chemin d’accès), soit selon l’ordre d’origine de l’archive. Remarque : vous pouvez également changer l’ordre de tri en cliquant sur la partie appropriée de l’en-tête de la zone de liste principale. Cliquez, par exemple, sur le mot « Date » dans l’en-tête pour trier les fichiers par date. Cliquez une nouvelle fois pour inverser l’ordre de tri.
  • L’option Réutiliser la fenêtres WinZip détermine si une nouvelle fenêtre doit être ouverte au démarrage de WinZip lorsque vous double-cliquez dans le Poste de travail, l’Explorateur Windows ou sur le Bureau. Lorsque cette option est activée, une fenêtre WinZip existante est utilisée. Dans le cas contraire, une nouvelle fenêtre WinZip s’ouvre. Cette méthode présente un double avantage : un double-clic fonctionne de la même façon que le glisser-déplacer et vous ne risquez pas de vous retrouver avec de nombreuses fenêtres WinZip ouvertes.
  • L’option Sauver choix en quittant détermine si les options de configuration sont enregistrées automatiquement lors de la fermeture de la session WinZip.
  • L’option Sauver choix maintenant enregistre immédiatement les options sélectionnées.
  • L’option Installation par défaut rétablit les valeurs par défaut de nombreuses options de configuration et noms de dossiers.
  • L’option Voir dernière sortie affiche le résultat de la dernière opération exécutée par WinZip.


Boîte de dialogue Configuration

Pour activer la boîte de dialogue Configuration, sélectionnez Configuration dans le menu Options. Cette boîte de dialogue comporte des onglets permettant de définir la plupart des paramètres de WinZip®. Pour en connaître le contenu, cliquez sur le titre d’un onglet.

  • L’onglet Voir définit l’aspect de la fenêtre principale de WinZip.
  • L’onglet Barre d’outils permet de personnaliser l’aspect et le contenu de la barre d’outils de WinZip.
  • L’onglet Répertoires permet de sélectionner des dossiers de démarrage, d’extraction, d’ajout, de travail, de regroupement pour sortie de contrôle et des dossiers temporaires.
  • L’onglet Système propose des options d’accès à WinZip via le Poste de travail et l’Explorateur Windows.
  • L’onglet Améliorations de l’Explorateur propose des options de configuration de l'Explorateur Windows amélioré.
  • L’onglet Localisations des Programmes définit la visionneuse par défaut, l’anti-virus, ainsi que les utilitaires d’archivage en option.
  • L’onglet Divers propose entre autres options générales des options de démarrage, d’affichage au premier plan et de gestion intelligente des DOC.


Menu Aide

Le menu Aide donne accès à de nombreuses informations WinZip® destinées à vous aider, telles que des conseils et des astuces, une foire aux questions et des indications sur les commandes de WinZip et les inscriptions. Il offre les options suivantes :

  • Contenu et index affiche une table des matières et l’index de l’aide de WinZip. Vous pouvez parcourir les rubriques, rechercher une entrée dans l’index ou rechercher un texte à l’aide de mots clés.
  • Bref tutoriel lance un tutoriel décrivant pas à pas les principales fonctionnalités de WinZip.
  • Foire aux questions affiche des réponses aux questions les plus fréquentes. Vous pouvez consulter les FAQ de l’aide ou des réponses plus complètes dans les FAQ du site Web WinZip.
  • Trucs et astuces affiche une rubrique d’aide proposant divers trucs et astuces avec lesquels vous optimiserez l’utilisation de WinZip.
  • Astuce du jour affiche une fenêtre contenant une astuce sur l’utilisation de WinZip.
  • Infos de commande ne s’affiche que si vous utilisez la version d’évaluation de WinZip. Utilisez cette option pour vous inscrire en tant qu’utilisateur de WinZip après avoir acheté une licence WinZip.
  • Contrat de licence affiche le contrat de licence de WinZip.
  • Informations commerciales affiche des informations qui vous indiqueront comment commander WinZip.
  • La page WinZip sur le site Web d’Avanquest France donne accès au site Web de WinZip.
  • A propos de WinZip affiche le copyright de WinZip, le numéro de version et d’autres informations concernant votre installation de WinZip.


Utilisation de l'interface Explorateur

Utilisation de l’interface Explorateur

L’interface Explorateur de WinZip® donne accès à la plupart des fonctionnalités de WinZip directement depuis les menus contextuels de l’Explorateur Windows ou du Poste de travail, le menu Démarrer ou le Bureau.

Vous trouverez ci-après une liste non exhaustive des possibilités de l’Explorateur de WinZip :

  • Création d'archives
  • Ajout à une archive existante
  • Extraction de fichiers d’une archive
  • Envoi d’archives par messagerie
  • Cryptage de fichiers Zip
  • Création de fichiers Zip auto-extractibles
Toutes ces opérations sont possibles sans ouvrir WinZip.

Pour en savoir plus sur l’utilisation de l’interface Explorateur de WinZip, consultez les rubriques suivantes :

Utilisation du menu contextuel de l'Explorateur

Utilisation du menu Démarrer et du Bureau

Icône WinZip Quick Pick dans la barre des tâches

Rubriques connexes :

Utilisation des menus de WinZip

Utilisation du Glisser-déplacer

Voir aussi

Trucs et astuces

Autres trucs et astuces

Conseils sur l’utilisation de fichiers téléchargés

Foire aux questions


Utilisation de Windows

Utilisation du menu contextuel de l’Explorateur

Vous pouvez lancer la plupart des opérations courantes à effectuer sur des archives à partir des menus contextuels du Poste de travail ou de l’Explorateur Windows. Dans de nombreux cas, vous n’aurez même pas à afficher ou utiliser la fenêtre principale de WinZip®.

Décompression de fichiers à partir du Poste de travail ou de l’Explorateur Windows

  • Cliquez sur une archive de l’Explorateur Windows à l’aide du bouton droit de la souris, sélectionnez WinZip dans le menu contextuel, puis choisissez une des options Extraire dans le sous-menu de WinZip. Vous pouvez procéder à l’extraction dans le dossier en cours (« ici »), dans un des derniers dossiers utilisés, dans un nouveau sous-dossier créé par WinZip ou dans tout autre dossier de votre choix.
  • Vous pouvez également, avec le bouton droit de la souris, faire glisser un fichier Zip à partir d’une fenêtre de l’Explorateur vers un autre dossier, puis sélectionner l’option Extraire vers dans le menu contextuel. N’oubliez pas d’utiliser le bouton droit de la souris pendant le déplacement.
  • Vous pouvez également extraire plusieurs fichiers Zip en une seule fois : il vous suffit, pour cela, de sélectionner les fichiers Zip dans l’Explorateur, de cliquer sur les fichiers sélectionnés à l’aide du bouton droit de la souris, de sélectionner WinZip dans le menu contextuel, puis de choisir une des options Extraire dans le sous-menu de WinZip.

Compression de fichiers à partir du Poste de travail ou de l’Explorateur Windows

  • Sélectionnez un ou plusieurs fichiers Zip dans une fenêtre de l’Explorateur Windows, cliquez sur un des fichiers sélectionnés à l’aide du bouton droit de la souris, sélectionnez WinZip dans le menu contextuel, puis choisissez une des options Ajouter dans le sous-menu de WinZip. Vous pouvez créer une archive ou ajouter les fichiers à une archive existante.
  • Une autre solution consiste à sélectionner un ou plusieurs fichiers, puis à les faire glisser vers un fichier Zip existant dans la même fenêtre de l’Explorateur, dans une autre fenêtre ou sur le Bureau. Pour créer un fichier Zip vide dans l’Explorateur, cliquez dans la fenêtre avec le bouton droit, puis sélectionnez Fichier WinZip dans le sous-menu Nouveau.

Compression et envoi de fichiers à partir du Poste de travail ou de l’Explorateur Windows

  • Sélectionnez un ou plusieurs fichiers ou dossiers dans une fenêtre de l’Explorateur Windows, cliquez à l’aide du bouton droit de la souris sur l’un des éléments sélectionnés, choisissez WinZip dans le menu contextuel, puis une des options Zip et E-Mail dans le sous-menu de WinZip. L’option Zip et E-Mail nom_fichier.zip compresse rapidement les éléments sélectionnés, crée une archive temporaire du nom indiqué, puis l’associe à un nouveau message électronique. L’option Zip et E-Mail Plus accomplit la même opération de base, mais elle permet, en outre, d’appliquer une méthode de cryptage et d’indiquer le nom de l’archive temporaire à créer.

Pour obtenir la liste complète des actions disponibles dans le menu contextuel, consultez la rubrique Améliorations du menu contextuel de l’Explorateur.

Voir aussi

Utilisation du menu Démarrer et du Bureau

Utilisation du Glisser-déplacer

Icône WinZip Quick Pick dans la barre des tâches

Améliorations du menu contextuel de l’Explorateur

Améliorations de l’Explorateur (Configuration)


Utilisation du menu Démarrer et du Bureau

Utilisation du Bureau de Windows :

  • Vous pouvez créer une archive vide sur le Bureau : cliquez avec le bouton droit de la souris n’importe où sur le Bureau et sélectionnez Fichier WinZip dans le sous-menu Nouveau. Après avoir créé le fichier, vous pouvez en modifier le nom, puis double-cliquer sur l’icône pour l’ouvrir avec WinZip®, ou utiliser la technique du Glisser-déplacer pour ajouter des fichiers à la nouvelle archive.
  • Consultez la section Glisser-déplacer pour plus d’informations sur l’utilisation du Bureau.

Utilisation du menu Démarrer :

  • Si WinZip est configuré pour afficher une entrée dans le menu Démarrer, vous pouvez lancer WinZip directement à partir de ce menu.
  • Vous pouvez ouvrir les archives utilisées récemment à partir du sous-menu Documents du menu Démarrer.
  • Remarque : Windows XP n’affiche pas les fichiers Zip dans le sous-menu Documents. Vous pouvez utiliser l’icône Recherche rapide WinZip de la barre des tâches pour ouvrir les archives récentes.

Voir aussi

Icône de recherche rapide de WinZip dans la barre des tâches

Utilisation du menu contextuel de l'Explorateur

Utilisation du Glisser-déplacer


Affichage de l'icône WinZip Quick Pick dans la barre des tâches

Affichage de l’icône WinZip Quick Pick dans la barre des tâches

L’icône WinZip® Quick Pick [image], qui apparaît dans la barre des tâches, vous donne un accès instantané à WinZip et à vos dernières archives.

Activation et désactivation de l’icône WinZip Quick Pick dans la barre des tâches

Pour afficher ou masquer l’icône WinZip Quick Pick dans la barre des tâches, activez ou désactivez la case Ajouter WinZip Quick Pick à la barre des tâches sous l’onglet Système de la boîte de dialogue de configuration de WinZip. Lorsque WinZip Quick Pick est activé, l’icône de WinZip apparaît automatiquement dans la barre des tâches chaque fois que vous démarrez le système.

Utilisation de l’icône WinZip Quick Pick affichée dans la barre des tâches

Pour ouvrir WinZip, cliquez sur l’icône WinZip Quick Pick avec le bouton gauche de la souris. Pour accéder à d’autres options, cliquez sur l’icône avec le bouton droit pour ouvrir le menu de WinZip Quick Pick, puis :

  • Cliquez sur une archive dans la liste des dernières archives utilisées, pour démarrer WinZip et ouvrir cette archive.
  • Cliquez sur Favoris pour démarrer WinZip et afficher la liste des fichiers placés dans vos dossiers Zip favoris. Pour ouvrir une archive de la liste, cliquez deux fois dessus.
  • Cliquez sur Ouvrir WinZip pour démarrer WinZip (vous obtenez le même résultat en cliquant sur l’icône).
  • Cliquez sur Aide de WinZip pour afficher l’aide de WinZip.
  • Cliquez sur A propos pour afficher la version et le copyright de WinZip Quick Pick.
  • Cliquez sur Fermer pour fermer WinZip Quick Pick et retirer l’icône de la barre des tâches. Vous avez la possibilité de fermer WinZip Quick Pick sans le désactiver (il réapparaît au démarrage suivant de Windows) ou de le fermer en le désactivant (il ne réapparaît pas au démarrage suivant de Windows).

Redémarrage de WinZip Quick Pick après sa fermeture

  • Si vous fermez WinZip Quick Pick sans le désactiver, il réapparaît automatiquement au démarrage suivant de Windows. Pour le redémarrer manuellement (sans redémarrer Windows), cliquez sur le bouton Démarrer, choisissez Démarrage dans le menu Programmes, puis cliquez sur WinZip Quick Pick.
  • Si vous fermez WinZip Quick Pick en le désactivant, il ne réapparaît pas automatiquement au démarrage suivant de Windows. Vous devez suivre la procédure indiquée ci-dessus pour le réactiver.


Utilisation du Glisser-déplacer

L’interface Glisser-déplacer constitue l’une des méthodes les plus naturelles d’utilisation de WinZip®. Cette fonction permet entre autres de créer, d’ouvrir, de mettre à jour, d’extraire, d’imprimer et d’utiliser une messagerie pour envoyer des archives. Pratiquement toutes les opérations sont possibles.

Pour faire glisser et déplacer un fichier ou un dossier, cliquez sur son nom avec le bouton gauche de la souris, maintenez le bouton enfoncé et faites glisser la sélection vers l’emplacement désiré, puis relâchez le bouton de la souris pour le déposer. Pour apprendre à utiliser cette fonctionnalité, consultez l’aide de Windows.

Création d’un fichier Zip

  • Faites glisser un ou plusieurs fichiers du Poste de travail ou de l’Explorateur Windows vers l’icône WinZip du Bureau ou vers une fenêtre WinZip ouverte. Puis, dans la boîte de dialogue Ajout de l’Explorateur, spécifiez le nom et l’emplacement du nouveau fichier Zip.

Ouverture d’une archive

  • Cliquez sur une archive dans le Poste de travail ou l’Explorateur Windows et faites-la glisser vers l’icône WinZip du Bureau ou vers une fenêtre WinZip ouverte.
  • Vous pouvez également double-cliquer sur l’archive pour l’ouvrir ou utiliser le bouton droit de la souris et sélectionner Ouvrir avec WinZip dans le menu contextuel.

Ajout de fichiers à une archive

Pour ajouter des fichiers à une archive existante, sélectionnez un ou plusieurs fichiers ou dossiers dans le Poste de travail ou l’Explorateur Windows et déplacez-les vers l’un des emplacements suivants :

  • une fenêtre WinZip ouverte
  • l’icône WinZip sur le Bureau
  • une archive affichée dans la fenêtre du Poste de travail ou de l’Explorateur Windows
  • une archive du Bureau
  • un raccourci vers une archive

Extraction, visualisation et impression des fichiers d’une archive

Vous pouvez déplacer des fichiers de la fenêtre WinZip vers d’autres applications, le Poste de travail ou l’Explorateur Windows, le Bureau, une imprimante et des raccourcis.

  • Si vous déplacez des fichiers vers un dossier affiché dans le Poste de travail ou l’Explorateur Windows, ceux-ci seront extraits dans ce dossier.
  • Si vous déplacez des fichiers vers le Bureau, ils seront extraits sur ce dernier.
  • Si vous déplacez des fichiers vers une imprimante, ils seront imprimés.
  • Si vous déplacez des fichiers vers une autre application ou vers un raccourci, ils seront extraits dans un dossier temporaire et transmis à l’application. Ils seront ensuite supprimés du dossier temporaire lors de la fermeture de l’archive.

Remarque : n’oubliez pas que les fichiers ne sont pas traités de la même manière selon les applications. Par exemple, si vous déplacez un fichier dans l’application WordPad fournie avec Windows, cette dernière incorpore le fichier en tant qu’objet OLE, mais si vous utilisez le Bloc-notes de Windows, le fichier s’ouvre. Pour comprendre les réactions de chaque application, n’hésitez pas à tester la fonction Glisser-déplacer.

Déplacement d’une archive vers une autre application

Il peut être utile de déplacer une archive entière de WinZip vers une autre application. Par exemple, vous pouvez déplacer une archive vers un message électronique et l’envoyer en tant que pièce jointe, ou vers un document Word et l’incorporer en tant qu’objet.

Pour déplacer une archive ouverte de WinZip vers une autre application, cliquez sur la ligne d’état de WinZip, déplacez le pointeur de la souris vers la fenêtre de l’application et relâchez le bouton de la souris.

Rubriques connexes :

Utilisation de l’interface Explorateur

Icône de recherche rapide de WinZip dans la barre des tâches

Boîte de dialogue Ajout

Options de la boîte de dialogue Ajout


Boîte de dialogue Ajouter

Cette boîte de dialogue s’affiche lorsque vous utilisez l’interface Glisser-déplacer pour ajouter des fichiers à une archive. Vous pouvez créer une archive ou ajouter les fichiers à une archive existante.

Dans la boîte de dialogue Ajouter, vous pouvez spécifier le nom de l’archive ouverte de deux manières :

  • Tapez le nom de l’archive dans le champ Ajouter à l’archive.
  • Cliquez sur le bouton Nouveau ou Ouvrir pour afficher les boîtes de dialogue correspondantes.

Ces raccourcis permettent d’ajouter rapidement des fichiers à une autre archive sans utiliser le menu Fichier.

Pour une description des options disponibles dans cette boîte de dialogue, consultez la rubrique Options de la boîte de dialogue Ajouter.

Compatibilité

A partir de la version 9.0, WinZip® prend en charge les extensions 64 bits au format de fichier Zip. Le format étendu permet de stocker toutes les données nécessaires dans des fichiers Zip de taille virtuellement illimitée.

Le format de fichier Zip d’origine limitait à 65 535 le nombre de fichiers inclus dans un fichier Zip et à 4 Gigaoctets la taille maximale du fichier Zip et des fichiers inclus. Pour des raisons pratiques, le format étendu 64 bits élimine ces restrictions : la taille des fichiers inclus, la taille du fichier Zip et le nombre de fichiers inclus ne sont limités que par les ressources de votre système.

WinZip reste totalement compatible avec le format de fichier d’origine, qu’il utilise dans la mesure du possible. Il n’utilise le format étendu 64 bits que lorsque les limites du format d’origine sont dépassées.

Toutefois, gardez à l’esprit que les très gros fichiers Zip compressés avec WinZip 9.0 ne sont pas compatibles avec les versions antérieures de WinZip et risquent de ne pas être compatibles avec d’autres utilitaires d’archivage.


A propos du cryptage

A propos du cryptage et des méthodes de cryptage

La fonction de cryptage de WinZip permet de protéger des consultations non authorisées les documents sensibles que contiennent vos archives. WinZip® crypte le contenu des fichiers concernés en fonction d’un mot de passe que vous définissez. Pour que WinZip puisse extraire ultérieurement le contenu initial des fichiers cryptés, vous devrez saisir le mot de passe correct une deuxième fois.

Cette section donne une vision générale des possibilités de cryptage de WinZip. Une fois que vous serez familiarisé avec ces possibilités, vous pourrez en apprendre d’avantage en consultant la section Utilisation du cryptage.

Des informations supplémentaires ou mises à jour concernant le cryptage avec WinZip sont également disponibles sur le site web de WinZip à l’adresse http://www.winzip.com/encryptioninfo.htm

WinZip offre deux méthodes de cryptage des fichiers Zip :

  • Cryptage AES : AES, acronyme de Advanced Encryption Standard, est le fruit d’une compétition de trois ans parrainée par le NIST (National Institute of Standards), organisme du Gouvernement américain. Cette méthode de cryptage, connue également sous le nom de Rijndael, a été adoptée en mai 2002 par le NIST en tant que norme FIPS (Federal Information Processing Standard) .

    WinZip prend en charge la méthode de cryptage AES selon deux niveaux différents : AES 128 bits et AES 256 bits. Ces nombres font référence à la longueur des clés utilisées pour le cryptage des données. La méthode AES 256 bits est plus puissante que la méthode AES 128 bits, mais toutes deux assurent une sécurité nettement supérieure à la méthode standard Zip 2.0 décrite ci-après. Avec la méthode AES 128 bits, le cryptage et le décryptage d’un fichier sont légèrement plus rapides qu’avec la méthode AES 256 bits.

    La sécurité de vos données ne dépend pas uniquement du niveau de la méthode de cryptage mais également de la protection apportée par le mot de passe, donc entre autres de la longueur et de la composition de ce dernier et des mesures que vous prenez pour ne pas le communiquer à des tiers non autorisés. Consultez la rubrique Mots de passe de cryptage.

    Il est à noter que l’extension de format des fichiers Zip qu’utilise WinZip pour le stockage des fichiers cryptés AES n’est pas prise en charge par les versions antérieures de WinZip ni par la plupart des autres utilitaires d’archivage. Les caractéristiques techniques de l’extension de format AES de WinZip étant disponibles sur le site Web de WinZip, nous pensons que d’autres utilitaires d’archivage prendront bientôt en charge cette extension.

  • Cryptage standard Zip 2.0 : cette ancienne technique de cryptage assure une protection contre quiconque cherche à connaître le contenu des fichiers sans avoir le mot de passe. Cependant, le format de cryptage Zip 2.0 est d’une efficacité contestable. Il ne peut pas être considéré comme moyen de protection efficace contre un accès avec des outils spécialisés de récupération de mots de passe.

    Ne vous fiez pas au cryptage Zip 2.0 pour garantir la sécurité optimale de vos données. Si la sécurité de vos données revêt une importance capitale, vous devriez plutôt utiliser à la place le cryptage AES de WinZip décrit plus haut.

    Le seul avantage du cryptage Zip 2.0 par rapport au cryptage AES, plus sûr, réside dans sa prise en charge par la plupart des utilitaires d’archivage, dont les anciennes versions de WinZip. En théorie, quiconque connaissant le mot de passe et ayant accès à un utilitaire d’archivage a aussi accès aux fichiers cryptés à l’aide de cette technique. La méthode de cryptage Zip 2.0 est, en outre, prise en charge par WinZip Self-Extractor 2.2 et WinZip Self-Extractor Personal Edition (inclus dans WinZip 9.0), contrairement à la technologie AES décrite plus haut.

Points importants à connaître

La fonction de cryptage AES de WinZip 9.0 représente une avancée significative par rapport au cryptage Zip 2.0 précédent et peut donc aider beaucoup d’utilisateurs de WinZip à empêcher leurs données confidentielles d’être consultées par des personnes n’y étant pas authorisées. Il y a toutefois quelques contraintes dont vous devez être conscient:

  • Le cryptage ne s’applique qu’au contenu des fichiers stockés dans un fichier Zip. Les informations relatives à un fichier crypté, telles que son nom, sa date, sa taille, ses attributs et le taux de compression, sont enregistrées en clair dans le répertoire du fichier Zip et peuvent être visualisées sans mot de passe par quiconque a accès au fichier Zip.
  • La méthode de cryptage de WinZip n'est pas la même chose qu'une méthode d'authentification pour un fichier Zip. Le cryptage de WinZip est conçu pour empêcher quelqu'un qui ne connaît pas le mot de passe correct de découvrir le contenu de vos données cryptées. Toutefois, le mot de passe n'est pas nécessaire aux actions qui n'impliquent pas le décryptage du contenu crypté de données stockées dans un fichier Zip. En particulier, les fichiers cryptés peuvent être supprimés d'un fichier Zip ou être renommés et de nouveaux fichiers non cryptés peuvent être ajoutés, sans mot de passe.
  • WinZip 9.0 utilise un cryptage basé sur les mots de passe mais, même un algorithme de cryptage puissant comme l'AES peut être inutile si les mots de passe que vous utilisez sont 'faibles' ou si vous ne les conservez pas de manière sécurisée.
  • Si vous êtes amené à utiliser le même mot de passe pour crypter un très grand nombre de fichiers avec le cryptage AES de WinZip (des fichiers se comptant en millions, par exemple 2000 fichier Zip contenants chacun 1000 fichiers cryptés), nous vous recommandons d'utiliser une clé AES de 256-bit plutôt que des clés AES de 128-bit. Les raisons techniques sont évoquées plus bas.

Remarques sur la sécurité du cryptage

Le cryptage assure la sécurité de vos documents confidentiels. Cependant, même cryptés, les documents ne sont pas inviolables (qu’ils aient été cryptés par WinZip ou un autre logiciel de cryptage). Voici quelques situations dans lesquelles la sécurité d’un document peut être mise en péril. Il ne s’agit en aucun cas d’une liste exhaustive des risques potentiels. Cette liste a pour unique but de vous donner une idée des problèmes de sécurité susceptibles d’affecter les documents confidentiels.

  • Si un moniteur de saisie ou un code perturbateur (tel qu’un virus) s’exécute sur votre ordinateur, il se peut que votre mot de passe soit enregistré lorsque vous le tapez. Recherchez fréquemment la présence de virus sur votre ordinateur et conformez-vous aux autres procédures de sécurité informatique conseillées.
  • Si vous extrayez un fichier crypté, puis le supprimez, quelqu’un d’autre peut annuler la suppression à l’aide d’un logiciel de récupération de fichiers ou de la Corbeille.
  • Lorsque vous ouvrez ou affichez un fichier d’une archive (en double-cliquant sur celui-ci, par exemple), WinZip doit l’extraire dans un emplacement temporaire de sorte que le programme associé puisse l’ouvrir. Par la suite, si vous quittez WinZip sans avoir, au préalable, fermé le programme qui utilise le fichier, il se peut que WinZip ne soit pas en mesure de supprimer la copie temporaire et la laisse donc sur le disque sous une forme non cryptée. Le programme associé peut également effectuer une ou plusieurs copies de sauvegarde du fichier décrypté, sans que WinZip puisse les supprimer. En outre, comme expliqué ci-dessus, quelqu’un d’autre peut ultérieurement restaurer les fichiers supprimés, à l’aide d’un logiciel de récupération ou de la Corbeille.
  • Lorsque vous sélectionnez Déplacement fichiers dans la boîte de dialogue Ajouter pour déplacer des fichiers vers une archive Zip, WinZip les compresse puis supprime les fichiers d’origine du disque. Il est possible de récupérer les fichiers d’origine non cryptés, à partir du disque.
  • Après un ajout ou une extraction de fichiers cryptés, il se peut que tout ou une partie du contenu du fichier non crypté subsiste dans la mémoire de votre ordinateur ou dans des fichiers d’échange de pages sur le disque. Un utilisateur mal intentionné peut récupérer ces informations non cryptées.
  • WinZip ne crypte pas les commentaires des fichiers Zip ou (comme indiqué ci-dessus) les informations relatives à ces fichiers, telles que les noms, les dates, etc. Tout utilisateur ayant accès au fichier Zip peut visualiser ces informations sans mot de passe.
Vous pouvez éliminer certains de ces risques en utilisant des logiciels spécialisés, tels qu’un programme anti-virus, un effaceur de disques, etc.

Information technique sur la génération de clé AES

Lorsque vous utilisez un cryptage AES avec WinZip, les mots de passe que vous entrez sont convertis en clés de la longueur appropriée (128 bits ou 256 bits, selon la longueur de clé AES spécifiée). Cette opération est effectuée par l’algorithme PBKDF2 défini dans le RFC 2898 (également disponible sous le nom Public Key Cryptography Standard #5) avec un compte d’itération de 1000. WinZip utilise des valeurs sel (salt values) de 8-byte avec le cryptage AES de 128-bit et des valeurs sel (salt values) de 16-byte avec le cryptage AES de 256-bit.

L'intérêt des valeurs sel (salt values) utilisées avec le cryptage AES de WinZip est de produire différentes clés de cryptage pour chaque fichier, même si plusieurs fichiers sont cryptés avec le même mot de passe. Avec les valeurs sel (salt values) de 8-byte utilisées par le cryptage 128-bit de WinZip, il est probable que, si environ 4 milliards de fichiers sont cryptés avec le même mot de passe, deux de ces fichiers seront cryptés avec la même clé. Quelqu'un obtenant des copies de ces deux fichiers cryptés avec la même clé pourrait être en mesure d'obtenir des informations sur leurs contenus, il est donc recommandé de rester bien en dessous de cette limite. C'est pourquoi nous vous recommandons d'utiliser des clés AES de 256-bit, qui utilisent des valeurs sel (salt values) de 16-byte plutôt que des clés AES de 128-bit avec leurs valeurs sel (salt values) de 8-byte si vous comptez utiliser le même mot de passe pour crypter un très grand nombre de fichiers avec le cryptage AES de WinZip (des fichiers se comptant en millions, par exemple 2000 fichier Zip contenants chacun 1000 fichiers cryptés).

En tant qu’élément du processus décrit dans le RFC 2898, une fonction pseudo aléatoire doit être appelée; Pour ce faire, WinZip utilise la fonction HMAC-SHA-1 puisqu’il s’agit d’un algorithme très réputé et largement utilisé à ces fins depuis plusieurs années. La fonction PBKDF2 appelle la fonction HMAC-SHA-1 de manière répétée, ce qui a pour résultat de produire une valeur de hachage de 160-bit, mêlant les sorties d’une façon très compliquée, produisant ensuite une clé de cryptage de 128- ou 256-bit comme résultat.

Notez que, si vous utilisez un cryptage AES de 256-bit, le fait que la fonction HMAC-SHA-1 produise un résultat de 160-bit signifie qu’indépendamment du mot de passe spécifié, la zone de recherche de la clé de cryptage est peu susceptible d’atteindre le maximum théorique de 256-bit, et n’est pas garantie d’excéder les 160 bits. Tout ceci est décrit dans la section B.1.1 du document RFC 2898.

Informations à l’usage des développeurs

Les développeurs d’utilitaires Zip désireux d’intégrer la prise en charge du cryptage AES compatible WinZip dans leurs produits trouveront des informations techniques complètes à l’adresse http://www.winzip.com/aes_info.htm.

Voir aussi

Utilisation du cryptage

Mots de passe de cryptage


Utilisation du cryptage

Veuillez lire la rubrique A propos du cryptage.

Décryptage de fichiers

Pour que WinZip® puisse extraire un fichier crypté d’une archive, vous devez entrer le mot de passe correct. Si vous n’avez pas encore saisi ce mot de passe au cours d’une opération précédente lors de la même session, WinZip vous invite à le faire maintenant.

WinZip extrait des fichiers non seulement lors d’une extraction, mais aussi lorsque vous visualisez ou ouvrez un fichier et utilisez des fonctionnalités telles que Tester, Regrouper, Installer et Détection de virus.

Cryptage de fichiers

Vous pouvez crypter les fichiers lorsque vous les ajoutez à l’archive ou lorsqu’ils sont déjà présents dans une archive.

Cryptage de fichiers lors de leur ajout

La méthode la plus efficace consiste à crypter des fichiers lorsque vous les ajoutez à une archive. Pour ce faire, il vous suffit de cocher la case Crypter les fichiers ajoutés dans la boîte de dialogue Ajouter. Avant d’ajouter les fichiers, WinZip affiche la boîte de dialogue Crypter qui vous permet de spécifier le mot de passe et la méthode de cryptage à utiliser.

Lorsque vous ajoutez des fichiers à une archive à partir de l’Explorateur Windows, vous avez la possibilité de crypter des fichiers si la boîte de dialogue Ajouter est affichée. Dans certains cas, cependant (lorsque vous sélectionnez l’option Ajouter à la dernière archive, par exemple), la boîte de dialogue d’ajout ne s’affiche pas et vous n’avez donc pas la possibilité de crypter les fichiers lors de cette étape. Vous pouvez alors crypter les fichiers après les avoir ajoutés, comme indiqué dans la section suivante.

Cryptage des fichiers d’une archive Zip

Pour crypter les fichiers déjà présents dans une archive Zip, vous pouvez

  • ouvrir l’archive et sélectionner l’option Crypter du menu Actions ou
  • cliquer avec le bouton droit de la souris sur l’archive dans le Poste de travail ou l’Explorateur Windows, puis sélectionner l’option Crypter dans le menu contextuel de WinZip.
Dans les deux cas, WinZip vous invite à saisir un mot de passe et à indiquer la méthode de cryptage, puis crypte tous les fichiers qui composent l’archive.

Si un fichier de l’archive est déjà crypté, WinZip commence par le décrypter puis le crypte à nouveau à l’aide de la méthode et du mot de passe indiqués. Dans un premier temps, WinZip tâche de décrypter le fichier à l’aide du mot de passe de cryptage en cours. Si le décryptage s’avère impossible avec ce mot de passe, WinZip vous invite à saisir le mot de passe correct. Si vous ne connaissez pas le mot de passe, WinZip ignore ce fichier, lequel reste inchangé dans l’archive.

Notez que le cryptage des fichiers lors de leur ajout dans l’archive constitue la méthode la plus efficace.

Remarques relatives au cryptage

  • Dans la fenêtre principale de WinZip, un astérisque en regard de leur nom signale les fichiers cryptés.
  • Dans les boîtes de dialogue Crypter et Décrypter, cochez la case Masquer le mot de passe pour masquer le mot de passe lors de sa saisie. Si vous cochez cette option, vous devez saisir le mot de passe deux fois dans la boîte de dialogue pour confirmation (afin d’éviter les erreurs typographiques).
  • La qualité des mots de passe choisis a une grande incidence sur la sécurité de vos documents cryptés. Veuillez lire la rubrique A propos des mots de passe.
  • Gardez bien une trace de vos mots de passe ! II est impossible d’extraire ou d’ouvrir les fichiers que vous avez protégés par un mot de passe si vous ne pouvez plus fournir ce dernier.

Voir aussi

A propos du cryptage

Mots de passe de cryptage


Mots de passe de cryptage

La sécurité de vos données ne dépend pas uniquement du niveau de la méthode de cryptage mais également de la protection apportée par le mot de passe, donc entre autres de la longueur et de la composition de ce dernier et des mesures que vous prenez pour ne pas le communiquer à des tiers non autorisés.

Tenez compte des facteurs suivants lorsque vous devez attribuer un mot de passe à vos fichiers :

  • En règle générale, plus un mot de passe est long, plus il offre de sécurité. En fait, pour tirer pleinement parti de la technologie de cryptage AES, votre mot de passe doit comporter environ 32 caractères pour un cryptage sur 128 bits et 64 caractères pour un cryptage sur 256 bits.
  • Les mots de passe qui combinent lettres (tant majuscules que minuscules), chiffres et signes de ponctuation sont plus sûrs que les mots de passe composés exclusivement de lettres.
  • La prise en charge de caractères d’espacement et de signes de ponctuation permet de créer des « groupes de mots de passe » relativement longs, mais faciles à retenir.
  • Evitez d’utiliser des mots de passe faciles à deviner, tels que des noms propres, des dates d’anniversaire, des numéros de sécurité sociale, des adresses, des numéros de téléphone, etc.
Mémorisez les mots de passe utilisés et conservez-en un rappel en lieu sûr. WinZip® n'a aucun moyen d'accéder au contenu d’un fichier crypté si vous ne lui fournissez pas le mot de passe approprié. Avant de stocker vos uniques copies de données critiques sous une forme cryptée, vous devez être parfaitement conscient du risque associé à la perte ou à l'oubli des mots de passe correspondants.

Voir aussi

A propos du cryptage

Utilisation du cryptage


WinZip Self-Extractor Edition personnelle - Vue d'ensemble

WinZip Self-Extractor Edition personnelle

Vue d’ensemble

WinZip Self-Extractor Edition Personnelle est inclus dans WinZip®. Il est soumis au même Contrat de licence que WinZip. Avec ce programme, il est facile de créer des fichiers auto-extractibles. Les informations suivantes s’appliquent à la fois à WinZip Self-Extractor Edition Personnelle et à WinZip Self-Extractor 2.2, programme qu’il est possible d’acquérir séparément moyennant paiement.

Qu’est-ce qu’une archive auto-extractible ?

Une archive auto-extractible est un programme exécutable (fichier .EXE) qui contient, à la fois, un fichier Zip et le logiciel nécessaire pour en extraire, ou décompresser, le contenu. Une archive auto-extractible s’exécute comme n’importe quel autre programme.

Lors de l’exécution d’une archive auto-extractible créée par WinZip Self-Extractor Edition Personnelle, une boîte de dialogue s’affiche. Elle permet de changer facilement de dossier de destination de l’extraction avant de lancer la décompression.

Les archives auto-extractibles créées par WinZip Self-Extractor sont totalement compatibles avec le format de fichier Zip 2.0. Elles peuvent donc être décompressées par des utilitaires standards tels que WinZip.

Pourquoi créer des archives auto-extractibles ?

Ces archives permettent d’extraire ou de "décompresser" des fichiers sans lancer un utilitaire de décompression distinct ou sans devoir connaître le fonctionnement d’un utilitaire de décompression. De ce fait, les archives auto-extractibles conviennent particulièrement bien à la distribution de logiciels destinés à des néophytes peu familiarisés avec le concept des fichiers Zip.

Les archives auto-extractibles créées par WinZip Self-Extractor étant des programmes Windows natifs, elles sont faciles à utiliser.

Comment ça marche ?

Le processus comprend deux étapes :

  • Le programme WinZip Self-Extractor crée des archives auto-extractibles.
  • Lorsque WinZip Self-Extractor crée une archive auto-extractible, il y incorpore une partie de son code. C’est cette partie de WinZip Self-Extractor incluse dans l’archive qui permet de décompresser les fichiers par une simple exécution du fichier auto-extractible.

La personne qui crée l’archive auto-extractible exécute WinZip Self-Extractor une seule fois, en indiquant le nom de l’archive. L’archive ainsi créée peut être distribuée à de nombreuses personnes auxquelles il suffira de l’exécuter pour en extraire le contenu.

Rubriques connexes :

WinZip Self-Extractor Edition Personnelle - Fonctionnement

WinZip Self-Extractor 2.2


WinZip Self-Extractor Edition Personnelle - Fonctionnement

Pour créer un fichier Zip auto-extractible, vous devez, au départ, disposer d’un fichier Zip normal (extension .zip) créé avec WinZip®, téléchargé, etc. Vous pouvez ensuite :

  • ouvrir le fichier avec WinZip et sélectionner Créer fichier .EXE dans le menu Actions de WinZip ou
  • cliquer avec le bouton droit de la souris sur le fichier Zip dans le Poste de travail ou l’Explorateur Windows, puis sélectionner l’option Créer fichier auto-extractible (.Exe) dans le menu contextuel de l’Explorateur WinZip.

L’une ou l’autre de ces actions active WinZip Self-Extractor Edition Personnelle, à moins que vous n’ayez spécifié un autre programme dans le champ Créer fichier .EXE, sous l’onglet Emplacement des programmes de la boîte de dialogue Configuration. Si vous avez choisi de créer une icône WinZip Self-Extractor Edition Personnelle pendant l’installation de WinZip, vous pouvez également double-cliquer dessus pour lancer le programme.

La boîte de dialogue principale de WinZip Self-Extractor Edition Personnelle contient les champs suivants :

Créer un fichier Zip auto-extractible à partir de

Nom du fichier Zip standard (non auto-extractible) qui doit être transformé en fichier Zip auto-extractible.

Dossier de décompression par défaut

Dossier de destination par défaut de la décompression. Si ce champ est vide, le dossier utilisé est celui que spécifie la variable d’environnement TEMP= de l’utilisateur.

Répartition multi-volumes

Les disques amovibles, tels que les disquettes, ont une capacité de stockage très limitée. Il arrive que les archives auto-extractibles créées ne tiennent pas sur une seule disquette. Dans ce cas, vous pouvez demander à WinZip Self-Extractor d’enregistrer un fichier Zip sur plusieurs disquettes. Cette procédure de répartition sur plusieurs disques est appelée "Répartition multi-volumes".

Lorsque vous répartissez des fichiers Zip sur plusieurs disquettes avec WinZip Self-Extractor, l’extraction ne nécessite aucun logiciel spécial. Les utilisateurs sont simplement invités à insérer les disques au moment opportun au cours de l’extraction.

Les options suivantes déterminent si vous souhaitez utiliser la répartition multi-volumes et placer un fichier auto-extractible sur plusieurs disques amovibles, ainsi que la méthode à employer.

  • Pas de multi-disquettes : WinZip ne crée pas de fichiers .EXE répartis sur plusieurs disques amovibles.
  • Méthode de multi-disquettes sûre : si vous sélectionnez cette méthode, WinZip Self-Extractor place deux fichiers sur le premier disque : un fichier .ZIP contenant la première portion des données compressées et un petit fichier .EXE contenant le code exécutable nécessaire à l’extraction des données. Les disques suivants contiennent les fichiers .ZIP composés du reste des données compressées. Nous recommandons cette méthode qui est utilisée par défaut.
  • Ancienne méthode de multi-disquettes : contrairement à la méthode précédente, cette méthode place sur le premier disque un fichier .EXE contenant le code exécutable nécessaire à l’extraction des données compressées, ainsi que le début de ces données compressées. Le reste des données compressées est stocké sur les disques suivants, dans des fichiers qui portent l’extension .EXE (bien qu’ils ne contiennent pas de code exécutable). Cette méthode est potentiellement dangereuse car, si un utilisateur tente, par mégarde, de lancer un fichier EXE stocké, par exemple, sur la deuxième disquette, des messages d’erreur aléatoires, voire des blocages système, peuvent survenir.

Remarque : WinZip Self-Extractor ne peut utiliser que des disques formatés. Tous les disques employés avec WinZip Self Extractor doivent donc être préalablement formatés.

Ecraser par défaut

Cette case à cocher détermine si l’option Ecraser les fichiers sans confirmation de la boîte de dialogue du fichier Zip auto-extractible est ou non sélectionnée par défaut.

Cliquez sur OK pour créer le fichier Zip auto-extractible. Prenez soin de tester l’archive avant de la distribuer.

Rubriques connexes

WinZip Self-Extractor Edition Personnelle - Vue d’ensemble

WinZip Self-Extractor 2.2


WinZip Self-Extractor 2.2

WinZip Self-Extractor Edition Personnelle est inclus dans WinZip®. Il est soumis au même Contrat de licence que WinZip. WinZip Self-Extractor 2.2 est un module complémentaire de WinZip, commercialisé au prix de 49 dollars. Il s’accompagne des fonctionnalités suivantes, non disponibles dans la version Edition Personnelle :

  • Automatisation et personnalisation de l’installation des logiciels, telle que la possibilité d’indiquer une icône et du texte pour la boîte de dialogue principale de l’extracteur, ainsi que de supprimer les fichiers temporaires après le lancement d’un programme d’installation. Cette version intègre la prise en charge du programme SETUP InstallShield 3.0.
  • Exécution d'une commande lorsque la décompression est terminée.
  • Création de fichiers auto-extractibles à partir de la ligne de commande.
  • Toutes les versions peuvent être créées avec des messages en anglais ou en allemand.
  • Extraction automatique de fichiers lors de l’exécution du fichier EXE.
  • Un assistant simplifie la procédure de création de fichiers auto-extractibles.

Cliquez ici pour savoir comment commander WinZip Self-Extractor 2.2.

Rubriques connexes :

WinZip Self-Extractor Edition Personnelle - Vue d'ensemble

WinZip Self-Extractor Edition Personnelle - Fonctionnement


Double clic

Un double clic sur un nom de fichier dans la fenêtre principale de WinZip® équivaut à un double clic sur un fichier dans le Poste de travail ou dans l’Explorateur Windows. S'il s'agit d'un fichier exécutable (extension EXE, COM, BAT ou PIF), WinZip l’exécute. Sinon, WinZip ouvre ce fichier dans l’application appropriée. Par exemple, il ouvre les fichiers comportant une extension .TXT dans le Bloc-notes de Windows (sauf si vous avez modifié l’association TXT). L’application associée est définie par l’option Associations Windows. Si aucune application n’est associée au fichier, WinZip lance le programme spécifié comme Association par défaut sous l’onglet Localisation des programmes de la boîte de dialogue Configuration. Si vous modifiez le fichier lors de sa visualisation, WinZip propose d’ajouter le fichier modifié à l’archive.

Si l’option Gestion intelligente des fichiers DOC de l’onglet Divers, dans la boîte de dialogue Configuration, est activée et si vous double-cliquez sur un fichier de type .DOC, WinZip exécute un des deux programmes suivants :

  • Si le fichier .DOC ressemble à du texte ASCII, WinZip lance le programme spécifié comme Association par défaut sous l’onglet Localisation des programmes de la boîte de dialogue Configuration.
  • S'il semble que le fichier .DOC ait été créé par une application de traitement de texte, WinZip lance le programme associé aux fichiers .DOC.

La gestion intelligente des fichiers DOC évite d’ouvrir une application de traitement de texte, par exemple Microsoft Word, pour visualiser des fichiers texte ASCII du type « readme.doc ». Il est à noter que cette gestion intelligente ne fonctionne qu'après un double clic ; elle ne fonctionne pas si vous cliquez sur un fichier .DOC avec le bouton droit de la souris, puis sélectionnez Ouvrir dans le menu contextuel. Dans ce cas, WinZip ouvre le programme qu'utiliserait l’Explorateur Windows pour ouvrir le document (généralement Microsoft Word ou une autre application de traitement de texte).

Remarque : Appuyer sur la touche Entrée équivaut à un double clic. Il en va de même pour le simple clic si vous avez :

  • sélectionné l’option Simple clic pour ouvrir un fichier sous l’onglet Voir de la boîte de dialogue Configuration ou
  • activé « Ouverture d’un élément par simple clic » dans vos paramètres système et si vous avez sélectionné Utiliser les réglages des dossiers système en cours sous l’onglet Voir de la boîte de dialogue Configuration.


Associations Windows

Associations Windows

Dans le vocabulaire Microsoft, le terme « associer » a la signification suivante :

  • Identifier une extension de nom de fichier comme appartenant à une certaine application, afin que, lorsque vous ouvrez un fichier ayant cette extension, l’application correcte s’ouvre automatiquement.

Par exemple, Windows associe par défaut les fichiers .WRI à l’application Write ou WordPad et les fichiers .TXT à l’application Bloc-notes. La plupart des procédures d’installation de programmes Windows créent des associations. Ainsi, Word pour Windows crée une association pour les fichiers .DOC. WinZip® crée généralement des associations pour les fichiers portant les extensions ZIP, LZH, ARJ, ARC, CAB, TAR, TGZ, TAZ, TZ, GZ, Z, UU, UUE, XXE, B64, HQX, BHX et MIM.

WinZip utilise les associations lorsque vous effectuez un double clic sur un fichier figurant dans la fenêtre principale de WinZip et lorsque vous utilisez la fonctionnalité Regrouper.

WinZip, le Poste de travail et l’Explorateur Windows utilisent les associations de la même manière. Lorsque vous demandez l’ouverture d’un fichier associé à une application, cette dernière est automatiquement exécutée et ouvre le fichier. La fonctionnalité Regrouper de WinZip établit des associations lors de la création de la fenêtre Regroupement pour deux raisons : afficher l’icône correspondant au fichier et assurer que l’application appropriée est exécutée lorsque vous double-cliquez sur une icône.

Vous pouvez visualiser, ajouter et retirer des associations Windows dans le Poste de travail ou l’Explorateur Windows. Ouvrez le Poste de travail ou l’Explorateur Windows et sélectionnez Options ou Options des dossiers dans les menus (le nom exact et l’emplacement du menu dépendent de la version de Windows). Ouvrez la boîte de dialogue des options, puis cliquez sur l’onglet Types de fichiers. Pour plus d’informations, appuyez sur la touche F1.

Associations WinZip

Vous pouvez facilement vérifier et modifier dans WinZip les types d’archives auxquels le programme est associé. Lorsqu’un type d’archive est associé à WinZip, Windows utilise WinZip pour ouvrir les fichiers de ce type.

Pour visualiser et modifier des associations WinZip, sélectionnez Configuration dans le menu Options, cliquez sur l’onglet Système, puis sur le bouton Associations. La boîte de dialogue qui s’affiche propose une liste de types d’archives. Pour indiquer si un type d’archive doit être associé à WinZip, activez ou en désactivez la case à cocher en regard du type d’archive.


Configuration de l'anti-virus

WinZip® prend en charge de nombreux programmes anti-virus que vous pouvez exécuter à partir de Windows ou de la ligne de commande DOS. Il convient toutefois de tenir compte des limites importantes mentionnées ci-dessous. Vous pouvez lancer le programme anti-virus à l'aide de l'option Détection virus du menu Actions ou lors d'un regroupement si l'option Lancer détecteur de virus est sélectionnée dans la boîte de dialogue Regrouper.

La configuration du programme anti-virus s'effectue sous l'onglet Localisation des Programmes de la boîte de dialogue Configuration.

La première fois que vous installez WinZip, il recherche automatiquement les programmes anti-virus dans les dossiers indiqués par la variable PATH de votre système, ainsi que dans la section « App Paths » de la base de Registres de Windows. S'il trouve l'un des programmes anti-virus pris en charge, WinZip l'utilise automatiquement. La liste des programmes pris en charge, ainsi que des informations supplémentaires à leur sujet, sont disponibles sur le site Web de WinZip à l'adresse http://www.winzip.com/xvirus.htm.

Si la procédure d'installation ne détecte pas automatiquement l'un des programmes anti-virus mentionnés plus haut, vous pouvez renseigner le champ Paramètres en sélectionnant le programme de votre choix dans le menu déroulant (scan.exe, par exemple), puis en ajoutant le nom de fichier complet dans le champ Antivirus (par exemple, c:\mcafee\scan.exe au lieu de scan.exe).

Vous pouvez également prévoir dans la configuration de WinZip l'utilisation d'un autre programme anti-virus. Pour plus d'informations, voir la section Détails de configuration de la détection de virus ci-dessous.

Remarques :

Les paramètres anti-virus par défaut de WinZip fonctionnent avec les versions testées des programmes anti-virus. Si l'éditeur d'un programme anti-virus modifie les paramètres de ligne de commande dans une version ultérieure, il se peut que les paramètres par défaut de WinZip ne fonctionnent plus. Ainsi, les paramètres de McAfee SCAN 2.1 sont incompatibles avec les précédentes versions de SCAN. La version 2 requiert le paramètre /ALL, alors que la version 1 requiert le paramètre /A.

Avec la plupart des programmes anti-virus, aucune intervention manuelle n'est nécessaire tant qu'aucun virus n'a été détecté. Cependant, certains, comme TFINDVIR, doivent toujours être fermés manuellement car ils ne prennent pas encore en charge d'option de fermeture automatique.

Détails de configuration de la détection de virus

Cette partie de la documentation explique comment configurer WinZip de sorte qu'il fonctionne avec un programme anti-virus non répertorié ci-dessus. N'utilisez la prise en charge anti-virus de WinZip avec un autre programme anti-virus qu'après avoir lu et assimilé les informations qui suivent.

Pour configurer WinZip de telle sorte qu'il fonctionne avec un autre programme anti-virus, complétez les champs suivants de l'onglet Localisation des Programmes, dans la boîte de dialogue Configuration :

  • Le champ Antivirus doit contenir le nom du programme (le chemin d'accès complet est nécessaire si le programme ne se trouve pas dans un dossier indiqué dans la variable PATH de votre système).
  • Le champ Paramètres doit contenir les paramètres nécessaires à l'exécution du programme anti-virus, comme indiqué ci-dessous.
  • La case à cocher Réduit détermine si le programme anti-virus peut être réduit à l'exécution. Vous trouverez, ci-après, des remarques importantes sur l'utilisation de ce paramètre avec des programmes anti-virus sous DOS. Nous attirons votre attention sur le fait que certains programmes anti-virus, tels que NAVW32.EXE, s'exécutent toujours sous forme réduite, quel que soit l'état de l'option.

Les séquences de caractères spéciaux du champ Paramètres sont les suivantes :

*.* | Englobe tous les noms de fichiers et leurs extensions sur le chemin d'accès précisé (lecteur et/ou dossier). Par exemple "c:\temp\dir\*.*".
%d | Englobe tous les lecteurs et dossiers des fichiers à analyser. Les caractères génériques *.* ne sont PAS inclus lorsque vous utilisez %d.
%f | Englobe les noms des fichiers qui sont des rapports temporaires. Ces fichiers NE sont en principe utilisés QU'AVEC des programmes anti-virus DOS.
%wscan | Paramètre spécial requis par le programme WSCAN de McAfee.

Si vous ne spécifiez aucune des séquences mentionnées ci-dessus, WinZip ajoute les noms de fichiers à analyser à la fin de la ligne de commande du programme anti-virus.

Prenez soin d'indiquer les paramètres nécessaires au contrôle des dossiers et des fichiers à analyser.

Pour configurer WinZip pour un programme anti-virus Windows, assurez-vous que ce dernier affiche une boîte de dialogue pour signaler un problème de virus. S'il se contente de consigner l'événement dans un fichier journal, ni vous ni WinZip n'êtes informé du problème.

Pour configurer WinZip pour un programme anti-virus DOS, assurez-vous que ce dernier peut être utilisé avec l'option Réduit (voir détails ci-dessous) ou affiche un message lors de la détection d'un virus. Si aucune de ces conditions n'est remplie, ni vous ni WinZip n'êtes informé de la détection du problème.

La case à cocher Réduit ne doit être utilisée avec les programmes anti-virus DOS que dans les circonstances suivantes :

  • Le programme est configuré pour s'exécuter en mode "batch", sans aucune invite. Si le programme nécessite une intervention manuelle alors qu'il s'exécute sous forme réduite, vous n'avez pas connaissance de ces invites et la session semble suspendue.
  • Le programme anti-virus affiche tous les messages sous DOS ou dispose d'une option permettant l'écriture des résultats dans un rapport. Les messages écrits directement dans le tampon vidéo ne sont pas capturés par WinZip et sont donc perdus. Pour déterminer si un programme anti-virus affiche tous ses messages sous DOS, exécutez-le sans en rediriger les sorties (lancez, par exemple, la commande "scan > nul"). Les messages qui s'affichent pendant ce test ne sont pas capturés par WinZip. Si, dans le programme anti-virus, une option permet d'écrire les résultats dans un rapport, indiquez %f dans le champ Paramètres pour forcer WinZip à capturer les résultats (voir ci-dessus).
  • Le programme anti-virus renvoie un code d'erreur non nul en cas de détection d'un problème. S'il ne renvoie pas ce type d'erreur, WinZip suppose que tous les fichiers ont réussi le contrôle et tous les avertissements émis par le programme anti-virus sont perdus. (Remarque : si le programme anti-virus renvoie un code d'erreur non nul, WinZip affiche automatiquement tous les messages écrits en erreur standard ou en sortie standard.)


Répartition d'une archive sur plusieurs volumes

Répartition d’une archive sur plusieurs volumes

WinZip® facilite la création d’archives réparties sur plusieurs disques. Cette fonctionnalité se révèle très utile lorsque l’archive est trop volumineuse pour tenir sur un seul disque.

Création d’archives réparties sur plusieurs volumes

Pour créer un fichier Zip réparti sur plusieurs disques, il suffit de créer l’archive sur un disque amovible, puis d’y ajouter des fichiers comme vous le feriez normalement. Si le disque arrive à saturation lors de l’ajout, le programme vous invite à en insérer un autre et à cliquer sur le bouton OK.

Important : la répartition sur plusieurs volumes n’est pas disponible en cas d’ajout de fichiers à une archive existante. Elle n’est disponible que lors de la création d’une nouvelle archive. Une autre restriction est que vous ne pouvez pas ajouter ou supprimer des fichiers dans une archive répartie sur plusieurs volumes. WinZip a besoin de disquettes formatées (pour cela, utilisez le Poste de travail ou l’Explorateur Windows).

Exemple :

Pour compresser les données du dossier c:\data dans un fichier appelé A:\DATA.ZIP, procédez comme suit :

  1. Démarrez WinZip.
  2. Faites glisser le dossier c:\data depuis le Poste de travail ou l’Explorateur Windows vers la fenêtre de WinZip.
  3. Entrez le nom de fichier de l’archive (A:\DATA.ZIP) dans la boîte de dialogue Ajout.
  4. Cliquez sur le bouton Ajouter.

Si plusieurs disques sont nécessaires, vous êtes invité à les insérer.

Extraction de fichiers d’une archive répartie sur plusieurs volumes

Pour extraire des fichiers d’une archive répartie sur plusieurs volumes, insérez le dernier disque de la série et ouvrez l’archive à l’aide de WinZip. Cette opération affiche le répertoire de l’archive et permet d’extraire les fichiers. WinZip vous invite à insérer les disques nécessaires pour mener à bien la procédure d’extraction.

Voir aussi

Fractionnement de fichiers Zip


Types de Fichier Potentiellement Dangereux

Dans certaines situations, WinZip® affiche des messages d'avertissement, comme lorsque vous double-cliquez sur un fichier .EXE compressé dans un fichier Zip, pour vous avertir que vous êtes en train de travailler avec un type de fichier qui pourrait potentiellement contenir un virus. Ces avertissements peuvent être utiles pour les utilisateurs de WinZip qui utilisent rarement ou jamais des fichiers Zip contenant ces types de fichier potentiellement dangereux. Les utilisateurs de WinZip qui utilisent fréquemment ces types de fichiers peuvent facilement désactiver ces messages d'avertissement.

Pour aider à prévenir votre ordinateur des infections virales, vous devriez vous familiariser avec les informations présentes sur cette page. Quelques connaissances et procédures de sécurité vous permettront de travailler confortablement avec les fichiers Zip que vous recevez.

Sur cette page :

Vue d'ensemble

A propos des types de fichier potentiellement dangereux

Gestion par WinZip des types de fichiers potentiellement dangereux

Trucs et astuces de sécurité

Vue d'ensemble

Une des méthodes d'infection virale les plus courantes pour un ordinateur est causée par son utilisateur qui active lui-même le virus, ne réalisant pas que le fichier ouvert pouvait contenir un virus. Cela peut arriver lorsque par exemple, vous double-cliquez sur un fichier infecté par un virus joint à un e-mail.

Les virus sont parfois compressés dans des fichiers Zip, qui sont ensuite envoyés comme pièces jointes à un e-mail. Lorsque vous recevez un fichier Zip attaché à un e-mail, double-cliquer sur cette pièce jointe ouvrira le fichier Zip dans WinZip (ou dans n'importe quel autre logiciel de compression installé sur votre système). Si, dans votre logiciel de compression, vous double-cliquez sur le fichier infecté, le virus pourra alors s'exécuter et votre ordinateur aura de grandes chances d'être lui-même infecté. (Un Anti-virus à jour scannant les fichiers en temps réel pourra stopper la plupart des infections mais les virus les plus récents peuvent échapper à cette détection.)

Une des raisons pour lesquelles les virus sont capables de se répandre réside dans le fait que double-cliquer sur un fichier est historiquement une opération sûre. Il est facile de double-cliquer par mégarde sur un fichier joint à un e-mail, ou sur un fichier contenu dans une archive reçue comme pièce jointe à un e-mail.

Malheureusement, à cause de la prolifération récente de nombreux virus, la routine de double-cliquer sur des fichiers n'est plus sûre, spécifiquement lorsqu'il s'agit de pièces jointes à des e-mails suspects ou de fichiers téléchargés sur des sites web douteux. Ce problème a pris une telle ampleur que les versions récentes d'Internet Explorer et de logiciels de messagerie comme Outlook ou Outlook Express vous avertissent désormais lorsque vous êtes sur le point d'utiliser des types de fichier potentiellement dangereux.

Parce que les fichiers Zip peuvent parfois contenir des fichiers infectés, cette version de WinZip affiche des avertissements similaires lors de l'utilisation d'archives contenants des types de fichier potentiellement dangereux.

A propos des types de fichier potentiellement dangereux

Le type de fichier d'un fichier, souvent appelé son extension, est la dernière partie du nom de ce fichier. Par exemple, si vous avez un fichier nommé "memo.doc", la dernière partie du nom du fichier (qui est la partie suivant le point final) est "DOC". Ce fichier a donc un type de fichier DOC et sera parfois désigné comme étant un fichier DOC ou fichier .DOC.

Windows utilise généralement le type de fichier pour décider comment sera gérer un fichier lorsque vous double-cliquez sur l'icône de ce fichier. Par exemple, les fichiers DOC contiennent le plus souvent des documents Microsoft Word; si vous double-cliquez sur un fichier DOC alors que Microsoft Word est installé sur votre système, Windows ouvrira le fichier dans Microsoft Word.

Comme second exemple, le fichier "jeux.exe" a un type de fichier EXE. Ce type de fichier contient normalement un programme et si vous double-cliquez dessus, Windows lancera le programme.

Le type de fichier EXE est un exemple de type de fichier potentiellement dangereux. Alors que la grande majorité des fichiers EXE que vous êtes susceptibles de rencontrer est sûre et utile, des individus malintentionnés écrivent parfois des programmes qui peuvent endommager votre ordinateur et les distribuent sous la forme de fichiers EXE.

Il y a un grand nombre d'autres types de fichier qui sont souvent considérés comme étant potentiellement dangereux parce qu'ils ont été utilisés pour répandre des virus. Il n'existe pas de liste définitive de ces types de fichiers mettant tout le monde d'accord et de ce fait, la liste change constamment. Voici toutefois la liste utilisée par cette version de WinZip :

ADE, ADP, APP, BAS, BAT, CHM, CMD, COM, CPL, CRT, CSH, DLL, EXE, FXP, HLP, HTA, INF, INS, ISP, JS, JSE, KSH, LNK, MDA, MDB, MDE, MDT, MDW, MDZ, MSC, MSI, MSP, MST, OCX, OPS, PCD, PIF, PRF, PRG, REG, SCF, SCR, SCT, SHB, SHS, URL, VB, VBE, VBS, VBX, WSC, WSF, WSH, XSL

Tous ces types de fichier ont des utilisations légitimes dans des circonstances appropriées. Le simple fait qu'un fichier soit d'un des types listés dans la liste ci-dessus ne signifie pas qu'il y ait quelque chose de "mal" avec ce fichier ou qu'il soit infecté par un virus. Mais si vous recevez un fichier d'un de ces types de la part d'une source non sûre ou dans des circonstances inattendues ou suspectes, vous ne devriez pas travailler avec avant d'être sûr qu'il soit inoffensif.

Bien entendu, comme mentionné plus haut, il n'y a pas de liste définitive de types de fichiers sûrs ou dangereux. De ce fait, même avec des types de fichier absents de cette liste, vous devriez toujours utiliser des précautions appropriées.

Pour quelques directives générales de sécurité, consultez les Trucs et Astuces de Sécurité plus bas.

Gestion par WinZip des Types de Fichiers Potentiellement Dangereux

Cette version de WinZip a été améliorée afin de vous avertir des situations les plus courantes dans lesquelles vous pourriez être infectés par un virus compressé dans un fichier Zip.

Cette amélioration implique de nombreux petits changements à WinZip qui nous l'espérons, dans ces situations spécifiques, vous rendrons moins vulnérables aux infections dues à un virus placé dans un fichier Zip.

  • Si vous utilisez l'interface WinZip Classique et que vous double-cliquez sur un fichier d'un type potentiellement dangereux, comme un .EXE, WinZip affichera une boîte de dialogue vous avertissant du type de fichier potentiellement dangereux. Vous pouvez ensuite décider si vous souhaitez vraiment l'ouvrir.

    Notez que cet avertissement n'est affiché que lorsque vous double-cliquez sur un fichier dans une archive pour ouvrir ce fichier depuis WinZip. Vous pouvez toujours extraire des fichiers depuis une archive vers un répertoire sur votre disque dur sans un avertissement, indépendamment des types de fichiers impliqués.

  • Si vous utilisez l'interface de l'Assistant WinZip, l'Assistant affichera une boîte de dialogue pour vous informer lorsque vous commencerez à travailler avec un fichier Zip contenant un fichier dont le type est présent dans la liste des types de fichier potentiellement dangereux. Vous pouvez ensuite décider si vous souhaitez vraiment l'ouvrir.
  • WinZip affichera également un texte d'avertissement lorsque vous essaierez d'installer un logiciel contenu dans un fichier Zip. Par exemple, lorsque vous utilisez le bouton Installer dans l'interface WinZip Classique pour installer un logiciel depuis un fichier Zip qui contient un programme d'installation, WinZip affichera une boîte de dialogue vous rappelant de ne pas installer de logiciel non sûr.

Certains utilisateurs de WinZip, notamment les "power users" qui travaillent fréquemment avec certains des types de fichier que WinZip considère comme potentiellement dangereux, préférerons ne pas voir ces avertissements de manière répétée. Pour ce faire, toutes les nouvelles boîtes de dialogue d'avertissement proposent une case à cocher permettant de ne plus les afficher à l'avenir.

Trucs et Astuces de Sécurité

Soyez sûr de votre source

  • N'ouvrez jamais un fichier Zip en pièce jointe à un e-mail d'une source inconnue.
  • Si un fichier Zip non attendu est joint à un e-mail provenant de quelqu'un que vous connaissez, pensez à vérifier avec l'émetteur que la pièce jointe est légitime. Certains virus se propagent en envoyant des copies d'eux-mêmes par e-mail à toutes les listes de contacts des ordinateurs infectés; cela signifie que vous pouvez même recevoir des fichiers infectés de la part de personnes que vous connaissez.
  • Evitez de télécharger des fichiers Zip depuis des sites web douteux.
Bien entendu, ces conseils ne s'appliquent pas qu'aux fichiers Zip uniquement mais à tout type de fichier.

Conservez votre système protégé et à jour

  • Il est très important d'avoir un bon logiciel anti-virus installé sur votre ordinateur. Nous vous recommandons de configurer votre anti-virus de sorte qu'il scanne en temps réel tous les fichiers avec lesquels vous travaillez. La plupart des logiciels anti-virus peuvent également être configurés pour scanner les e-mails entrants et mettre en quarantaine les messages infectés. Nous vous recommandons d'activer également cette option. Et, parce que de nouveaux virus sont découverts presque tous les jours, soyez sûrs de conserver votre logiciel anti-virus à jour. La plupart les logiciels anti-virus disposent d'une fonction de mise à jour automatique qui peut vous y aider.
  • Vous devriez également utiliser la fonction Windows Update de Microsoft afin d'avoir les derniers correctifs de Microsoft pour votre version de Windows. Windows Update dispose aussi d'une fonction de mise à jour automatique qui peut vous aider à être continuellement à jour.
  • Pour être sûr d'avoir toujours les dernières mises à jour de WinZip, inscrivez vous à la liste de diffusion de WinZip sur http://www.winzip.com/maillist.htm.

Désactivez les extensions cachées des noms de fichier

Toutes les versions actuelles de Windows sont installées par défaut avec une option activée appelée "Masquer les extensions des fichiers dont le type est connu". Lorsque cette option est activée, Windows n'affichera pas les extensions des noms de fichier (.EXE, .DOC, etc...) dont le type lui est connu.

Cette options est considérée comme dangereuse par beaucoup d'utilisateurs bien informés, principalement parce qu'elle peut vous tromper sur la vraie nature de vos fichiers. Par exemple, vous pourriez avoir un fichier nommé "vacances.jpg.exe". Si l'option des extensions masquées est activée, ce fichier apparaîtra comme "vacances.jpg" sur votre bureau ou dans l'Explorateur Windows, vous poussant à croire qu'il s'agit d'une inoffensive photographie de vacances. En fait, il s'agit d'un programme exécutable et son ouverture pourrait infecter votre ordinateur.

Pour désactiver les extensions masquées :

  1. Ouvrez le Poste de Travail ou l'Explorateur Windows.
  2. Cliquez sur Options des dossiers, qui se trouvera dans le menu Affichage ou Outils selon votre version de Windows.
  3. Dans la fenêtre Options des dossiers, cliquez sur l'onglet Affichage.
  4. décochez la case labellisée Masquer les extensions des fichiers dont le type est connu et cliquez sur OK.


Programme d'installation de thèmes de bureau

Programme d’installation de thèmes de bureau

Qu’est-ce qu’un thème de bureau ?

Un ensemble d’attributs (couleurs, pointeurs de souris, sons, papier-peint, etc.) constituent un « thème » pour votre bureau. Windows 95 (avec le complément Plus!), Windows 98, Windows Me, Windows XP et Windows NT 4.0 (avec le complément de prise en charge de thèmes) assurent la prise en charge de thèmes de bureau. Veuillez lire ces informations complémentaires si vous utilisez Windows 2000.

Attention: Vous devriez être prudent lors de l’installation de tout type de logiciel, y compris les thèmes de bureau. Soyez sûr de faire confiance à la source de ce fichier Zip. N’installez aucun logiciel contenu dans un fichier Zip attaché à un message non attendu ou suspect. Pour plus d’informations, veuillez consulter Trucs et Astuces de Sécurité.

Les utilisateurs de Windows ont contribué à la diffusion d’une grande diversité de thèmes que vous pouvez vous procurer en ligne, généralement à moindre coût voire gratuitement, sur Internet ou AOL, par exemple. Ils sont pour la plupart distribués sous forme de fichiers Zip regroupant différents composants, mais bien souvent dépourvus de programme d’installation. Sans ces programmes, l’installation des thèmes s’avère parfois un peu difficile, d’où l’intérêt du programme d’installation de thèmes de bureau de WinZip®.

Programme d’installation de thèmes de bureau de WinZip

Si WinZip® détecte un thème de bureau dans l’archive ouverte, le bouton Installer s’active et vous pouvez installer votre thème. Il vous suffit de cliquer sur ce bouton ou de choisir Installer dans le menu Actions, puis de suivre les instructions qui s’affichent à l’écran. Remarque : si le bouton Installer est désactivé, consultez les remarques ci-dessous ; il se peut en effet que le programme d’installation de thèmes de bureau soit désactivé.

Après extraction des fichiers nécessaires vers les dossiers voulus, WinZip lance le programme d’installation de thèmes système (Themes.Exe, en règle générale) pour assurer l’installation. Vous pouvez alors afficher un aperçu des modifications, telles que couleur, icônes du Bureau et papier-peint, proposées par le concepteur du thème (dans certaines versions de Windows, il vous faudra peut-être d’abord sélectionner le nouveau thème dans la liste déroulante des thèmes disponibles Thème). Si le thème vous convient, il vous suffit de cliquer sur Appliquer pour que le programme d’installation modifie votre bureau en conséquence. Si le thème ne vous convient pas, cliquez sur Annuler ; aucune modification n’intervient sur votre bureau. Consultez la documentation ou l’aide en ligne de Windows pour plus d’informations sur le programme d’installation de thèmes.

Si vous travaillez en mode Assistant, l’Assistant WinZip vous guide automatiquement dans la procédure d’installation du thème de bureau lors de la décompression d’une archive qui en contient un.

Veuillez lire ces informations complémentaires si vous faites appel à un programme d’installation de thèmes d’un autre éditeur.

Remarques

Voici quelques remarques qui pourront vous être utiles lors de l’installation d’un thème de bureau.

  • Un thème de bureau est défini dans un fichier à extension .Theme qui doit se trouver dans le fichier Zip. WinZip considère qu’une archive contenant un fichier de ce type est un fichier Zip de thème de bureau. Ce fichier identifie les différents composants du thème et définit leur emplacement exact. Les fichiers devant être placés dans les dossiers définis par le fichier de thème de bureau, WinZip ne donne pas la possibilité de choisir le dossier vers lequel extraire le thème. Il vous indique cependant les dossiers utilisés et vous pouvez annuler l’installation, si vous le souhaitez.
  • Microsoft n’a pas documenté le format des fichiers .Theme. Le programme d’installation de thèmes de bureau de WinZip gère les fichiers .Theme utilisés dans le programme Microsoft THEMES.EXE dans sa version actuelle (4.0). Dans l’éventualité où Microsoft modifierait le format des fichiers .Theme ou d’autres aspects de la prise en charge des thèmes, nous ne saurions vous garantir que WinZip pourrait continuer à gérer l’installation des thèmes de bureau. Vous trouverez des informations à jour sur la compatibilité des thèmes de bureau sur notre site Web, à l’adresse http://www.winzip.com/thminfo.htm.
  • Certaines archives Zip contiennent plusieurs thèmes de bureau. Dans ce cas, vous pouvez sélectionner dans WinZip le thème à installer.
  • Si vous préférez installer vos thèmes de bureau manuellement, choisissez Décompresser uniquement dans la boîte de dialogue "Décompresser/Installer thème de bureau". Alternativement, vous pouvez désactiver le programme d’installation de thèmes. Choisissez Configuration dans le menu Options, cliquez sur l’onglet Divers, puis désactivez la case Programme d’installation de thèmes de bureau/d’écrans de veille. Vous désactivez ainsi à la fois le programme de thèmes de bureau et le programme d'installation d'installation d'écrans de veille.
  • Nous avons constaté que certains composants (tels que curseurs et fichiers son) étaient absents de nombreuses archives Zip de thèmes de bureau obtenues en ligne. Dans certains cas, les noms de fichiers sont simplement mal orthographiés dans le fichier de thème de bureau ; dans d’autres, des composants ont été oubliés de l’archive Zip. Les thèmes n’en sont pas inutilisables pour autant ; ils sont simplement incomplets. Avant de procéder à l’extraction des fichiers, WinZip signale les composants absents de l’archive, le cas échéant.
  • Une faible pourcentage de thèmes de bureau gratuits ne fonctionnent tout simplement pas, pour des raisons diverses. WinZip Computing, Inc. ne peut malheureusement pas vous aider à résoudre le problème dans ce cas. Mieux vaut vous adresser à l’auteur ou au fournisseur du thème (sachez toutefois qu’il existe aussi de nombreux thèmes excellents et gratuits !)
  • WinZip ne prend en charge que les thèmes de bureau distribués au format Zip. L’installation de thèmes à partir d’autres types d’archives (ARJ, LZH, etc.) n’est pas prise en charge.
  • Si le fichier Zip contient un programme SETUP ou INSTALL, WinZip fait appel à la fonction d’installation de logiciels standard, plutôt qu’au programme d’installation de thèmes.


Programme d'installation d'écrans de veille

Programme d’installation d’écrans de veille

Si WinZip® détecte un ou plusieurs écrans de veille (extension .SCR) dans l’archive ouverte, le bouton Installer s’active et vous pouvez installer l’écran de veille de votre choix. Il vous suffit de cliquer sur ce bouton ou de choisir Installer dans le menu Actions, puis de suivre les instructions qui s’affichent à l’écran. Remarque : si le bouton Installer est désactivé, consultez les remarques ci-dessous ; il se peut en effet que le programme d’installation d’écrans de veille soit désactivé.

Attention: Vous devriez être prudent lors de l’installation de tout type de logiciel, y compris les économiseurs d’écran. Soyez sûr de faire confiance à la source de ce fichier Zip. N’installez aucun logiciel contenu dans un fichier Zip attaché à un message non attendu ou suspect. Pour plus d’informations, veuillez consulter Trucs et Astuces de Sécurité.

Après extraction des fichiers nécessaires vers le dossier Windows, WinZip ouvre l’application Affichage dans le Panneau de configuration de Windows pour effectuer l’installation. Vous pouvez alors tester l’écran de veille et en modifier les paramètres. Si vous changez d’avis, il vous suffit de sélectionner un autre écran de veille dans la liste du programme d’installation avant de refermer l’application Affichage. Notez qu’un clic sur Annuler dans l’application Affichage n’annule pas l’installation du nouvel écran de veille (elle a en effet déjà été effectuée). Consultez la documentation ou l’aide en ligne de Windows pour plus d’informations sur l’application Affichage.

Si vous travaillez en mode Assistant, l’Assistant WinZip vous guide automatiquement dans la procédure d’installation de l’écran de veille lorsque vous sélectionnez une archive qui en contient un.

Remarques

Voici quelques remarques qui pourront vous être utiles lors de l’installation d’un écran de veille.

  • Les écrans de veille sont généralement installés dans le dossier Windows. WinZip ne donne donc pas la possibilité de choisir le dossier vers lequel extraire l’écran de veille. Il dresse cependant la liste des fichiers qui vont être extraits. Vous pouvez alors annuler l’installation si vous le souhaitez.
  • Certaines archives Zip contiennent plusieurs écrans de veille. Dans ce cas, WinZip vous invite à faire votre choix.
  • Certains écrans de veille exigent des composants supplémentaires (extensions .DLL, .VBX, .OCX, .MID et .WAV). Dans WinZip, l’hypothèse est que tout fichier portant cette extension dans l’archive est un composant de l’écran de veille et il est extrait vers le dossier Windows, parallèlement à l’écran.
  • Si vous préférez installer vos écrans de veille manuellement, choisissez Décompresser uniquement dans la boîte de dialogue "Décompresser/Installer économiseur d’écran". Alternativement, vous pouvez désactiver le programme d’installation d’écrans de veille de WinZip. Choisissez Configuration dans le menu Options, cliquez sur l’onglet Divers, puis désactivez la case Installer les thèmes/économiseurs d’écrans de veille. Vous désactivez ainsi à la fois le programme d’installation d’écrans de veille et le programme d’installation de thèmes de bureau.
  • WinZip n’installe que des écrans de veille qui lui sont fournis au format Zip. Il ne prend pas en charge l’installation d’écrans de veille à partir d’autres types d’archives (ARJ, LZH, etc.).
  • Si le fichier Zip contient à la fois un thème de bureau et un écran de veille, WinZip utilise le programme d’installation de thèmes de bureau (l’écran de veille fait probablement partie du thème et est installé parallèlement à ce dernier). Si le fichier Zip contient un programme SETUP ou INSTALL, WinZip fait appel à la fonction d’installation de logiciels standard.


Utilisation du clavier

L’utilisation de WinZip® se révèle bien plus simple avec une souris. Cependant, rien ne vous empêche d’utiliser les combinaisons de touches standard de Windows. Voici les différents raccourcis clavier que vous pouvez utiliser dans WinZip :

F1 | Active l’aide système
F7 | Déplace une archive
F8 | Copie une archive
Alt+F4 | Quitte (sort de) WinZip
Ctrl+A | Sélectionne tous les éléments de la zone de liste
Ctrl+N | Crée une archive
Ctrl+O | Ouvre une archive existante
Ctrl+P | Imprime la liste des fichiers d’une archive
Maj+A | Ajoute des fichiers à une archive
Maj+C | Active la fonction Regrouper
Maj+D | Supprime des fichiers d’une archive
Maj+E | Extrait des fichiers d’une archive
Maj+F | Dossiers favoris
Maj+G | Affiche, ajoute ou modifie un commentaire
Maj+H | Scinde un fichier Zip
Maj+I | Installe des fichiers dans une archive
Maj+K | Crée une archive auto-extractible
Maj+L | Ferme une archive
Maj+M | Envoie une archive par courrier électronique
Maj+R | Renomme une archive
Maj+S | Exécute un programme anti-virus
Maj+T | Teste une archive
Maj+U | Code une archive au format UUencode
Maj+V | Visualise les fichiers d’une archive
Maj+W | Bascule vers l’interface Assistant
Maj+Y | Crypte tous les fichiers d’une archive Zip
Touche(s) de direction | Déplace le curseur et/ou fait défiler une liste
Maj+touches de direction | Sélectionne plusieurs éléments dans une zone de liste
Entrée | Identique à un double clic dans la fenêtre principale


Nouveautés de WinZip 9.0

WinZip 9.0 SR-1

WinZip 9.0 SR-1 est une mise à jour de maintenance de WinZip 9.0. Cette version de WinZip a été améliorée afin de vous avertir des situations les plus communes qui pourraient vous amener à être infecté par un virus compressé dans un fichier Zip. Pour plus d'informations sur ces modifications, veuillez consulter le document Types de fichier potentiellement dangereux.

Principales modifications de WinZip 9.0

Les améliorations de WinZip 9.0 ont été concentrées sur ses principales fonctionnalités : compression, capacité, et une nouvelle possibilité avançée concernant le chiffrage de données. WinZip 9.0 compresse davantage de données, optimise la compression et protège mieux vos données confidentielles grâce à une sécurité accrue.

Voici les détails de ces derniers perfectionnements ainsi que d'autres :

Cryptage avancé

WinZip 9.0 supporte les méthodes de cryptage AES 128 et 256-bit, qui procurent une plus grande sécurité cryptographique que la méthode de cryptage traditionnelle Zip 2.0, utilisée dans les versions précédentes de WinZip.

Les fonctions de cryptage de WinZip 9.0 (certifiées FIPS-197) utilisent l'algorytme de Rijndael. Algorythme adopté par le NIST (National Institute of Standards and Technology) en tant que norme FIPS (Federal Information Processing Standards), Publication 197, comme norme avançée de cryptage (Advanced Encryption Standard ou AES).

Après une compétition qui a duré trois ans, la norme AES fut annoncée par le NIST comme technique approuvée de cryptage à l'usage du gouvernement des ETATS-UNIS, des sociétés, et des individus. Une fois correctement mis en application comme composante essentielle d'un protocole global de sécurité, l'AES permet un degré très élevé de sécurité cryptographique, tout en restant une opération efficace et rapide.

Le cryptage AES de WinZip est aussi facile à utiliser que la méthode traditionnelle Zip 2.0 : Les seules choses à spécifier sont la puissance de cryptage et un mot de passe.

Remarque : Les destinataires à qui vous envoyez des fichiers cryptés par la méthode AES doivent avoir un utilitaire ZIP compatible pouvant décrypter ce type de fichiers. Nous avons publié toutes les spécifications concernant la création de fichiers Zip avec la méthode de cryptage AES, et nous pensons que d'autres utilitaires d'archivage prendront bientôt en charge ce format.

Capacités accrues

En plus du support du format Zip d'origine, WinZip 9.0 supporte également les fichiers Zip 64-bits. Ce format étendu vous permet de stocker toutes les données dont vous avez besoin dans un fichier Zip d'une taille virtuellement illimitée.

Le format Zip d'origine limitait le nombre de fichiers, dans une archive Zip, à 65535 fichiers, et la taille maximale à 4 Gigaoctets. Dans un but plus pratique, le format Zip 64-bits élimine toutes ces restrictions. En utilisant le format étendu, le nombre de fichiers, la taille de l'archive, ou le volume des fichiers que vous pouvez y incorporer, n'est uniquement limité que par les capacités de votre système.

WinZip reste entièrement compatible avec le format Zip d'origine et emploie ce format autant que possible. WinZip utilise le format étendu seulement quand les limites du format d'origine sont dépassées.

Compression améliorée

WinZip 9.0 supporte la méthode de compression "enhanced deflate". Cette méthode fournit une plus grande compression et réduit la taille de vos fichiers Zip, vous faisant gagner du temps et de l'espace sur votre disque dur.

Remarque : les versions de WinZip antérieures à WinZip 9.0 ne pourront pas extraire des fichiers compressés avec cette nouvelle méthode.

Autres changements dans WinZip 9.0

  • En plus de la nouvelle technologie de cryptage AES, WinZip 9.0 a amélioré son ergonomie afin que le cryptage des fichiers vous soit plus aisé. Par exemple, vous pouvez maintenant facilement crypter des fichiers déjà contenus dans un fichier Zip; avant, les fichiers ne pouvaient être cryptés que lorsqu'ils étaient ajoutés au moment de la création de l'archive Zip.

  • WinZip 9.0 vous permet encore plus facilement de trouver les informations de WinZip dont vous avez besoin grace au nouveau service d'aide Microsoft "Aide HTML". L'aide au format HTML a un aspect plus attrayant et son ergonomie s'en trouve améliorée.

  • WinZip 9.0 vous donne un accès plus facile à vos fichiers les plus importants dans les boites de dialogues de l'interface WinZip Classique. Si votre version de Windows le supporte, les "barres d'emplacements" vous offriront des raccourcis d'emplacements dans les options telles que Nouvelle archive, Ouvrir archive, Ajouter ou Extraire.

  • WinZip 9.0 vous permet de découvrir rapidement ce qui se trouve dans vos fichiers Zip. Dans le POSTE DE TRAVAIL, ou depuis l'EXPLORATEUR WINDOWS, lorsque vous amener le curseur de votre souris sur une archive Zip, une description des fichiers contenus dans le Zip s'affiche (jusqu'a 25 fichiers au maximum).

  • Si vous installez WinZip 9.0 sous Windows XP, WinZip est enregistré et installé pour tous les utilisateurs de l'ordinateur. Ce changement permet d'utiliser plus facilement WinZip dans les affaires ou les environnements familiaux où plus d'une personne utilise un ordinateur.

  • WinZip 9.0 contient un certain nombre de changements qui permet d'améliorer l'exécution et l'efficacité de celui-ci :

    • L'option seulement pour média amovibles pour le répertoire de travail (onglet Répertoires du menu Option/Configuration) est maintenant définie par défaut. Il en résulte un fichier Zip crée plus rapidement dans la plupart des cas.

    • Par défaut, WinZip ne montre plus automatiquement les commentaires en ouvrant les archives Zip qui contiennent des commentaires.

    • Dans les environnements réseau de Windows XP, la gestion de l'Explorateur Windows de WinZip a été améliorée.

    • Quelques changements ont été effectués afin d'améliorer les performances lorsque vous exécutez une extraction de fichiers depuis une archive.

  • L'interface Classique de WinZip 9.0 à été améliorée :

    • La boite de dialogue Extraire a été redessinée afin d'avoir plus de dossiers visibles dans la partie arborecence de l'explorateur de fichiers et de vous donner également plus de place pour saisir les noms de vos dossiers.

    • Dans une archive, lorsque vous placez le pointeur de la souris sur un fichier dont le nom n'est pas complet (le nom est trop grand pour la zone affichée) une info bulle vous montre le nom complet du fichier.

    • Puisque c'est une action plutôt qu'un paramètre, l'option Rétablir tous les messages d'alerte qui est disponible depuis l'onglet Divers du menu Option/Configuration a évolué d'une case à cocher à un bouton.

    • Sous Windows XP, lorsque vous utilisez un thème de bureau XP, la fenêtre principale de WinZip contient maintenant un filigrane.

  • WinZip 9.0 ne déclenche plus de fausses alertes dans certains outils de sécurité qui recherchent les programmes qui emploient la bibliothèque de compression "zlib". Zlib n'est pas un composant de WinZip.

La liste des fonctionnalités introduites dans les précédentes versions de WinZip est disponible sur le site Web de WinZip à l’adresse suivante : http://www.winzip.com/version.htm.


Trucs et astuces

Cette rubrique regroupe les trucs et astuces affichés dans la boîte de dialogue « Astuce du jour ».

  • La boîte de dialogue Astuce du jour peut être paramétrée pour s’afficher automatiquement au démarrage de WinZip®. Pour activer cette fonction, sélectionnez l’option Astuce du jour du menu Aide de WinZip, puis faites votre sélection dans la liste déroulante en bas de la fenêtre.
  • Si vous ajoutez des fichiers à crypter, il est préférable de les crypter au moment de l’ajout au lieu de les crypter ultérieurement à l’aide de l’option Crypter.
  • Si vous oubliez de crypter les fichiers au moment de l’ajout, vous pouvez le faire ultérieurement en sélectionnant l’option Crypter du menu Actions.
  • Si vous n’avez pas encore l’habitude d’utiliser des fichiers Zip, passez par l’interface Assistant pour compresser, décompresser ou installer des logiciels à partir de fichiers Zip, de fichiers MIME ou d’autres fichiers codés. Pour activer l’Assistant, sélectionnez l’option Assistant du menu Fichier de WinZip.
  • Pour ajouter, supprimer ou réorganiser les boutons de la barre d’outils de WinZip, cliquez sur la barre d’outils avec le bouton droit de la souris et choisissez Sélection des boutons.
  • L’aspect des boutons de la barre d’outils de WinZip est plus agréable si vous utilisez un affichage en couleurs 24 bits ou en haute résolution.
  • Cliquez sur Panneau de configuration dans l’option Paramètres du menu Démarrer de Windows. Après un double clic sur Affichage, sélectionnez l’onglet Paramètres. Sélectionnez une haute résolution ou Couleurs 24 bits dans la Palette de couleurs (sous Windows NT 4.0, sélectionnez 65536).
  • Pour vous familiariser rapidement avec les fonctionnalités principales de WinZip, sélectionnez l’option Bref Tutoriel dans l’Aide de WinZip.
  • Pour compresser et décompresser rapidement un fichier affiché dans l’Explorateur Windows, cliquez dessus avec le bouton droit de la souris, puis sélectionnez Ajouter au Zip ou Extraire vers dans le menu contextuel obtenu.
  • L’icône de recherche rapide de WinZip qui s’affiche dans la barre des tâches donne un accès instantané aux dernières archives utilisées, à vos dossiers Zip favoris, à l’aide de WinZip et au logiciel lui-même. Pour en savoir plus, cliquez ici.
  • Pour connaître les réponses aux questions les plus fréquentes, sélectionnez Foire aux questions dans le menu Aide de WinZip.
  • Vous pouvez décompresser tous les fichiers d’un fichier Zip sans quitter l’Explorateur Windows. Avec le bouton droit de la souris, faites glisser un fichier Zip d’une fenêtre de l’Explorateur vers un dossier, puis sélectionnez Extraire vers dans le menu contextuel. N’oubliez pas d’utiliser le bouton droit de la souris pendant le déplacement.
  • Vous pouvez extraire plusieurs fichiers Zip en une seule fois. Il suffit de sélectionner plusieurs fichiers Zip dans une fenêtre de l’Explorateur Windows ou du Poste de travail, de cliquer avec le bouton droit de la souris sur l’un des fichiers et de sélectionner l’une des options Extraire du menu contextuel de WinZip. Pour cette opération, il est préférable de sélectionner Extraire vers ou Extraire ici en utilisant les noms de fichiers pour les dossiers car ces deux options permettent d’utiliser un dossier par fichier Zip. Toutefois, si vous désirez extraire tous les fichiers vers un seul dossier, vous pouvez utiliser les autres options.
  • Vous pouvez créer des fichiers Zip dans l’Explorateur Windows : cliquez avec le bouton droit de la souris dans le volet Contenu, puis sélectionnez Nouveau et Fichier WinZip. Un fichier Zip vide est créé dans le dossier en cours.
  • Envoyez facilement vos fichiers Zip par messagerie ! Si votre système de messagerie est compatible MAPI, vous pouvez transmettre des fichiers Zip à l’aide de l’option Expédier par Mail du menu Fichier de WinZip. Ou, pour compresser et transmettre rapidement un fichier par messagerie, utilisez l’option Zip et E-Mail ou Zip et E-Mail Plus du menu contextuel de l’Explorateur Windows.
  • Si vous avez l’habitude d’utiliser les mêmes dossiers pour ouvrir, extraire ou ajouter des fichiers, sélectionnez l’option Configuration du menu Options de WinZip et spécifiez ces dossiers sous l’onglet Dossiers.
  • Vous pouvez exécuter votre logiciel anti-virus sur les fichiers figurant dans des fichiers Zip téléchargés. Sélectionnez l’option Détection virus du menu Actions de WinZip.
  • Si vous devez envoyer des fichiers à des correspondants ne possédant pas d’utilitaire de décompression, essayez « WinZip Self-Extractor Edition Personnelle » (fourni avec WinZip). L’auto-extracteur entraîne la décompression automatique des fichiers. Commencez par créer un fichier Zip, puis sélectionnez Créer fichier .Exe dans le menu Actions de WinZip.
  • Pour que la fenêtre de WinZip conserve par défaut sa taille et son emplacement actuels, sélectionnez Sauver choix maintenant du menu Options.
  • Pour afficher les détails du fichier Zip ouvert (par exemple, la date de dernière modification ou le nom du dossier contenant le fichier Zip), cliquez sur la ligne d’état de WinZip ou sélectionnez l’option Propriétés du menu Fichier de WinZip.
  • Vous pouvez créer un fichier Zip réparti sur plusieurs disques. Il suffit de créer un fichier Zip sur un disque amovible puis d’y ajouter normalement des fichiers. Si le disque arrive à saturation pendant l’ajout de fichiers, vous recevez une invite à insérer le disque suivant. Insérez le disque suivant et cliquez sur OK.
  • Vous pouvez trier rapidement la liste des fichiers dans la fenêtre principale de WinZip en fonction de l’un des champs affichés. Cliquez simplement sur le titre de la colonne selon laquelle trier.
  • Pour extraire rapidement des fichiers d’un fichier Zip, faites-les glisser de WinZip vers un dossier ou vers la fenêtre de l’Explorateur Windows (ou même vers le Bureau).
  • Pour ajouter rapidement des fichiers à un fichier Zip, faites-les glisser d’un dossier ou de la fenêtre de l’Explorateur Windows vers WinZip.
  • WinZip offre de nombreuses fonctionnalités facilitant l’utilisation des fichiers téléchargés à partir d’Internet et de services en ligne comme America Online. Consultez la rubrique Conseils sur l’utilisation de fichiers téléchargés pour obtenir une liste d’astuces.
  • Outre les fichiers Zip, WinZip traite de nombreux autres formats parmi lesquels TAR, Z, GZ, TGZ, CAB, UUencode, BinHex et MIME.
  • Si vous avez oublié l’emplacement de vos fichiers Zip, utilisez l’option Dossiers Zip favoris. Sélectionnez l’option Dossiers Zip favoris dans le menu Fichier de WinZip.
  • Pour visualiser facilement les fichiers d’un fichier Zip, il suffit de les déplacer vers une application ou vers le raccourci d’une application.
  • Pour imprimer facilement des fichiers, il suffit de les déplacer vers une icône d’imprimante ou vers un raccourci d’imprimante. (Pour imprimer la liste des fichiers contenus dans un fichier Zip, sélectionnez Imprimer dans le menu Fichier de WinZip.)
  • Les fichiers Zip ouverts avec WinZip s’ajoutent à la liste des documents du menu Démarrer. Pour ouvrir rapidement les derniers fichiers Zip utilisés, sélectionnez Documents dans le menu Démarrer.
  • Remarque : Windows XP n’affiche pas les fichiers Zip dans le menu Documents. Avec la recherche rapide de WinZip, proposée dans la barre des tâches, vous pouvez ouvrir les dernières archives utilisées.
  • Vous pouvez ajouter les fichiers sélectionnés à un fichier Zip directement dans l’Explorateur Windows en conservant le contrôle total des options. Cliquez avec le bouton droit de la souris sur un fichier (ou un groupe de fichiers) et sélectionnez Ajouter au Zip dans le menu contextuel.
  • WinZip peut installer des logiciels, des thèmes de bureau et des écrans de veille contenus dans des fichiers Zip. Pour utiliser cette fonctionnalité, ouvrez un fichier Zip contenant un fichier d’installation (SETUP.EXE ou INSTALL.EXE), un thème ou un écran de veille et cliquez sur Installer.
  • Pour ouvrir ou visualiser plusieurs fichiers de la liste d’une archive, maintenez la touche Ctrl enfoncée et cliquez sur les fichiers. Cliquez ensuite sur le bouton Voir de la barre d’outils pour visualiser les fichiers ou cliquez avec le bouton droit de la souris sur l’un des fichiers sélectionnés pour afficher le menu contextuel.
  • WinZip affiche des informations utiles sur les fichiers Zip sélectionnés dans l’Explorateur Windows. Ces informations s’affichent dans une info-bulle ou, si l’option Afficher comme une page Web est activée, dans la zone de description de la page Web. Pour utiliser cette fonctionnalité, vous devez avoir le composant Mise à jour du bureau de Windows (Active Desktop) et les extensions shell de WinZip doivent être activées.
  • La plupart des boîtes de dialogue de WinZip proposent une aide du type « Qu’est-ce que c’est ? ». Cliquez sur le point d’interrogation dans la barre de titre de la boîte de dialogue, puis cliquez sur une option pour en afficher immédiatement les caractéristiques.
  • WinZip peut afficher automatiquement le commentaire qui accompagne un fichier Zip lors de l’ouverture de ce dernier. Ou vous pouvez cliquer sur l’icône du commentaire dans la barre d’état pour le visualiser et le modifier.
  • Si vous appréciez l’aspect de la barre d’outils Internet Explorer, vous pouvez l’appliquer à WinZip. Sélectionnez l’option Configuration du menu Options de WinZip, cliquez sur l’onglet Barre d’outils, puis cochez les cases Utiliser des boutons type ancien Explorateur et Utiliser des boutons plats. Si vous préférez des boutons plus petits, désactivez l’option Utiliser des boutons larges.

Rubriques connexes :

Autres trucs et astuces

Conseils sur l’utilisation de fichiers téléchargés

Utilisation de l’interface Explorateur

Foire aux questions


Autres trucs et astuces

Voici quelques trucs et astuces supplémentaires :

  • Pour basculer vers un autre programme pendant un archivage, cliquez sur la fenêtre de ce programme ou maintenez la touche Alt enfoncée en appuyant sur la touche Tab autant de fois que nécessaire pour sélectionner l’icône de votre choix. Remarque : vous ne pouvez pas utiliser le menu système de WinZip® ou le bouton Réduire lors d’un archivage. Pour réduire la fenêtre WinZip, ouvrez l’onglet Divers de la boîte de dialogue Configuration, cochez la case Afficher le statut pour les longues opérations, puis cliquez sur le bouton Réduire de la boîte de dialogue.
  • Vous pouvez déplacer ou copier des fichiers d’une archive vers une autre en ouvrant plusieurs fenêtres WinZip, une pour chaque archive, et en faisant glisser les fichiers de l’une à l’autre. Pour rappel, vous devez désactiver l’option Réutiliser la fenêtre WinZip dans le menu déroulant Options pour ouvrir plusieurs fenêtres WinZip.

Astuces concernant les noms de fichiers longs

  • Les versions actuelles de la plupart des utilitaires d’archivage externes utilisés par WinZip sont des programmes DOS et ne prennent pas en charge les noms de fichiers longs. C’est pourquoi WinZip leur transmet les noms de dossiers et de fichiers longs au format court (8.3). Les noms normaux au format 8.3 étant généralement plus explicites que les versions raccourcies des noms de fichiers longs, il est conseillé de les utiliser lorsque vous travaillez avec des utilitaires d’archivage externes.
  • Les versions 2.60 et supérieures du programme ARJ constituent une exception, dans la mesure où elles prennent en charge les noms de fichiers longs sous Windows 95, 98 et ME (mais pas sous Windows NT, 2000 ou XP). Si WinZip détecte que vous utilisez l’une de ces versions avec Windows 98 ou ME, il transmet des noms de fichiers longs à ARJ.
  • Les noms de fichiers longs et les noms de fichiers avec espaces posent souvent problème aux programmes MS-DOS (autres que ARJ 2.60 et supérieures) et Windows 16 bits. C’est pourquoi nous vous recommandons de ne pas les utiliser si vous prévoyez de travailler avec ces fichiers sous DOS. A titre d’exemple, LHA.EXE extrait le fichier intitulé "Nom de fichier long" sous la forme "NOM DE F", en ignorant les autres caractères. Pour éviter ce problème, cochez la case Noms en format DOS 8.3 dans la boîte de dialogue Ajouter lors de l’ajout de fichiers.

Rubriques connexes :

Trucs et astuces

Conseils sur l’utilisation de fichiers téléchargés

Utilisation de l’interface Explorateur

Foire aux questions


Conseils d'utilisation de fichiers téléchargés

Conseils d’utilisation de fichiers téléchargés

WinZip® facilite l’utilisation de fichiers téléchargés depuis Internet ou des services en ligne comme America Online.

  • La fonction Installer permet d’installer facilement la plupart des logiciels distribués sous forme de fichiers Zip : si un fichier Zip contient un programme d'installation ou de configuration, un thème de bureau ou un écran de veille, WinZip peut décompresser les fichiers, exécuter le programme d’installation et vider les fichiers temporaires. Si le fichier Zip ne contient aucun de ces programmes, vous pouvez utiliser la fonction Regrouper pour tester le fichier téléchargé.
  • L’option Dossiers Zip favoris facilite la recherche des dossiers Zip à ouvrir.
  • La rubrique Téléchargement et traitement de fichiers avec WinZip donne des conseils, des astuces et des procédures utiles supplémentaires.
  • La fonction Gestion des archives facilite le déplacement des archives vers des disquettes ou leur suppression si elles sont devenues inutiles.

Naturellement, vous devriez toujours faire attention en utilisant des fichiers téléchargés sur Internet. Veuillez consulter Trucs et Astuces de Sécurité afin d’obtenir quelques notions basiques de sécurité à appliquer lorsque vous travaillez avec des fichiers téléchargés.

Pour imprimer cette page, cliquez sur le bouton Imprimer de la barre d’outils.

Le traitement des fichiers téléchargés implique trois dossiers :

\DOWNLOAD | Derniers fichiers téléchargés
\UPLOAD | Fichiers que vous désirez télécharger
\ARCHIVES | Archives que vous désirez conserver

Pour une meilleure organisation, conservez un dossier Download relativement vide. Il peut être judicieux de télécharger toutes les archives vers le dossier \DOWNLOAD et après chaque session en ligne, d’effectuer les opérations suivantes sur chaque archive :

  1. Ouvrir l’archive. Pour ouvrir les fichiers facilement, ouvrez tout d’abord le fichier \DOWNLOAD dans le Poste de travail ou dans l’Explorateur Windows. Double-cliquez sur une archive pour l’ouvrir. Vous pouvez cliquer sur l’en-tête de colonne Modifié dans le Poste de travail ou l’Explorateur Windows pour placer les fichiers les plus récents en tête de liste.
  2. Lire les informations relatives au logiciel dans l’archive. De nombreuses archives comportent un fichier intitulé « fichier_id.diz ». Par convention, ce fichier contient une description sommaire du contenu de l’archive. Si ce fichier se trouve dans la fenêtre principale de WinZip, double-cliquez sur son nom pour en visualiser le contenu. Fermez ensuite le programme utilisé pour visualiser le fichier. Répétez ce processus sur tous les fichiers dont le nom comporte le mot « read » (exemple : « readme.txt » ou « read.me »).
  3. Si l’archive semble intéressante, tester le logiciel. Pour cela, utilisez les boutons Installer ou Regrouper de la barre d’outils de WinZip. Si l’archive contient un programme d'installation ou de configuration, un thème de bureau ou un écran de veille, le bouton Installer est affiché, sinon, la barre d’outils affiche le bouton Regrouper. Remarque : avant d’installer ou d’utiliser des logiciels téléchargés, il est impératif de demander une détection de virus. Si vous téléchargez des archives contenant des logiciels, installez un logiciel anti-virus fiable, effectuez les mises à jour et utilisez-le systématiquement sur ce type d’archives. Pour en savoir plus sur la configuration de WinZip afin d’utiliser votre logiciel anti-virus pour analyser des archives, consultez la rubrique Configuration de l'anti-virus.
  4. Après avoir testé le logiciel, ne pas conserver les archives dans le dossier de téléchargement (\DOWNLOAD). Si vous désirez stocker l’archive sur le disque dur, sélectionnez Déplacer depuis le sous-menu Gérer Archive dans le menu Fichier pour déplacer l’archive vers un dossier du disque dur, par exemple \ARCHIVES. Il est à noter que les derniers dossiers utilisés pour le déplacement et la copie s’affichent dans une liste déroulante d’accès rapide. Si vous ne désirez pas conserver le fichier téléchargé, vous pouvez le déplacer vers une disquette ou le supprimer en sélectionnant l’option Supprimer du sous-menu Gérer Archive.

Il ne s’agit bien sûr que de suggestions. Il existe d’autres méthodes d’utilisation de WinZip avec les fichiers téléchargés. N’hésitez pas à adopter celle qui vous convient le mieux.

Rubriques connexes :

Trucs et astuces

Autres trucs et astuces

Utilisation de l’interface Explorateur

Foire aux questions


Foire aux questions

Vous pouvez consulter la dernière version de ce document sur le site Web de WinZip®.

Questions de base

Comment commencer ?

Informations techniques

Comment utiliser la fonctionnalité multi-disque ?

Comment compresser puis restaurer un dossier ?

Comment visualiser des fichiers graphiques, des feuilles de calcul ou des fichiers de traitement de texte dans une archive ?

Comment envoyer des archives par messagerie avec Winzip ?

Pourquoi les fonctions de messagerie de WinZip ne fonctionnent-elles pas sur mon système ?

Informations non techniques

Comment commander WinZip ?

Assurez-vous un suivi des changements d’adresse ?

Rubriques connexes :

Trucs et astuces

Autres trucs et astuces

Conseils sur l’utilisation de fichiers téléchargés

Utilisation de l’interface Explorateur


Licence standard WinZip

WinZip ® Version 9.0 (version française)
Copyright © 1991-2004 par WinZip Computing, Inc.
Tous droits réservés.

La présente licence s'applique à la version sous licence standard de WinZip. Si vous avez une version d'évaluation de WinZip, reportez-vous à la section intitulée Licence d'évaluation WinZip.

Licence WinZip
WinZip Computing, Inc.

*** CONTRAT DE LICENCE STANDARD ***

AVANQUEST France, 1 bis rue Collange, 92593 Levallois-Perret, France société immatriculée au Registre du commerce et des sociétés de Nanterre sous le N° B 342 636 420

VOTRE ACCORD AVEC CETTE LICENCE

Cette licence s'applique à la version standard de WinZip version française et à tous fichiers, données et matériaux y relatifs (ci-après "WinZip").

VOTRE SEULE PARTIE CONTRACTANTE EST AVANQUEST FRANCE. LISEZ ATTENTIVEMENT LES CONDITIONS SUIVANTES AVANT D'UTILISER CE LOGICIEL. SAUF SI VOUS AVEZ UN CONTRAT DE LICENCE DIFFÉRENT SIGNÉ PAR AVANQUEST FRANCE, LE SIMPLE FAIT D'UTILISER, DE DISTRIBUER, DE COPIER OU D'INSTALLER WINZIP ENTRAÎNE VOTRE ACCEPTATION DE CETTE LICENCE. SOYEZ CERTAIN QUE VOUS ACCEPTEZ LES DISPOSITIONS DE CE CONTRAT.

Si vous n'acceptez pas toutes les dispositions de cette Licence WinZip:

  • n'installez pas WinZip,
  • ne le distribuez pas,
  • ne le copiez pas,
  • ne l'utilisez pas.

Si vous avez payé individuellement AVANQUEST France ou tout autre distributeur de AVANQUEST France autorisé pour cette copie, vous pouvez la renvoyer inutilisée, dans les sept (7) jours ouvrables de la livraison pour un remboursement complet de votre paiement, sans pénalités à l'exception des frais de retour.

ETENDUE DE LA LICENCE

Cette copie de WinZip peut soit être utilisée par une seule personne qui utilise le logiciel personnellement sur un ou plusieurs ordinateurs, soit être installée sur une seule station de travail utilisée de manière non simultanée par plusieurs personnes, mais pas les deux. CECI N'EST PAS UNE LICENCE D'UTILISATION SIMULTANEE.

Vous pouvez prévoir un accès par réseau à cette copie, à condition que vous ayez obtenu une licence WinZip individuelle pour chaque station de travail qui accédera à WinZip via le réseau. Par exemple, si 8 stations de travail différentes accèdent à WinZip via le réseau, chaque station de travail doit avoir sa propre licence WinZip, peu importe si WinZip est utilisé à des moments différents ou simultanément.

Cette copie comprend WinZip Self-Extractor Personal Edition, qui peut être utilisé pour créer un nombre illimité de fichiers Zip auto-extractibles, distribuables librement et sans paiement de royalties. Ces fichiers Zip auto-extractibles contiennent entre autres une partie de WINZIP Self-Extractor Personal Edition, intégrant des éléments logiciels protégés par le droit d'auteur et par le copyright, des mentions du titre de propriété et des données d'identification (le "Logiciel d'Extraction"). Il vous est interdit de modifier ou d'adapter le Logiciel d'Extraction et d'autoriser quelque personne que ce soit à le modifier ou à l'adapter.

Tous droits quels qu'ils soient, inclus dans WinZip, et qui ne sont pas explicitement accordés dans cette Licence sont intégralement et exclusivement réservés à AVANQUEST France et aux donneurs de licence à AVANQUEST France pour toute composante de WinZip (ci-après les "Donneurs de Licences"). Vous n'êtes pas autorisé notamment à louer, modifier, traduire, reconstituer la logique, décompiler, désassembler WinZip ou créer des oeuvres dérivées au départ de WinZip, ni à autoriser quelque personne que ce soit d’en faire autant. Vous ne pouvez pas donner accès à WinZip à tout tiers en relation avec un service bureau, un fournisseur de services d'application ou une quelconque entreprise comparable, ni à utiliser WinZip dans un commerce qui vise à fournir à des tiers des services de compression, de décompression ou de conversion de fichiers, ni à autoriser quelque personne que ce soit d’en faire autant. Hormis les Donneurs de Licences, il n'y a aucun tiers bénéficiaire des obligations ou engagements faits par AVANQUEST France dans le présent Contrat.

LIMITATION DE GARANTIE ET LIMITATION DE RESPONSABILITE

NI AVANQUEST FRANCE NI LES DONNEURS DE LICENCES N'OFFRENT DE GARANTIE, NI EXPRESSE NI IMPLICITE, EXCEPTE EN CE QUI CONCERNE LES GARANTIES DE DROIT IMPÉRATIF PRÉVUES PAR LA LOI.

En particulier, WinZip, ainsi que tous logiciels, fichiers, données et matériaux supplémentaires y relatifs sont distribués et mis à disposition sur une base "AS IS" et sans garantie quelconque, explicite ou implicite, y compris, sans limitation, des garanties concernant la négociabilité ou sa capacité à satisfaire vos besoins particuliers. AVANQUEST France ou ses Donneurs de Licences ne donnent aucune garantie concernant l’utilisation de WinZip ou les résultats d’une telle utilisation. AVANQUEST France ou ses Donneurs de Licences ne garantissent pas que le fonctionnement de WinZip est ininterrompu ou sans erreurs, ou que l’utilisation de mots de passe et/ou de la cryptographie est adéquate pour prévenir la divulgation non-intentionnelle d’information contenue dans un fichier. Aucune garantie n'est offerte en ce qui concerne la fonction optionnelle de vérification de la présence de virus. (WinZip ne vérifie pas la présence de virus; WinZip fait uniquement tourner des logiciels externes prétendant remplir cette fonction.) Une procédure appropriée de traitement des données impose que tout programme soit rigoureusement testé sur base de données non-critiques avant de s'y fier.

LA RESPONSABILITÉ DE AVANQUEST FRANCE ET DES DONNEURS DE LICENCES SERA EXCLUSIVEMENT LIMITÉE AU REMBOURSEMENT DU PRIX D'ACHAT.

Ni AVANQUEST France ni les Donneurs de Licences n'acceptent de responsabilité quant à l'utilisation, ou l’impossibilité d’utilisation de WinZip, et en particulier ne peuvent en aucun cas être tenus responsables pour des dommages tels que des coûts de reconstitution de fichiers, de récupération de données, d'augmentation des frais généraux, d'atteinte aux affaires ou de perte de revenus. Ni AVANQUEST France ni les Donneurs de Licences ne seront tenus responsables pour tout dommage indirect ou commercial quel qu'il soit.

En aucun cas, AVANQUEST France ou ses Donneurs de Licences ne seront tenus responsables envers vous pour une réclamation émanant d'un tiers et relative à l'utilisation de WinZip.

DE PLUS, EN AUCUN CAS AVANQUEST FRANCE NI SES DONNEURS DE LICENCES NE VOUS AUTORISENT À UTILISER WINZIP DANS DES APPLICATIONS OU SYSTÈMES DANS LESQUELS ON PEUT, EN CAS DE DYSFONCTIONNEMENT DE WINZIP, RAISONNABLEMENT S'ATTENDRE À CE QUE CE DYSFONCTIONNEMENT CRÉE UN PRÉJUDICE PHYSIQUE IMPORTANT OU ENTRAÎNE LE DÉCÈS D'UNE PERSONNE OU UNE PERTE DE PROPRIETE. UNE TELLE UTILISATION QUE VOUS FERIEZ SERAIT À VOS RISQUES ET PÉRILS, ET VOUS ACCEPTEZ DE TENIR AVANQUEST FRANCE ET LES DONNEURS DE LICENCES INDEMNE CONTRE TOUTES RECLAMATIONS OU PERTES RELATIVE À UNE TELLE UTILISATION NON-AUTORISÉE.

RESTRICTIONS RELATIVES A L’EXPORTATION

WinZip a été importé en France à partir des Etats-Unis. Ainsi, WinZip est soumis aux restrictions relatives à l’exportation du gouvernement des Etats-Unis. Si vous vous trouvez (a) dans un pays vers lequel l’exportation à partir des Etats-Unis est restreinte pour des raisons de luttes anti-terroristes, ou si vous êtes ressortissant d’un tel pays, peu importe où vous vous trouvez, (b) dans un pays vers lequel les Etats-Unis ont restreint ou mis sous embargo l’exportation de biens et services, ou si vous êtes ressortissant d’un tel pays, peu importe où vous vous trouvez, ou (c) si vous êtes une personne ou entité à qui toute participation à une transaction d’exportation avec les Etats-Unis a été interdite par une agence quelconque du gouvernement des Etats-Unis, vous ne pouvez pas installer, télécharger, accéder, utiliser ou donner WinZip en licence. En acceptant cette Licence, vous garantissez à AVANQUEST France et/ou ses Donneurs de Licences (1) que vous ne tombez pas sous les critères décrits sous (a), (b) ou (c) ci-dessus, (2) que vous ne (ré-)exporterez WinZip dans un pays, ou à une personne ou une entité, soumis à des restrictions à l’exportation des Etats-Unis, en ce compris toutes personnes et entités qui tombent sous les critères décrits sous (a), (b) ou (c) ci-dessus et (3) que ni l’agence "United States Bureau of Industry and Security", ni une quelque autre agence fédérale des Etats-Unis a suspendu, révoqué, ou refusé vos privilèges quant à l’exportation.

WinZip peut être soumis à des restrictions d’autres pays concernant l’exportation, l’importation et/ou l’utilisation. Si vous acceptez cette Licence et si vous installez, téléchargez, accédez, utilisez, donnez en licence ou exportez WinZip, vous garantissez à AVANQUEST France et/ou à ses Donneurs de Licence que vous êtes en conformité avec vos règlements et exigences locaux en ce qui concerne l’exportation, l’importation et/ou l’utilisation de WinZip, y compris, sans limitation, les autorisations gouvernementales.

DISPOSITIONS GENERALES

Ce Contrat constitue l’intégralité de l’accord intervenu entre les parties relativement à son objet et remplace et prévaut sur tout autre accord, bon de commande ou toutes autres dispositions préalables. Ce Contrat est régi par le droit français. Toute matière relative à ce Contrat relèvera de la compétence exclusive des tribunaux de France, et vous acceptez cette compétence. Si une partie de la présente Licence, ou son application à l’égard d’une personne ou dans certaines circonstances, devait être invalidée ou être inexécutable, pour quelque motif que ce soit, la présente Licence, et son application à l’égard d’autres personnes ou dans d’autres circonstances, ne sera pas affectée. Si l’une des clauses ou des dispositions de la présente Licence venait à être déclarée nulle ou non écrite, les autres clauses ou dispositions n’en demeureraient pas moins valables.


Licence d'évaluation WinZip

WinZip ® Version 9.0 (version française)
Copyright © 1991-2004 par WinZip Computing, Inc.
Tous droits réservés.

La présente licence s'applique à la version d'évaluation de WinZip. Si vous n'avez pas une version d'évaluation de WinZip, reportez-vous à la section intitulée Licence standard WinZip.

Licence WinZip
Version d'évaluation
WinZip Computing, Inc.

***EVALUATION ET ENREGISTREMENT***

Ce logiciel n'est pas gratuit. En fonction des termes exposés ci-dessous, nous vous accordons la permission d'utiliser ce logiciel à titre d'évaluation pour une période de 21 jours. Passé ce délai, vous devez acquérir une version enregistrée auprès de:

AVANQUEST France, 1 bis rue Collange, 92593 Levallois-Perret, France, société immatriculée au Registre du commerce et des sociétés de Nanterre sous le N° B 342 636 420

Reportez-vous à la section Informations relatives à la commande. Dès la réception de votre règlement, vous recevrez une copie enregistrée de la dernière version de WinZip.

***CONTRAT DE LICENCE D'EVALUATION***

AVANQUEST France, 1 bis rue Collange, 92593 Levallois-Perret, France, société immatriculée au Registre du commerce et des sociétés de Nanterre sous le N° B 342 636 420

Cette licence s’applique à la version d’Evaluation de la version française de WinZip et à tous fichiers, données et matériaux y relatifs (ci-après "WinZip"). Si vous ne disposez pas d’une version Evaluation de WinZip, adressez-vous à la section WinZip Contrat de Licence Standard.

VOTRE ACCORD AVEC CETTE LICENCE

VOTRE SEULE PARTIE CONTRACTANTE EST AVANQUEST FRANCE. LISEZ ATTENTIVEMENT LES CONDITIONS GENERALES SUIVANTES AVANT D’UTILISER, D’INSTALLER, DE COPIER, DE DISTRIBUER OU DE TRANSMETTRE CE LOGICIEL. LE SIMPLE FAIT D'UTILISER, D’INSTALLER, DE COPIER, DE TRANSMETTRE OU DE DISTRIBUER WINZIP ENTRAÎNE VOTRE ACCEPTATION DE TOUTES LES DISPOSITIONS DE CETTE LICENCE. SOYEZ CERTAIN QUE VOUS ACCEPTEZ LES DISPOSITIONS DE CE CONTRAT. SI VOUS N'ACCEPTEZ PAS TOUTES LES DISPOSITIONS DE CETTE LICENCE, ALORS N'UTILISEZ PAS WINZIP, NE L'INSTALLEZ PAS, NE LE COPIEZ PAS, NE LE DISTRIBUEZ PAS ET NE LE TRANSMETTEZ PAS.

ETENDUE DE LA LICENCE

Ce logiciel n'est pas gratuit. Aux conditions ci-après, vous recevez une licence de AVANQUEST France pour l'utilisation d’une copie de ce logiciel, sur un (1) ordinateur ou station de travail, sans frais, à des fins d'évaluation pendant une période de 21 jours. Si vous décidez de continuer à utiliser ce logiciel au-delà de la période d'évaluation de 21 jours, vous devez vous enregistrer en achetant la version complète. Pour cela vous pouvez acquérir le produit chez votre revendeur ou le télécharger depuis le site Internet www.avanquest.fr.

N'hésitez pas à contacter AVANQUEST France au +33 (0)156 76 58 00 pour des achats en volume ou des licences éducation et site.

Toute utilisation de WinZip après la période d'évaluation de 21 jours et sans s’acquitter des droits nécessaires à l’utilisation du logiciel, constituera une infraction à la présente Licence et une violation des lois relatives à la propriété intellectuelle.

Aux conditions de la présente Licence, vous êtes autorisé, sans effectuer de paiement à AVANQUEST France:

  1. à donner personnellement des copies conformes de cette version d'évaluation de WinZip à toute personne;
  2. à distribuer des copies conformes de cette version d'évaluation de WinZip pour autant que ce le soit exclusivement par voie électronique;
  3. à effectuer autant de copies conformes de cette version d'évaluation de WinZip que vous le souhaitez, à des fins de distribution telles que décrites en (a) et en (b) ci-dessus.

IL VOUS EST EXPRESSÉMENT INTERDIT DE DEMANDER UN QUELCONQUE PAIEMENT POUR CES COPIES, QU'ELLE QU'EN SOIT LA FORME, ET DE DISTRIBUER DE TELLES COPIES AVEC D'AUTRES PRODUITS DE TOUTE SORTE, COMMERCIAUX OU AUTRES, SANS L'AUTORISATION PRÉALABLE ET ÉCRITE DE AVANQUEST FRANCE. AVANQUEST FRANCE SE RÉSERVE LE DROIT DE REVOQUER LES DROITS DE DISTRIBUTION MENTIONNÉS CI-DESSUS À TOUT MOMENT, POUR TOUT MOTIF OU SANS MOTIF.

Les fichiers ZIP auto-extractibles que vous créez grâce à WINZIP Self-Extractor Personal Edition (qui vous est fourni avec le package de la version d'Evaluation de WinZip), contiennent entre autres une partie de WINZIP Self-Extractor Personal Edition, intégrant des éléments logiciels protégés par le droit d'auteur et par le copyright, des mentions du titre de propriété et des données d'identification (le "Logiciel d'Extraction"). Il vous est interdit de modifier ou d'adapter le Logiciel d'Extraction et d'autoriser quelque personne que ce soit à le modifier ou à l'adapter. EN AUCUN CAS VOUS N'ÊTES AUTORISÉ À DISTRIBUER LES FICHIERS ZIP AUTO-EXTRACTIBLES CRÉÉS PAR LA VERSION D'ÉVALUATION DE WINZIP SELF-EXTRACTOR PERSONAL EDITION.

Tous droits quels qu'ils soient, inclus dans WinZip, et qui ne sont pas explicitement accordés par cette Licence sont intégralement et exclusivement réservés à AVANQUEST France et aux donneurs de licence à AVANQUEST France pour toute composante de WinZip (ci-après "les Donneurs de Licences"). Vous n'êtes pas autorisé notamment à louer, accorder des sous-licences, modifier, traduire, reconstituer la logique, décompiler, désassembler ou créer des oeuvres dérivées au départ de WinZip, ni à autoriser quelque personne que ce soit d’en faire autant. Vous ne pouvez pas donner accès à WinZip à tout tiers en relation avec un service bureau, un fournisseur de services d'application ou une quelconque entreprise comparable, ni à utiliser WinZip dans un commerce qui vise à fournir à des tiers des services de compression, de décompression ou de conversion de fichiers, ni à autoriser quelque personne que ce soit d’en faire autant. Hormis les Donneurs de Licences, il n'y a aucun tiers bénéficiaire des obligations ou engagements faits par AVANQUEST France dans le présent Contrat.

LIMITATION DE GARANTIE ET LIMITATION DE RESPONSABILITE

NI AVANQUEST FRANCE NI LES DONNEURS DE LICENCES N'OFFRENT DE GARANTIE, NI EXPRESSE NI IMPLICITE, EXCEPTE EN CE QUI CONCERNE LES GARANTIES DE DROIT IMPÉRATIF PRÉVUES PAR LA LOI.

En particulier, WinZip, ainsi que tous logiciels, fichiers, données et matériaux supplémentaires y relatifs sont distribués et mis à disposition sur une base "AS IS" et sans garantie quelconque, explicite ou implicite, y compris, sans limitation, des garanties concernant la négociabilité ou sa capacité à satisfaire vos besoins particuliers. AVANQUEST France ou ses Donneurs de Licences ne donnent aucune garantie concernant l’utilisation de WinZip ou les résultats d’une telle utilisation. AVANQUEST France ou ses Donneurs de Licences ne garantissent pas que le fonctionnement de WinZip est ininterrompu ou sans erreurs, ou que l’utilisation de mots de passe et/ou de la cryptographie est adéquate pour prévenir la divulgation non-intentionnelle d’information contenue dans un fichier. Aucune garantie n'est offerte en ce qui concerne la fonction optionnelle de vérification de la présence de virus. (WinZip ne vérifie pas la présence de virus; WinZip fait uniquement tourner des logiciels externes prétendant remplir cette fonction.) Une procédure appropriée de traitement des données impose que tout programme soit rigoureusement testé sur base de données non-critiques avant de s'y fier.

LA RESPONSABILITÉ DE AB SOFT SA AVANQUEST FRANCE ET DES DONNEURS DE LICENCES SERA EXCLUSIVEMENT LIMITÉE AU REMBOURSEMENT DU PRIX D'ACHAT.

Ni AVANQUEST France ni les Donneurs de Licences n'acceptent de responsabilité quant à l'utilisation, ou l’impossibilité d’utilisation de WinZip, et en particulier ne peuvent en aucun cas être tenus responsables pour des dommages tels que des coûts de reconstitution de fichiers, de récupération de données, d'augmentation des frais généraux, d'atteinte aux affaires ou de perte de revenus. Ni AVANQUEST France ni les Donneurs de Licences ne seront tenus responsables pour tout dommage indirect ou commercial quel qu'il soit.

En aucun cas, AVANQUEST France ou ses Donneurs de Licences ne seront tenus responsables envers vous pour une réclamation émanant d'un tiers et relative à l'utilisation de WinZip.

DE PLUS, EN AUCUN CAS AVANQUEST FRANCE NI SES DONNEURS DE LICENCES NE VOUS AUTORISENT À UTILISER WINZIP DANS DES APPLICATIONS OU SYSTÈMES DANS LESQUELS ON PEUT, EN CAS DE DYSFONCTIONNEMENT DE WINZIP, RAISONNABLEMENT S'ATTENDRE À CE QUE CE DYSFONCTIONNEMENT CRÉE UN PRÉJUDICE PHYSIQUE IMPORTANT OU ENTRAÎNE LE DÉCÈS D'UNE PERSONNE OU UNE PERTE DE PROPRIETE. UNE TELLE UTILISATION QUE VOUS FERIEZ SERAIT À VOS RISQUES ET PÉRILS, ET VOUS ACCEPTEZ DE TENIR AVANQUEST FRANCE ET LES DONNEURS DE LICENCES INDEMNE CONTRE TOUTES RECLAMATIONS OU PERTES RELATIVE À UNE TELLE UTILISATION NON-AUTORISÉE.

RESTRICTIONS RELATIVES A L’EXPORTATION

WinZip a été importé en France à partir des Etats-Unis. Ainsi, WinZip est soumis aux restrictions relatives à l’exportation du gouvernement des Etats-Unis. Si vous vous trouvez (a) dans un pays vers lequel l’exportation à partir des Etats-Unis est restreinte pour des raisons de luttes anti-terroristes, ou si vous êtes ressortissant d’un tel pays, peu importe où vous vous trouvez, (b) dans un pays vers lequel les Etats-Unis ont restreint ou mis sous embargo l’exportation de biens et services, ou si vous êtes ressortissant d’un tel pays, peu importe où vous vous trouvez, ou (c) si vous êtes une personne ou entité à qui toute participation à une transaction d’exportation avec les Etats-Unis a été interdite par une agence quelconque du gouvernement des Etats-Unis, vous ne pouvez pas installer, télécharger, accéder, utiliser ou donner WinZip en licence. En acceptant cette Licence, vous garantissez à AVANQUEST France et/ou ses Donneurs de Licences (1) que vous ne tombez pas sous les critères décrits sous (a), (b) ou (c) ci-dessus, (2) que vous ne (ré-)exporterez WinZip dans un pays, ou à une personne ou une entité, soumis à des restrictions à l’exportation des Etats-Unis, en ce compris toutes personnes et entités qui tombent sous les critères décrits sous (a), (b) ou (c) ci-dessus et (3) que ni l’agence "United States Bureau of Industry and Security", ni une quelque autre agence fédérale des Etats-Unis a suspendu, révoqué, ou refusé vos privilèges quant à l’exportation.

WinZip peut être soumis à des restrictions d’autres pays concernant l’exportation, l’importation et/ou l’utilisation. Si vous acceptez cette Licence et si vous installez, téléchargez, accédez, utilisez, donnez en licence ou exportez WinZip, vous garantissez à AVANQUEST France et/ou à ses Donneurs de Licence que vous êtes en conformité avec vos règlements et exigences locaux en ce qui concerne l’exportation, l’importation et/ou l’utilisation de WinZip, y compris, sans limitation, les autorisations gouvernementales.

DISPOSITIONS GENERALES

Ce Contrat constitue l’intégralité de l’accord intervenu entre les parties relativement à son objet et remplace et prévaut sur tout autre accord, bon de commande ou toutes autres dispositions préalables. Ce Contrat est régi par le droit français. Toute matière relative à ce Contrat relèvera de la compétence exclusive des tribunaux de France, et vous acceptez cette compétence. Si une partie de la présente Licence, ou son application à l’égard d’une personne ou dans certaines circonstances, devait être invalidée ou être inexécutable, pour quelque motif que ce soit, la présente Licence, et son application à l’égard d’autres personnes ou dans d’autres circonstances, ne sera pas affectée. Si l’une des clauses ou des dispositions de la présente Licence venait à être déclarée nulle ou non écrite, les autres clauses ou dispositions n’en demeureraient pas moins valables.


Pour commander WinZip 9.0

La version complète enregistrée et en Français de WinZip® 9.0 pour Windows est disponible auprès du réseau de revendeurs Avanquest France, ainsi que par téléchargement.

Les informations client sont considérées comme confidentielles et ne sont communiquées à aucune autre société.

Pour plus d’informations, vous pouvez nous contacter à l’aide des numéros suivants :

  • Par téléphone : +33 (0)1 56 76 58 00
  • Par fax : +33 (0)1 56 76 58 10
  • Par Email : info@avanquest.fr

Revendeurs

Si vous souhaitez acquérir WinZip 9.0, adressez-vous à votre revendeur habituel. Une liste de nos revendeurs est consultable depuis notre site Web à l’adresse suivante :

http://www.avanquest.fr/revendeurs.htm

Téléchargement

Vous pouvez également acquérir WinZip 9.0 directement par téléchargement depuis notre site web :

http://www.avanquest.fr

Licences sur site

La licence sur site de WinZip vous donne droit à la réception d’une copie de la version distribution qu’il vous sera possible de dupliquer autant de fois que vous avez acheté de licences.

Pour commander des licences sur site, veuillez contacter Avanquest France par téléphone, courrier, fax ou e-mail.

Toutes les commandes sont assujetties au Contrat de licence de WinZip®.


Formulaire de commande/facture de WinZip (Etats-Unis seulement)

AVERTISSEMENT : Le document ci-dessous ne concerne que les Etats-Unis.

Pour toute commande relative à la France, veuillez consulter le document Comment commander WinZip.

Pour imprimer ce formulaire de commande, cliquez sur le bouton Imprimer de la barre d’outils.

Pour commander par chèque, remplissez ce formulaire puis envoyez-le accompagné d’un chèque (en dollars U.S., payable auprès d’un établissement bancaire américain) à WinZip Computing, Inc., PO Box 540, Mansfield, CT 06268 Etats-Unis.

Toutes les commandes sont assujetties au Contrat de licence de WinZip®. Les informations fournies par l’utilisateur sont considérées comme confidentielles et ne seront en aucun cas divulguées à des tiers. Ce formulaire de commande ne s’applique qu’à la version anglaise de WinZip. Les prix sont exprimés en dollars U.S. et sont garantis jusqu’à fin décembre 2004.

Dans le cas de commandes internationales, le client sera considéré comme l’importateur à toutes fins utiles et tous les droits de douane et autres frais de formalités en douane lui incomberont. Le client devra également s’acquitter de tous les autres droits, impositions, frais et taxes en vigueur ou à venir, y compris la taxe sur la valeur ajoutée, par exemple.

Licence individuelle de WinZip (sur CD) | _____ | exemplaires à | $29 | chacun | = | __________
Licences sur site de WinZip (sur un CD de distribution) :
2 à 9 ordinateurs : | _____ | postes à | $22 | chacun | = | __________
10 à 24 ordinateurs : | _____ | postes à | $17 | chacun | = | __________
25 à 49 ordinateurs : | _____ | postes à | $14 | chacun | = | __________
50 à 99 ordinateurs : | _____ | postes à | $10 | chacun | = | __________
100 à 199 ordinateurs : | _____ | postes à | $7 | chacun | = | __________
200 à 499 ordinateurs : | _____ | postes à | $6 | chacun | = | __________
500 à 749 ordinateurs : | _____ | postes à | $4 | chacun | = | __________
Somme à laquelle il convient d’ajouter $5,00 pour les frais de transport et de manutention |  |  |  |  | + | $5.00
Ainsi qu’une taxe de vente de 6 % pour les habitants du Connecticut |  |  |  |  | + | __________
Montant total en US$ |  |  |  |  |  | __________
Si vous souhaitez obtenir un devis pour un volume de commande supérieur, envoyez un message à sitesales@winzip.com.
Date : | ______________________
Nom : | ______________________________________________
Société : | ______________________________________________
Adresse de livraison : | ______________________________________________
 | ______________________________________________
Ville, état, code postal, pays : | ______________________________________________
Adresse de facturation : | ______________________________________________
(si différente de l’adresse de livraison) | ______________________________________________
Ville, état, code postal, pays : | ______________________________________________
Téléphone : | ______________________________________________
Télécopie : | ______________________________________________
Adresse électronique : | ______________________________________________
Carte de crédit (entourez votre réponse ): | MasterCard Visa AmEx Discover
Numéro de carte de crédit : | ______________________________________________
Date d’expiration : | ______________________________________________
Nom du titulaire de la carte : | ______________________________________________
Signature : | ______________________________________________


Formulaire de commande de WinZip 9.0 par télécopie ou par courrier (paiement par carte de crédit, Etats-Unis seulement)

AVERTISSEMENT : Le document ci-dessous ne concerne que les Etats-Unis.

Pour toute commande relative à la France, veuillez consulter le document Comment commander WinZip.

Pour imprimer ce formulaire de commande, cliquez sur le bouton Imprimer de la barre d’outils.

Pour passer une commande par télécopie ou par courrier avec paiement par carte de crédit, veuillez compléter le formulaire ci-dessous et l’envoyer à :
Télécopie : | 1-860-429-3542
Courrier : | WinZip Computing, Inc., PO Box 540, Mansfield, CT 06268 Etats-Unis

Toutes les commandes sont assujetties au Contrat de licence de WinZip®. Les informations fournies par l’utilisateur sont considérées comme confidentielles et ne seront en aucun cas divulguées à des tiers. Ce formulaire de commande ne s’applique qu’à la version anglaise de WinZip. Les prix sont exprimés en dollars U.S. et sont garantis jusqu’à fin décembre 2004.

Remarque : Vous pouvez aussi commander par téléphone si vous réglez par carte de crédit.

Licence individuelle de WinZip (sur CD) | _____ | exemplaires à | $29 | chacun | = | __________
Licences sur site de WinZip (sur un CD de distribution) :
2 à 9 ordinateurs : | _____ | postes à | $22 | chacun | = | __________
10 à 24 ordinateurs : | _____ | postes à | $17 | chacun | = | __________
25 à 49 ordinateurs : | _____ | postes à | $14 | chacun | = | __________
50 à 99 ordinateurs : | _____ | postes à | $10 | chacun | = | __________
100 à 199 ordinateurs : | _____ | postes à | $7 | chacun | = | __________
200 à 499 ordinateurs : | _____ | postes à | $6 | chacun | = | __________
500 à 749 ordinateurs : | _____ | postes à | $4 | chacun | = | __________
Somme à laquelle il convient d’ajouter $5,00 pour les frais de transport et de manutention |  |  |  |  | + | $5.00
Ainsi qu’une taxe de vente de 6 % pour les habitants du Connecticut |  |  |  |  | + | __________
Montant total en US$ |  |  |  |  |  | __________
Si vous souhaitez obtenir un devis pour un volume de commande supérieur, envoyez un message à sitesales@winzip.com.
Date : | ______________________
Nom : | ______________________________________________
Société : | ______________________________________________
Adresse de livraison : | ______________________________________________
 | ______________________________________________
Ville, état, code postal, pays : | ______________________________________________
Adresse de facturation : | ______________________________________________
(si différente de l’adresse de livraison) | ______________________________________________
Ville, état, code postal, pays : | ______________________________________________
Téléphone : | ______________________________________________
Télécopie : | ______________________________________________
Adresse électronique : | ______________________________________________
Carte de crédit (entourez votre réponse) : | MasterCard Visa AmEx Discover
Numéro de carte de crédit : | ______________________________________________
Date d’expiration : | ______________________________________________
Nom du titulaire de la carte : | ______________________________________________
Signature : | ______________________________________________


Commande de WinZip 9.0 par téléphone (paiement par carte de crédit, Etats-Unis seulement)

AVERTISSEMENT : Le document ci-dessous ne concerne que les Etats-Unis.

Pour toute commande relative à la France, veuillez consulter le document Comment commander WinZip.

Si vous réglez par carte de crédit, vous pouvez passer vos commandes par téléphone au 1-877-724-4600 (appel gratuit, Etats-Unis seulement) ou au 1-860-429-4649.

Il n’est pas possible de joindre WinZip Computing, Inc. aux numéros indiqués ci-dessus. Ces numéros sont réservés au service chargé de la gestion des commandes réglées par carte de crédit. Pour toute question ou pour toute assistance technique relative à WinZip®, envoyez un E-mail à l’adresse help@winzip.com ; nous faisons notre possible pour répondre à toutes les demandes qui nous sont adressées par ce biais dans un délai d’un jour ouvrable.

Licence individuelle de WinZip : | $29
Licences sur site de WinZip :
2 à 9 ordinateurs : | $22 par poste
10 à 24 ordinateurs : | $17 par poste
25 à 49 ordinateurs : | $14 par poste
50 à 99 ordinateurs : | $10 par poste
100 à 199 ordinateurs : | $7 par poste
200 à 499 ordinateurs : | $6 par poste
500 à 749 ordinateurs : | $4 par poste

Il convient d’ajouter à votre commande un supplément de $5,00 pour frais de livraison. Si vous souhaitez obtenir un devis pour un volume de commande supérieur, envoyez un message à sitesales@winzip.com.

Votre commande vous sera livrée par courrier (par avion en dehors des Etats-Unis) et vous sera expédiée dans les deux jours ouvrables suivant la réception de votre commande.

Toutes les commandes sont assujetties au Contrat de licence de WinZip®. Les informations fournies par l’utilisateur sont considérées comme confidentielles et ne seront en aucun cas divulguées à des tiers. Ce formulaire de commande ne s’applique qu’à la version anglaise de WinZip. Les prix sont exprimés en dollars U.S. et sont garantis jusqu’à fin décembre 2004.


Bons de commande (Etats-Unis seulement)

AVERTISSEMENT : Le document ci-dessous ne concerne que les Etats-Unis.

Pour toute commande relative à la France, veuillez consulter le document Comment commander WinZip.

Les bons de commande (à 30 jours nets, assujettis à l'acceptation de votre paiement) peuvent être émis par des organismes gouvernementaux, des établissements scolaires agréés et des grandes entreprises, à condition qu’ils soient établis sur des formulaires appropriés et dûment numérotés. Les demandes d’achat détaillées, formulées sur du papier à en-tête et portant le sceau de l’entreprise sont également acceptées. Toutes les commandes doivent faire l’objet d’un accord de crédit. Nous vous remercions de bien vouloir accompagner votre bon de commande d’un formulaire de commande dûment complété et de nous renvoyer le tout par télécopie au 1-860-429-3542 ou par courrier à l’adresse :

WinZip Computing, Inc.
PO Box 540
Mansfield, CT 06268 Etats-Unis


Versions allemande, française et japonaise

Des versions allemande et française de WinZip® sont disponibles. Les utilisateurs japonais peuvent se procurer une version anglaise accompagnée d’une aide en ligne en japonais. Les prix de ces versions peuvent différer de celui de la version anglaise disponible auprès de WinZip Computing, Inc.

Pour plus d’informations sur la version allemande de WinZip, rendez-vous sur le site Web de WinZip, à l’adresse http://www.winzip.com/german.htm.

Pour plus d’informations sur la version française de WinZip, rendez-vous sur le site Web de WinZip, à l’adresse http://www.winzip.com/french.htm ou consultez le document Comment commander WinZip.

Pour plus d’informations sur la version japonaise de WinZip, rendez-vous sur le site Web de WinZip, à l’adresse http://www.winzip.com/japan.htm.

Pour plus d’informations sur la version anglaise originale de WinZip, rendez-vous sur le site Web de WinZip, à l’adresse http://www.winzip.com.


Assistance technique et questions

Pour déterminer si vous disposez de la dernière version de WinZip®, allez sur la page d’accueil de WinZip, à l’adresse http://www.winzip.com.

Consultez la section Foire aux questions pour connaître les réponses aux questions les plus fréquentes.

Les informations relatives au support du produit WinZip 9.0 figurent sur la page produit de notre site web : http://www.avanquest.fr/home_winzip.htm.

Vous pouvez également contacter notre service technique de plusieurs façons :

  • Soit par téléphone au numéro 01 41 83 44 89 (0,34 € la minute) du lundi au vendredi de 9h à 18h sans interruption, sauf jours fériés.
  • Soit en remplissant notre formulaire électronique disponible sur notre site web à l’adresse http://www.avanquest.fr/pagemail.htm.
  • Soit par Fax au numéro 01 41 83 44 83.

Lorsque vous signalez un problème, n’oubliez pas de fournir les informations suivantes :

  1. Est-il possible de reproduire le problème ? Si oui, comment ?
  2. Quelle version de Windows utilisez-vous (Windows 98, Windows 2000, etc.) ?
  3. Quelle version de WinZip utilisez-vous ? (Pour déterminer votre version de WinZip, choisissez A propos de WinZip dans le menu Aide). Notez dans votre rapport le numéro de version complet ainsi que toutes les indications qui le suivent.
  4. Si un message d’erreur s’est affiché dans une boîte de dialogue, notez précisément le titre de cette dernière, indiqué dans la barre de titre, et précisez le texte complet du message.
  5. Si le problème implique un programme externe tel que LHA.EXE ou SCAN.EXE, quelle version de ce programme utilisez-vous ? Le numéro du niveau de version minimal requis pour ces programmes est indiqué dans la section Configuration système requise.

Remarque : lorsque WinZip est actif, appuyez sur la touche F1 pour obtenir une aide contextuelle.


Remerciements

Si WinZip® est devenu ce qu’il est, c’est grâce au concours de nombreuses personnes qui nous ont apporté leurs suggestions, ont participé aux tests, nous ont signalé les bogues, etc.. Nous tenons à remercier tout particulièrement : Ted Abell, Robert Allen, Tom Bloch, Chuck Campbell, Steve Carless, John Conde, Ora Lee Dinkins, Kent Downs, Paul Dmytrasz, Chris Dunford, Ray Ebersole, Dino Esposito, Hans Felsh, Bill Glenister, Brian Hill, Stefan Hoffmeister, David Hofmann, Gregg Hommel, Steve Jenkins, Oyvind Kaldestad, Kevin Kearney, Marion Kerr, Jim Larkin, Tom McGuire, Yvonne Mohrbacher, John Navas, Yuri Niyazov, Heath Perryman, Amer Qaqish, Bill Richard, Sara Rogers, Robert Sansone, Sven Schreiber, Chris Sells, Paul Seltzer, Cathy Shea, Edwin Siebesma, Paul Smedts, Barry Steinholtz, Mark Stern, Michael Sundermann, Nick Sweeting, Peter Tanis, Roy Tate, Hans Top, Kristin Trombley, Michael Weber, Larry Wilber et Rosemarie Zello.

WinZip intègre le code de compression du groupe Info-Zip, utilisé avec son autorisation. Nous remercions tout spécialement tous les membres du groupe Info-Zip et en particulier Jean-loup Gailly, Greg Roelofs et Mark Adler. Les sources d’origine Info-Zip sont disponibles gratuitement via un ftp anonyme. Sur simple demande, nous pouvons vous adresser les sources Info-Zip ; il suffit d’envoyer une enveloppe timbrée à l’adresse figurant dans la boîte de dialogue « A propos » de WinZip.

Merci à Jean-loup Gailly qui nous a autorisés à utiliser des parties de sa source gzip. Les sources d’origine gzip sont disponibles sur Internet.

WinZip utilise les programmes de cryptage et de décryptage AES du Dr Brian Gladman. Toute personne intéressée peut disposer du code source de ces programmes si elle possède une licence BSD ou GPL, en consultant la page du projet AES sur le site du Dr Gladman. Il s’agit du code AES intégré à WinZip. WinZip Computing, Inc., exprime sa reconnaissance au Dr Gladman pour la mise à disposition de ce code.

Les sous-programmes de décodage sont basés sur le package UUDeview © de Frank Pilhofer.

Nous remercions tout spécialement Steve Queen pour ses commentaires sur l’interface utilisateur de WinZip et Edward Stumpf pour ses nombreuses suggestions et son concours aux tests de WinZip.


Options de la boîte de dialogue Ajouter

La boîte de dialogue Ajouter offre les options suivantes :

  • La liste déroulante Action propose quatre possibilités. Toutes ces options remplacent les fichiers figurant déjà dans l’archive et dont le nom et le chemin sont identiques à ceux des fichiers ajoutés ou mis à jour :
    • Ajouter (et remplacer) fichiers : ajoute à l’archive tous les fichiers sélectionnés.
    • Rafraichir fichiers existants : met à jour les fichiers figurant dans l’archive et correspondant aux fichiers sélectionnés. Aucun nouveau fichier n’est ajouté.
    • Déplacement fichiers : identique à Ajouter, mais, après avoir été ajoutés, les fichiers sont supprimés du disque ou déplacés vers la Corbeille.
    • Mise à jour (et ajout) fichiers : identique à Actualiser, mais n’ajoute les fichiers spécifiés que s’ils ne figurent pas déjà dans l’archive.
  • La liste déroulante Compression définit la méthode de compression. La compression rapide produit généralement des fichiers plus volumineux.
  • Remarque : WinZip® 9.0 propose désormais la méthode « Maximum+ (enhanced deflate) ». Cette option assure une meilleure compression pour de nombreux fichiers, mais les versions de WinZip antérieures à 8.1 ne pourront pas extraire les fichiers compressés selon cette méthode. En outre, elle peut ne pas être compatible avec d’autres utilitaires Zip.
  • La liste déroulante Multi-disquettes définit la manière dont WinZip gère les problèmes de disque plein lors de la création d’un fichier Zip sur support amovible (disquette par exemple). Si vous ne travaillez pas sur un nouveau fichier Zip sur support amovible, cette liste est inactive (non disponible). Lorsqu’elle est activée, vous pouvez sélectionner l’une des trois options suivantes :
    • Automatique demande automatiquement d’insérer la disquette suivante lorsque celle sur laquelle vous créez un fichier Zip est pleine.
    • Automatique + effacement est identique à Automatique, mais permet de supprimer des fichiers sur la première disquette.
    • Pas de Multi-Disquettes génère un message d’erreur « disque plein » si la taille du fichier Zip dépasse la capacité disponible sur la disquette.
  • La case à cocher Chercher sous-répertoires définit si WinZip doit balayer tous les dossiers dépendant du dossier spécifié pendant la recherche des fichiers à ajouter. Cette méthode permet d’archiver tous les fichiers contenus dans le dossier comportant le fichier spécifié.
  • Remarque : pour restaurer une branche d’un dossier ajouté à l’aide de l’option Inclure sous-dossiers, vous devez activer la case à cocher Utiliser noms de dossier de la boîte de dialogue Extraction.
  • La case à cocher Sauver infos répertoires demande à WinZip de stocker le chemin complet (depuis le dossier racine) avec tous les fichiers ajoutés.
  • Si la case à cocher Crypter fichiers ajoutés est activée, les fichiers ajoutés seront cryptés. WinZip vous demande d’indiquer une méthode de cryptage et un mot de passe. Avant d’utiliser le cryptage, consultez la rubrique A propos du cryptage.
  • Le bouton Ajouter avec jokers ajoute les fichiers spécifiés dans le champ Nom du fichier. (Les caractères génériques de Windows sont l’astérisque et le point d’interrogation. Ils permettent de spécifier plusieurs fichiers en une seule fois, par exemple, « *.Txt » renvoie à tous les fichiers comportant l’extension « Txt ».)
  • La case à cocher Noms en format DOS 8.3 demande à WinZip d’utiliser la forme courte compatible 8.3 MS-DOS des noms de fichiers longs. L’expression « 8.3 » signifie que le nom du fichier a au maximum 8 caractères de long et son extension 3 caractères, par exemple, « 12345678.123 ».
  • La section Attributs définit la manière dont WinZip gère les attributs de fichiers. Les attributs sont destinés aux utilisateurs avancés. Pour une utilisation normale de WinZip, vous n’en avez pas besoin. Si vous êtes intéressé par les attributs lecture seule, caché, système et archive, mais si vous manquez d’expérience, consultez votre documentation Windows. Cette section comporte trois options :
  • L’option Inclure seulement si attribut archive exclut les fichiers dont l’attribut archive n’est pas défini.
  • L’option R. à Z. attribut archive désactive l’attribut archive d’un fichier une fois que ce dernier a été ajouté au fichier Zip.
  • L’option Inclure fichiers système et cachés demande à WinZip d’ajouter les fichiers dont l’attribut est système ou caché. En temps normal, les fichiers comportant ces attributs sont ajoutés.

Remarque :

La case à cocher Inclure seulement si attribut archive exclut les fichiers dont l’attribut archive n’est pas défini. Cette option n’indique pas dans quels dossiers rechercher lorsque l’option Inclure sous-répertoires est activée.


Exemple de codage BinHex

Voici un exemple de fichier BinHex :

  VGVzdCENCg0KR2VudGxlIFJlYWRlcjoNCg0KVGhpcyBpcyBub3RoaW5nIG1vcmUgdGhhbiBhIHRl
  c3QgZmlsZSBjcmVhdGVkIHRvIHByb3ZpZGUgZm9kZGVyIGZvciB0aGUgdmFyaW91cyBlbmNvZGlu
  ZyBzY2hlbWVzLiBJZiB5b3UgYXJlIHVzaW5nIGl0IHRvIHRlc3QsIGNvbmdyYXR1bGF0aW9ucyBv
  biB5b3VyIGFnaWxpdHkgaW4gY3V0dGluZywgcGFzdGluZywgc2F2aW5nLCBhbmQgZGVjb2Rpbmcg
  dXNpbmcgV2luWmlwLg0KDQpFbmpveSE=

Retour à la rubrique Trucs, astuces et résolution des problèmes


Bref tutoriel - Ajout de fichiers à une archive

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre suivant :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

Vous pouvez ajouter des fichiers à une archive existante, ouverte, ou à une archive que vous avez créée, comme indiqué dans la section précédente. Si la boîte de dialogue Ajout n’est pas affichée, sélectionnez Ajouter dans le menu déroulant Actions ou cliquez sur le bouton Ajouter de la barre d’outils.

Dans la boîte de dialogue Ajout, sélectionnez les fichiers à ajouter à l’archive. La méthode la plus simple consiste à cliquer sur les fichiers désirés dans la liste en haut de la boîte de dialogue Ajout. Pour sélectionner plusieurs fichiers, utilisez les conventions de sélection de fichiers habituelles de Windows (par exemple, appuyez sur la touche Maj et cliquez sur les fichiers à sélectionner). Pour en savoir plus sur les différentes méthodes de sélection des fichiers à ajouter, consultez la rubrique intitulée Ajout de fichiers à une archive.

Une fois la sélection de fichiers terminée, cliquez sur le bouton Ajouter pour ajouter les fichiers. Lorsque WinZip a terminé, il met à jour la liste des fichiers dans la fenêtre principale afin d'y faire apparaître les nouveaux fichiers de l’archive.

Pour ajouter des fichiers à une archive, vous pouvez aussi les faire glisser depuis le Poste de travail ou l’Explorateur Windows et les déplacer vers la fenêtre WinZip à l’aide de l’interface glisser-déplacer.

Remarque : Lorsque vous ajoutez des fichiers à une archive, les fichiers originaux résidant sur le disque ne sont pas supprimés. Si vous désirez supprimer les fichiers d’origine automatiquement après l’ajout, sélectionnez Déplacer (et remplacer) fichiers dans la liste déroulante Action.


Bref tutoriel - Autres fonctions

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre suivant :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

Nous arrivons au terme de ce bref tutoriel. Une fois familiarisé avec WinZip, n’hésitez pas à explorer les fonctions avancées suivantes :

  • L'utilisation du glisser-déplacer avec WinZip simplifie l’archivage.
  • Utilisateurs d'Internet, d'America Online, et d'autres services en ligne : voir la section Téléchargement et traitement de fichiers avec WinZip.
  • Les fonctionnalités Installer et Regrouper facilitent l’évaluation des logiciels distribués en archives.
  • L’interface Explorateur de WinZip donne accès à la plupart des fonctionnalités de WinZip directement à partir des raccourcis de menus de l’Explorateur Windows ou du Poste de travail, du menu Démarrer ou du Bureau. Pour en savoir plus, consultez la section Interface Explorateur.

Rappel : à tout moment pendant l'utilisation de WinZip, vous pouvez appuyer sur la touche F1 pour obtenir une aide contextuelle.

Pour réviser le tutoriel et explorer certains des nombreux liens qu’il propose, cliquez sur les boutons ci-dessus.

<Précédent


Bref tutoriel - Création d'archives

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre suivant :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

Pour créer une archive, cliquez sur Nouvelle archive dans le menu déroulant Fichier de WinZip® ou cliquez sur le bouton Nouveau de la barre d'outils. La boîte de dialogue Nouvelle archive est activée.

Tout d’abord, tapez le nom de l’archive à créer, ce ne sont pas les noms des fichiers à compresser. Cette boîte de dialogue fonctionne de la même manière que les boîtes de dialogue Windows standard qui permettent de travailler sur des fichiers. Vous pouvez donc choisir le lecteur et le dossier à utiliser pour créer l’archive. Les noms des archives déjà présentes dans le lecteur et le dossier sélectionnés sont affichés, ce qui vous évite de choisir un nom existant.

Normalement, après avoir créé une archive, vous allez lui ajouter des fichiers ; il est donc important de vérifier que la case à cocher Boîte de dialogue Ajouter est activée afin que la boîte de dialogue Ajout s’ouvre automatiquement.


Bref tutoriel - Configurations personnalisées

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

De nombreuses opérations de WinZip peuvent être personnalisées à l’aide d'options de configuration. Par exemple, vous pouvez changer de dossier par défaut dans les boîtes de dialogue Extraire et Ajouter. La plupart des options sont destinées aux utilisateurs avancés. Pour une présentation des options disponibles, consultez la section intitulée Options.


Bref tutoriel - Suppression d'archives et de fichiers

Bref tutoriel - Suppression d’archives et de fichiers

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

WinZip peut supprimer une archive complète ou des fichiers sélectionnés dans une archive. Pour activer la boîte de dialogue Suppression, sélectionnez Supprimer dans le menu Actions. Deux méthodes permettent de supprimer des fichiers d’une archive :

  • Sélectionnez les fichiers dans la zone de liste d’une archive ouverte, puis sélectionnez l’option Supprimer du menu déroulant Actions ou appuyez sur la touche Suppr.
  • Sélectionnez l’option Supprimer du menu Actions pour ouvrir la boîte de dialogue Suppression. Vous pouvez ensuite indiquer les noms des fichiers à supprimer (les caractères génériques Windows sont acceptés et vous pouvez donc utiliser « *.doc » pour supprimer tous les fichiers .doc).

Remarque : ces opérations ne peuvent pas être annulées.

Pour supprimer une archive complète, sélectionnez l’option Supprimer du menu Actions pour ouvrir la boîte de dialogue Suppression. Sélectionnez ensuite l’option Tous les fichiers/dossiers de l’archive et cliquez sur Supprimer. Ou bien, sélectionnez l’option Supprimer depuis le sous-menu Gérer Archive du menu Fichier.


Bref tutoriel - Extraction de fichiers

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

Lorsque vous extrayez un fichier, WinZip le décompresse et le place dans le dossier de votre choix. Vous pouvez restaurer des dossiers entiers en conservant la structure des sous-dossiers éventuels.

Si vous sélectionnez Extraire dans le menu déroulant Actions ou si vous cliquez sur le bouton Extraire de la barre d’outils, vous pouvez choisir dans WinZip le dossier dans lequel stocker les fichiers après extraction. Pour en savoir plus au sujet de cette boîte de dialogue et de ses options, appuyez sur F1 lorsque vous la rencontrez ou cliquez sur Extraction des fichiers d’une archive dès maintenant.

Remarque : si un fichier Zip contient un programme de configuration ou d'installation, vous pouvez utiliser la fonction d’installation pour extraire automatiquement les fichiers, exécuter le programme d’installation et nettoyer les fichiers temporaires.


Bref tutoriel - Présentation de WinZip

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre suivant :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

WinZip est un outil destiné à faciliter l'utilisation de fichiers Zip et d'autres types de fichiers d’archives. Voyons tout d’abord quelques-uns des mots utilisés pour décrire les fichiers et les processus.

Les archives sont des fichiers contenant d’autres fichiers et le format le plus courant est le format Zip. Généralement, les fichiers figurant dans une archive sont compressés. Dans WinZip, le terme « Ajouter » signifie « compresser les fichiers et les ajouter à une archive ». « Extraire » signifie « décompresser un par un les fichiers d’une archive et les placer sur un disque ». Certaines personnes utilisent les verbes « zipper » ou « compresser » pour ajouter et « dézipper » ou « décompresser » pour extraire.

Pour en savoir plus, consultez la section A propos des fichiers Zip et des autres archives.


Bref tutoriel - Ouverture d'archives

Bref tutoriel - Ouverture d’archives

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre suivant :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

La première étape consiste à ouvrir une archive. Cliquez sur le bouton Ouvrir de la barre d’outils ou sélectionnez Ouvrir archive dans le menu déroulant Fichier de WinZip pour activer la boîte de dialogue standard Ouverture de l'archive.

Dans cette boîte de dialogue, sélectionnez l’archive à ouvrir. Cette boîte de dialogue fonctionne exactement comme les boîtes de dialogue d'ouverture des autres applications : il suffit de sélectionner le fichier désiré dans la liste des fichiers existants. (Si vous désirez créer une archive au lieu d'utiliser une archive existante, consultez la section Bref tutoriel - Création d'archives).

Après avoir ouvert une archive, vous pouvez en extraire les fichiers ou utiliser ces derniers dans l’archive. Les fichiers d’une archive figurent dans une liste dans la fenêtre principale de WinZip.

  • Vous pouvez visualiser tous les noms des fichiers stockés dans l’archive, avec les détails, à l’aide de la barre de défilement, des touches fléchées ou des commandes Windows habituelles.
  • Pour trier rapidement la fenêtre principale, cliquez une fois sur l’en-tête (par exemple, cliquez sur « Nom » dans l’en-tête au-dessus de la liste des fichiers pour trier par nom de fichier).


Bref tutoriel - Fenêtre WinZip

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre suivant :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

La fenêtre WinZip constitue le point de départ de la plupart de vos opérations. Vous pouvez l’ouvrir à partir du menu Démarrer. Un double clic sur une archive, dans le Poste de travail ou dans l’Explorateur Windows, ouvre également la fenêtre winZip.

Le fenêtre WinZip comprend des composants Windows standard et en particulier :

La Barre de titre affiche non seulement le nom du produit WinZip, mais également celui de l’archive sur laquelle vous travaillez. La Barre d’outils offre des raccourcis vers les tâches les plus courantes. La Fenêtre principale affiche des informations relatives aux fichiers de l’archive et vous pourrez voir plus loin dans ce tutoriel que de nombreuses opérations peuvent être effectuées directement sur ces fichiers. Enfin, la Ligne d’état affiche le nombre de fichiers sélectionnés et leur taille, ainsi que d’autres informations relatives à l’archive.


Bref tutoriel - Visualisation de fichiers

Pour tout savoir sur WinZip®, cliquez successivement sur chacune des rubriques du tutoriel, dans l’ordre suivant :

1. Présentation de WinZip | 2. Fenêtre WinZip | 3. Ouverture d’archives
4. Visualisation de fichiers | 5. Extraction de fichiers | 6. Création d'archives
7. Ajout de fichiers | 8. Suppression de fichiers | 9. Configurations personnalisées
10. Autres fonctions |  |

Pour visualiser facilement l’un des fichiers stockés dans une archive, double-cliquez sur son nom dans la fenêtre principale de WinZip. WinZip ouvre le fichier dans l’application associée. Par exemple, un fichier Word (.doc) peut être affiché dans Word et un fichier texte (.txt) dans le Bloc-notes. Un double clic sur un fichier programme (.exe) l'exécute.

Ou bien, pour utiliser la visionneuse intégrée ou une autre de votre choix, sélectionnez Voir dans le menu déroulant Actions.


Complément WinZip pour prise en charge de la ligne de commande

Un complément WinZip permet de prendre en charge les commandes tapées en ligne de commande, par exemple pour utiliser des fonctions puissantes du logiciel, telles que le traitement de fichiers par lots ou l’exécution de macros, et pour effectuer une tâche spécifique rapidement ou automatiquement, sans utiliser l’interface utilisateur graphique normale de WinZip.

Vous pouvez vous procurer ce complément sur Internet, à l’adresse suivante : http://www.winzip.com/wzcline.cgi.


Décodage de fichiers avec WinZip

Peu importe le type de fichier reçu, UUencode, XXencode, BinHex ou MIME (base64, Texte brut et Imprimable entre guillemets). WinZip® le détecte et lui applique automatiquement la méthode de décodage appropriée.

Comme dans le cas de fichiers Zip, WinZip offre plusieurs méthodes d'ouverture de fichiers codés. Par exemple :

  • Double-cliquez sur le fichier codé dans le Poste de travail ou dans l’Explorateur Windows. WinZip ouvre le fichier et le décode. S’il s’agit d’un fichier Zip, il propose de l’ouvrir ; si le fichier n’est pas compressé, il s’affiche normalement.
  • Glissez-déplacez le fichier codé vers l’icône WinZip.
  • Utilisez les fonctionnalités habituelles de WinZip pour extraire le fichier dans le dossier désiré.

Remarque : Pour ouvrir un fichier, vous pouvez aussi sélectionner le bouton Ouvrir de la barre d’outils de WinZip et, pour déplacer un fichier vers WinZip, utiliser la fonction Glisser-déplacer, quelle que soit son extension.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation des fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d’un fichier au format UUencode

Envoi d’un fichier au format UUencode

Trucs, astuces et résolution des problèmes


Téléchargement à partir d'America Online et d'autres services en ligne

Téléchargement à partir d’America Online et d’autres services en ligne

En règle générale, les fichiers téléchargés à partir d’un service en ligne disposant de son propre logiciel d’accès sont placés dans un dossier spécifique sur le disque dur de votre ordinateur. Après avoir téléchargé une archive Zip à partir de l’un de ces services selon la procédure habituelle, vous pouvez l’ouvrir et la traiter très facilement dans WinZip®.

Démarrez WinZip en cliquant sur son icône, puis cliquez sur le bouton Favoris de la barre d’outils ou choisissez Dossiers Zip favoris dans le menu déroulant Fichier. La boîte de dialogue résultante dresse la liste de toutes les archives Zip stockées dans vos dossiers Zip favoris ; les fichiers les plus récents figurent en début de liste et les dossiers dans lesquels ils sont enregistrés sont également mentionnés.

Si le fichier ou le dossier de téléchargement spécial n’apparaît pas, vous pouvez le rechercher en cliquant sur le bouton Chercher, puis sur Rechercher sur le(s) disque(s) dur(s) de ce PC, et enfin sur OK. WinZip examine tous les disques durs de votre ordinateur et crée une liste de fichiers Zip, puis procède à la mise à jour de vos dossiers favoris (les dossiers de votre PC dans lesquels des archives ont été trouvées). Au terme de la procédure, les fichiers les plus récents apparaissent normalement en début de liste. Sélectionnez le fichier à utiliser pour poursuivre l’opération de décompression dans l’Assistant.

Consultez la rubrique Conseils d’utilisation des fichiers téléchargés) pour plus de précisions.

Remarque :

Un grand nombre de fichiers téléchargeables sur Internet sont des fichiers exécutables (.exe). Si le fichier .exe est un fichier Zip auto-extractible, vous pouvez l’ouvrir et le traiter dans l’interface Classique de WinZip en choisissant Ouvrir dans le menu Fichier, ou en cliquant sur le fichier avec le bouton droit de la souris et en choisissant Ouvrir avec WinZip.

Rubriques connexes :

Téléchargement à partir d’Internet


Téléchargement à partir d'Internet

Téléchargement à partir d’Internet

Avec WinZip®, vous traitez les archives téléchargées à partir d'Internet de la même façon que les autres types d'archives.

Si vous téléchargez une archive, les versions actuelles de Microsoft Internet Explorer et de Netscape Navigator/Communicator donnent le choix entre l'ouvrir et l'enregistrer sur le disque. Si vous choisissez d'ouvrir l'archive, tenez compte du fait que le fichier risque d'être supprimé à la fermeture du navigateur Web. Pour éviter ce problème, utilisez l'option d'enregistrement du navigateur et choisissez un dossier portant un nom dont vous vous souviendrez facilement (c:\download, par exemple).

Problèmes de téléchargement ? Des problèmes risquent d'empêcher le téléchargement correct d'un fichier, que WinZip a du mal ensuite à ouvrir ou dont il ouvre un exemplaire erroné. La meilleure solution consiste souvent à procéder à un nouveau téléchargement. Pour plus d'informations sur la résolution des problèmes liés aux téléchargements sur Internet, consultez la page Web http://www.winzip.com/downprob.htm.

Remarque :

Bon nombre de fichiers téléchargeables sur Internet sont des fichiers exécutables (.exe). Si le fichier .exe est un fichier Zip auto-extractible, vous pouvez l'ouvrir et le traiter dans l'interface Classique de WinZip. Choisissez Ouvrir archive dans le menu Fichier ou cliquez sur le fichier avec le bouton droit de la souris et choisissez Ouvrir avec WinZip.

Rubriques connexes :

Téléchargement à partir d’America Online et d'autres services en ligne

Astuces pour le traitement des fichiers téléchargés


Boîte de dialogue Ajouter de l'Explorateur

Boîte de dialogue Ajouter de l’Explorateur

Cette boîte de dialogue s’affiche lorsque vous sélectionnez l’option Ajouter au Zip des menus contextuels du Poste de travail ou de l’Explorateur Windows et lors de certaines opérations Glisser-déplacer.

Elle permet de modifier le nom de l’archive ouverte de deux manières :

  • Tapez le nom de l’archive dans le champ Ajouter à l’archive.
  • Cliquez sur le bouton Nouvelle ou Ouvrir pour afficher les boîtes de dialogue Nouvelle archive et Ouvrir archive, respectivement.

Ces raccourcis permettent d’ajouter rapidement des fichiers à une autre archive sans utiliser le menu Fichier.

Pour une description des options disponibles dans cette boîte de dialogue, consultez la rubrique Ajout de fichiers à une archive.


Erreurs de fichiers Zip

WinZip® traite automatiquement de nombreuses erreurs de fichiers Zip. Toutefois, certains fichiers Zip invalides peuvent comporter des erreurs graves que WinZip ne peut pas corriger.

Remarque : il suffit de recommencer le téléchargement pour que la plupart des erreurs rencontrées dans les fichiers Zip soient corrigées.

Si vous rencontrez un fichier Zip endommagé et si vous ne pouvez pas vous procurer un nouveau fichier en bon état, allez à l’adresse http://www.winzip.com/zipfix.htm pour trouver une éventuelle solution.


Programmes d'installation de thèmes externes

Programmes d’installation de thèmes externes

Le programme d’installation des thèmes du Bureau comporte deux étapes principales. La première identifie et extrait les composants des thèmes du Bureau. La deuxième lance le programme d’installation des thèmes de bureau système pour effectuer l’installation du thème choisi.

Le programme d’installation des thèmes système ne faisant pas partie de WinZip, son fonctionnement risque de légèrement différer de la description donnée dans la rubrique d’aide de WinZip.

En particulier, certains programmes tiers (non Microsoft) activent automatiquement le nouveau thème et en appliquent les paramètres à votre système. Dans ce cas, vous ne pouvez pas prévisualiser le thème pour l’accepter ou le refuser comme l’explique la rubrique d’aide.

WinZip Computing, Inc. ne garantit pas le bon fonctionnement du programme d’installation des thèmes de bureau de WinZip s’il est utilisé avec des programmes d’installation externes.


Version d';ARJ non prise en charge

Version d’ARJ non prise en charge

WinZip® ne prend pas en charge la version 32 bits d’ARJ. Vous devez utiliser la version 16 bits.

Pour en savoir plus sur les versions d’ARJ prises en charge, consultez le site web de WinZip, http://www.winzip.com/xextern.htm.


Version de LHA non prise en charge

WinZip® ne prend pas en charge la version 32 bits de LHA. Vous devez utiliser la version 16 bits.

Pour en savoir plus sur les versions de LHA prises en charge, consultez la rubrique Installation de l’utilitaire LHA.


Interruption d'une opération

Interruption d’une opération

Un archivage peut être interrompu parce que vous avez appuyé sur une touche ou cliqué dans la fenêtre WinZip® pendant l’exécution de cette opération. Pour poursuivre l’opération, cliquez sur le bouton Continuer et pour l’abandonner, cliquez sur le bouton Arrêter.

Ce message s’affiche si vous tentez de réduire WinZip pendant un archivage. Pour basculer vers une autre tâche, cliquez sur une autre fenêtre ou utilisez la barre des tâches de Windows.


Message WZ64

La boîte de dialogue WinZip® Ajouter est basée sur les boîtes de dialogue standard de Windows. Ces boîtes de dialogue standard limitent à 2 000 caractères la longueur totale des fichiers sélectionnés. Vous avez dépassé ou risquez de dépasser cette limite. Pour contourner le problème, au lieu d’utiliser la boîte de dialogue Ajouter, utilisez l’interface Glisser-déplacer pour ajouter des dossiers ou utilisez des caractères génériques dans le champ Nom fichier de la boîte de dialogue Ajouter (par exemple, *.c).


Le fichier existe déjà

Normalement, pour visualiser un fichier, WinZip® l’extrait sur le disque, le lit et supprime le fichier temporaire. Pour déterminer le disque de destination, WinZip vérifie la valeur des variables d’environnement WZTMP=, TMP=, TEMP= et PKTMP=. Pour économiser de l’espace sur la ligne de commande DOS, WinZip crée des fichiers temporaires dans le dossier racine du disque spécifié. Si aucune de ces variables d’environnement n’est définie, WinZip extrait le fichier dans le dossier racine de l’unité C:

Le message Le fichier disque « nom de fichier » existe déjà. Voulez-vous l’écraser pour visualiser le fichier de l’archive ? s’affiche si un fichier portant le nom spécifié existe déjà sur le disque. Si vous sélectionnez Oui, le fichier existant sur le disque est remplacé et l’extraction se poursuit. Si vous sélectionnez Non, WinZip annule l’affichage de ce fichier.


Message WZ67

Impossible de créer nom_fichier. Le fichier existe déjà. Ouvrir le fichier existant ?

Ce message s’affiche si vous cliquez sur le bouton Nouveau de la barre d’outils ou si vous sélectionnez Nouvelle archive dans le menu Fichier pour créer une archive dont le nom existe déjà. Etant donné que le fichier existe déjà, il est impossible de le créer. Cliquez sur le bouton Oui pour ouvrir le fichier existant ou sur le bouton Non pour annuler l’opération.

Normalement, pour ouvrir une archive existante, il faut cliquer sur le bouton Ouvrir ou sélectionner Ouvrir archive dans le menu Fichier.


Message WZ24

WinZip® ne permet pas de créer des fichiers aux formats CAB, Microsoft Compress, ARC, BinHex, MIME, TAR, gzip, z, WMZ, WSZ ou YFS, mais vous pouvez ouvrir une archive créée dans l’un de ces formats et extraire, exécuter ou visualiser les fichiers qu’elle contient. Pour créer des fichiers au format UUencode, utilisez l’option UUencode du menu Actions.


Message WZ23

Un programme externe a renvoyé un niveau d’erreur différent de zéro. Consultez la documentation de ce programme pour connaître la signification de l’erreur et/ou utilisez l’option Afficher dernière sortie du menu déroulant Options pour vérifier les messages d’erreur générés par le programme externe.

Remarque :

La cause probable de cette erreur est l’utilisation d’un programme externe dans une version ancienne. Voir, dans Configuration requise, les informations relatives à la version.


Message WZ51

L’archive ouverte n’existe plus sur le disque. Elle a probablement été supprimée par une autre tâche.


Message WZ39

WinZip® ne supporte pas cette version d’ARJ. Consultez http://www.winzip.com/xextern.htm pour savoir comment obtenir des versions supportées d’ARJ.


Glisser-déplacer mixte

Vous avez déplacé des fichiers et des dossiers vers une archive nécessitant un utilitaire d’archivage externe tel que ARJ ou LHA.

En raison des limites des utilitaires externes, vous risquez d’obtenir des résultats inattendus. En particulier, le programme archive toutes les occurrences des fichiers portant le ou les noms spécifiés et présents dans tous les sous-dossiers du dossier contenant le ou les fichiers déplacés.

Par exemple, si vous déplacez le fichier C:\MONPRODUIT\LISEZMOI.TXT et un dossier, vous archivez non seulement C:\MONPRODUIT\LISEZMOI.TXT mais aussi tous les fichiers intitulés LISEZMOI.TXT présents dans tous les sous-dossiers de C:\MONPRODUIT.

Pour éviter ce problème, il suffit de glisser-déplacer les fichiers séparément des dossiers.


Problème d'association

Problème d’association

Pour bénéficier de certaines des fonctionnalités les plus utilisées de WinZip®, vous devez associer WinZip aux fichiers Zip et autres archives. Pour plus d’informations sur les associations, consultez la section intitulée Associations Windows.

Nous vous conseillons vivement de répondre Oui à cette invite.

Pour plus d’informations sur les diagnostics, cliquez sur le bouton Info.


Détails des problèmes d'association

Détails des problèmes d’association

Cette boîte de dialogue affiche les informations suivantes :

Nom complet du fichier WinZip actuel : notez les informations exactes relatives au lecteur et au dossier.

Association Zip actuelle : ce champ doit afficher le nom EXACT du « fichier WinZip actuel » indiqué plus haut. Si ce nom de fichier est différent, vous avez peut être deux exemplaires de WinZip® installés dans des dossiers différents. Dans ce cas, supprimez l’exemplaire le plus ancien.

Clé Zip - Valeur actuelle dans la base de Registres : cette valeur doit être « WinZip ».


Informations sur les associations

Si l’option Associer WinZip aux archives n’est pas activée, vous ne pouvez pas ouvrir les fichiers Zip et les autres archives par un double clic. D’autres fonctionnalités, parmi lesquelles les extensions au shell de l’Explorateur, demandent que WinZip® soit associé aux archives. Pour plus d’informations sur les associations, consultez la section intitulée Associations Windows.


Erreur d'authentification

Erreur d’authentification

Une erreur s’est produite pendant la décompression d’un fichier crypté dans le fichier Zip. Cette erreur est en général due à l’une des deux raisons suivantes : le mot de passe est incorrect ou le fichier Zip est endommagé.

Vérifiez tout d’abord que le mot de passe est correct et recommencez l’extraction du ou des fichiers (il s’agit peut-être d’une simple erreur de saisie).

Si l’erreur se reproduit, le fichier Zip est probablement endommagé. Si ce fichier provient d’une source en ligne, par exemple, Internet ou AOL, il a probablement été endommagé lors du téléchargement ; le plus souvent, il suffit de télécharger le fichier à nouveau pour résoudre le problème. Sinon, vous devez vous procurer un nouvel exemplaire du fichier Zip auprès de l’émetteur.

Si vous ne pouvez pas obtenir de nouvel exemplaire, vous pouvez extraire un certain nombre de fichiers individuellement (au lieu de les sélectionner tous), car il est vraisemblable qu’ils ne sont pas tous endommagés.


Message WZ61

Le fichier spécifié est crypté en utilisant une combinaison de certificats et un mot de passe. Pour que WinZip décrypte ce fichier, il nécessite le Microsoft Enhanced Encryption Provider et les librairies associées (DLLs). Pour obtenir les fichiers requis, vous devez installer la dernière version de Microsoft Internet Explorer.


Message WZ16

Cette boîte de dialogue apparaît lorsque WinZip® ne peut pas afficher l’ensemble du fichier car ce dernier contient des zéros binaires. WinZip utilise un champ multi-lignes standard pour afficher les fichiers et ces contrôles tronquent le texte au premier zéro binaire.


Visionneuse intégrée

Vous pouvez utiliser la visionneuse de texte ASCII interne pour visualiser des fichiers texte d’une archive, les résultats de la dernière opération effectuée avec Voir dernière sortie du menu déroulant Options et les informations relatives à la configuration système obtenues avec le bouton Infos système de la boîte de dialogue A propos.

Vous pouvez redimensionner et agrandir la fenêtre de la visionneuse.

Cliquez sur le bouton Copie presse-papiers pour copier le texte sélectionné dans le presse-papiers système. Si aucune partie de texte n’est sélectionnée, l'ensemble est copié dans le presse-papiers.

Remarque : la visionneuse affiche le texte au format ASCII, comme le Bloc-notes de Windows.


Erreur de conversion de caractère

Le nom de l’un des dossiers contenant les fichiers à ajouter comporte des caractères impossibles à convertir en jeu de caractères ANSI et WinZip® ne peut pas poursuivre l’opération.

Notre objet ici n’est pas de traiter des jeux de caractères. Cependant, pour résumer, certains noms de fichiers et de dossiers sont représentés sous Windows à l’aide d’un jeu de caractères appelé Unicode. WinZip doit traduire ces caractères en jeu de caractères plus simple appelé ANSI.

En général, cette opération ne pose aucun problème car les deux jeux de caractères contiennent l’ensemble des caractères les plus utilisés. Toutefois, comme le jeu de caractères Unicode est plus important que le jeu de caractères ANSI, certains noms de dossiers peuvent comporter des caractères Unicode sans équivalent ANSI dans la configuration de votre ordinateur.

La solution la plus simple consiste à renommer le dossier en n’utilisant que des caractères usuels (lettres de A à Z, chiffres de 0 à 9, espaces, etc.). WinZip peut alors accéder au dossier et vous pouvez recommencer l’opération.

Si vous connaissez bien Windows, vous pouvez modifier la page de code ANSI pour gérer le ou les caractères invalides. Pour plus d’informations, consultez la documentation de Windows.


Impossible de supprimer le fichier

Un exemplaire temporaire décrypté d’un fichier crypté est en cours d’utilisation dans une autre application et WinZip® ne peut pas le supprimer.

Lorsque vous ouvrez ou visualisez un fichier crypté dans une autre application, WinZip doit créer un exemplaire temporaire décrypté du fichier sur le disque. Normalement, ce fichier temporaire est automatiquement supprimé lorsque vous fermez WinZip.

Toutefois, si le fichier est en cours d’utilisation dans l’autre application, WinZip ne peut pas le supprimer. La fermeture de WinZip conserve un exemplaire décrypté du fichier crypté sur le disque.

La boîte de dialogue affiche le nom du fichier que WinZip ne peut pas supprimer.

Pour supprimer le fichier, fermez d’abord l’application qui l’utilise, puis cliquez sur Recommencer. WinZip supprime le fichier puis se ferme.

Pour fermer WinZip sans supprimer le fichier, cliquez sur Continuer. WinZip se ferme et le fichier non crypté reste sur le disque. Vous pouvez le supprimer manuellement par la suite ; il est stocké dans votre dossier temporaire de Windows.

Pour revenir à WinZip, cliquez sur Annuler. WinZip reste ouvert et le fichier temporaire reste sur le disque. WinZip tente à nouveau de supprimer le fichier lors de la fermeture.


Cryptage mixte

A la fin d’une opération, WinZip® a détecté que certains fichiers de l’archive sont cryptés et d’autres non.

Si cette situation ne vous convient pas et si vous désirez que tous les fichiers de l’archive soient cryptés, sélectionnez l’option Crypter du menu Actions. WinZip demande le mot de passe du cryptage et crypte (ou recrypte) tous les fichiers de l’archive.


Message WZ30

Comme WinZip® ne peut pas accéder au dossier spécifié, il ferme l’archive ouverte. Les raisons possibles sont que le dossier a été supprimé ou que vous avez changé de disque pendant l’exécution de WinZip.


Message WZ44

Vous avez spécifié un dossier de regroupement invalide. Vous ne pouvez pas spécifier un dossier racine (ex. C:\) et vous devez spécifier la lettre de l’unité à utiliser (par exemple, C:\GROUPE et non simplement GROUPE). Le dossier de regroupement ne peut pas être celui qui contient l’archive ouverte car tous les fichiers de ce dossier sont supprimés au début du regroupement.


Recherche WinZip

Avec WinZip®, vous pouvez rechercher des fichiers Zip même si vous ne connaissez pas leur emplacement exact. Sélectionnez Rechercher sur le(s) disque(s) dur(s) de ce PC pour explorer tous les disques durs du PC (les disques réseau et les CD-ROM ne sont pas concernés). Sélectionnez Rechercher dans les dossiers Zip favoris pour rechercher les fichiers Zip dans les dossiers Zip favoris. Sélectionnez Rechercher sur le disque pour explorer un disque particulier (par exemple, disquette ou CD-ROM). Sélectionnez Rechercher manuellement pour effectuer la recherche vous-même.


Texte copié dans le Presse-papiers

Cette boîte de dialogue s’affiche pour vous informer que le texte sélectionné dans la boîte de dialogue de visualisation a été copié dans le Presse-papiers. Si vous souhaitez coller ce texte dans une autre application (par exemple, le Bloc-notes), sélectionnez Coller dans le menu déroulant Edition de cette application.


Ligne de commande trop longue

Dans Windows, les noms des fichiers déplacés vers l’icône WinZip® ne doivent pas dépasser 250 caractères. Ce message indique que cette limite a été dépassée.

Pour annuler le déplacement, cliquez sur Non.

Pour continuer, cliquez sur Oui. Si vous sélectionnez Oui, certains fichiers déplacés ne sont pas traités. Pour vérifier le résultat de l’opération, sélectionnez l’option Voir dernière sortie du menu Options. La boîte de dialogue obtenue montre les noms de tous les fichiers traités.

Astuce : pour contourner cette limite, ouvrez d’abord l’archive dans WinZip, puis déplacez les fichiers vers la fenêtre WinZip.


Message WZ8

Cette boîte de dialogue s’affiche si une commande externe (par exemple, LHA ou ARJ) dépasse 127 caractères (longueur maximale autorisée sous MS-DOS). Certains composants internes à WinZip® s’ajoutent à la commande externe sur la ligne de commande. Plusieurs méthodes permettent de réduire la longueur de la ligne de commande :

  • Déplacez WINZIP32.EXE (et les fichiers liés) vers un dossier voisin de la racine (par exemple, C:\WINZIP au lieu de C:\WINDOWS\UTILITY\SHAREWAR\WINZIP).
  • Déplacez l’archive sur laquelle vous travaillez vers un dossier voisin de la racine.
  • Déplacez ARJ.EXE, LHA.EXE, SCAN.EXE, etc. vers un dossier spécifié par la variable d’environnement PATH= et supprimez tous les noms de dossiers de ces programmes dans la boîte de dialogue Emplacement des programmes.
  • Pour ajouter, supprimer, extraire ou visualiser plusieurs fichiers simultanément, désignez-les dans une liste plutôt que dans un champ. Cette opération demande à WinZip de créer un fichier de réponse ARJ ou LHA qui occupe généralement moins d’espace sur la ligne de commande que plusieurs noms de fichiers.


Bibliothèque de Contrôles communs de Windows (comctl32.dll)

Bibliothèque de Contrôles communs de Windows

Certaines options de configuration de la barre d’outils ne sont disponibles qu’avec une version 4.71 ou ultérieure de la bibliothèque de Contrôles communs de Windows. Cette bibliothèque est intégrée à Windows 98, Windows Me, Windows 2000, Windows XP, et Microsoft Internet Explorer version 4.0 ou ultérieure et peut être téléchargée séparément à partir du site Web Microsoft. Pour plus d’informations, consultez la page Web http://www.winzip.com/common_control_library.cgi.


Message WZ89

La bibliothèque de Contrôles communs de Windows (comctl32.dll) installée sur votre système affiche les boutons plats de la barre d’outils plus ou moins correctement selon la version que vous utilisez. Au moment où ce document a été rédigé, la version de la bibliothèque de Contrôles communs installée n’était distribuée qu’avec l’Active Access Pack de Microsoft et la dernière version de la bibliothèque disponible sur le site Web de Microsoft ne prenait pas en charge toutes les fonctionnalités d’Active Access Pack.

Nous espérons que Microsoft effectuera bientôt une mise à jour d’Active Access Pack et/ou de la bibliothèque de Contrôles communs. Pour plus d’informations, consultez Bibliothèque de Contrôles communs de Windows.


Message WZ75

L’archive ne contenant pas d’informations complètes sur les nom de fichier, WinZip® ne peut pas déterminer le nom complet du fichier compressé. Remplacez tout ou partie du nom de fichier suggéré par le nom corrigé et cliquez sur OK.


Améliorations de l'Explorateur (Configuration)

Améliorations de l’Explorateur (Configuration)

Pour définir l’Explorateur Windows amélioré de WinZip®, sélectionnez l’onglet Améliorations de l’Explorateur de la boîte de dialogue Configuration.

Pour désactiver toutes les améliorations de l’Explorateur, désactivez la case intitulée Activer les améliorations de l’Explorateur (y compris les fonctions Glisser-déplacer supplémentaires). Si vous l’activez, vous pouvez contrôler les améliorations individuellement comme indiqué ci-après :

Général

  • La case à cocher Eléments menu contextuel dans un sous-menu contrôle l’affichage des options contextuelles de l’Explorateur WinZip dans le menu contextuel principal de l’Explorateur ou dans un sous-menu.
  • La case à cocher Afficher les icônes dans les menus contextuels contrôle l’affichage d’une petite icône WinZip à gauche des options contextuelles de l’Explorateur WinZip.
  • La case à cocher « Ajouter à » inclut les informations de dossier définit le mode de stockage des informations relatives aux dossiers si vous cliquez avec le bouton droit de la souris sur un dossier situé dans l’Explorateur Windows ou le Poste de travail et si vous sélectionnez Ajouter à nom_dossier.zip dans le menu contextuel de l’Explorateur WinZip. Si cette case est activée, à tous les fichiers ajoutés seront associées les informations relatives à leur dossier. Si elle est désactivée, ces informations ne sont stockées que si elles concernent les fichiers des sous-dossiers du dossier sélectionné.

Contrôle des fichiers CAB auto-extractibles

Lorsque le menu contextuel de l’Explorateur WinZip s’affiche pour un fichier EXE, WinZip peut vérifier s’il s’agit d’un fichier CAB autoextractible. La vérification peut prendre quelques secondes ; les différents types de supports vérifiés dépendent des options suivantes.

  • Si la case à cocher Sur les disques durs locaux est activée, WinZip vérifie les fichiers EXE figurant sur les disques durs locaux. Cette opération est très rapide.
  • Si la case à cocher Sur les disques amovibles (ex : disquettes) est activée, WinZip vérifie les fichiers EXE figurant sur les supports amovibles. Cette opération peut prendre quelques secondes.
  • Si la case à cocher Sur les autres disques (ex : disques réseau) est activée, WinZip vérifie les fichiers EXE figurant sur d’autres périphériques de stockage, tels que des disques réseau. La rapidité de cette opération dépend de la vitesse du périphérique, de la connexion réseau, etc.

Afficher les commentaires des archives

Si vous placez le pointeur de la souris sur un fichier Zip dans une fenêtre de l’Explorateur Windows ou du Poste de travail, WinZip affiche une info-bulle donnant des précisions de base telles que le nombre de fichiers stockés dans le fichier Zip et le commentaire associé. La vérification peut prendre quelques secondes ; les différents types de supports vérifiés dépendent des options suivantes.

  • Si la case à cocher Sur les disques durs locaux est activée, WinZip affiche les informations relatives aux fichiers Zip figurant sur les disques durs locaux. Cette opération est très rapide.
  • Si la case à cocher Sur les disques amovibles (ex : disquettes) est activée, WinZip affiche les informations relatives aux fichiers Zip figurant sur les supports amovibles. Cette opération peut prendre quelques secondes.
  • Si la case à cocher Sur les autres disques (ex : disques réseau) est activée, WinZip affiche les informations relatives aux fichiers Zip figurant sur d’autres périphériques de stockage, tels que des disques réseau. La rapidité de cette opération dépend de la vitesse du périphérique, de la connexion réseau, etc.

Commandes du menu contextuel

Dans cette liste, vous pouvez activer ou désactiver individuellement de nombreuses options du menu contextuel de l’Explorateur WinZip. Activez la case correspondante pour inclure une commande dans le menu de WinZip, ou désactivez-la pour supprimer la commande du menu (voir la rubrique Améliorations du menu contextuel de l’Explorateur qui décrit des différentes commandes).

Remarque : la commande Ouvrir archives non associées avec WinZip correspond à l’option de sous-menu Ouvrir avec WinZip qui s’affiche pour les archives autoextractibles, certains fichiers d'apparence du lecteur de média, etc.

Rubriques connexes (autres onglets de Configuration) :


Divers (Configuration)

Pour définir les options suivantes, sélectionnez l’onglet Divers de la boîte de dialogue Configuration :

Démarrage

  • Prochain démarrage avec l'interface Assistant - Si cette option est activée, WinZip® utilisera l’interface Assistant au prochain démarrage.
  • Dialogue Ouvrir archive automatique - Si cette option est activée, WinZip ouvrira automatiquement la boîte de dialogue Ouverture de l'archive au démarrage.

Afficher la boîte de dialogue Ajouter en déplaçant les fichiers vers :

  • Une archive dans l’Explorateur - Affiche ou non une boîte de dialogue lorsque vous déplacez des fichiers vers une archive dans l’Explorateur. Si cette option est activée, WinZip affiche une boîte de dialogue Ajouter permettant de spécifier les différentes options à utiliser lors de l’archivage. Si elle est désactivée, les fichiers sont simplement ajoutés à l’archive sans affichage de boîte de dialogue.
  • Une fenêtre WinZip - Affiche ou non une boîte de dialogue lorsque vous déplacez des fichiers de l’Explorateur vers une fenêtre WinZip. Si cette option est activée, WinZip affiche une boîte de dialogue Ajouter permettant de spécifier différentes options à utiliser lors de l’archivage. Si elle est désactivée, les fichiers sont simplement ajoutés à l’archive ouverte sans affichage de boîte de dialogue. Remarque : si aucune archive n’est ouverte, WinZip doit afficher la boîte de dialogue même si cette case n’est pas cochée car elle est nécessaire pour indiquer un nom d’archive.

Autres

  • Dialogue Extraire de type Explorateur Windows - Cette option détermine le type d’affichage de la boîte de dialogue Extraction, arborescence ou apparence Windows 3.1.
  • Conversion CR/LF pour fichiers TAR - Si cette option est activée, la conversion « intelligente » CR/LF est appliquée lors de l’extraction de fichiers TAR. CR/LF est l’abréviation anglaise de « Carriage Return/Line Feed » (retour chariot/saut de ligne), caractères standard de fin de ligne. Cette option peut s’avérer utile si un fichier TAR comporte des fichiers texte créés sur ordinateur Unix ou Macintosh. Dans les fichiers texte Unix, les lignes se terminent généralement par un caractère LF (saut de ligne) et dans les fichiers Macintosh par un caractère CR (retour chariot). Dans Le Bloc-notes et de nombreux autres programmes de Windows, une ligne doit se terminer par un retour chariot et un saut de ligne. Si l’option Conversion CR/LF pour fichiers TAR est activée, WinZip détermine s’il doit effectuer une conversion CR/LF dans un fichier TAR en vérifiant les 80 premiers caractères de chaque fichier. Dans le cas d'un fichier texte, les caractères LF et CR sont convertis en paires CR/LF afin de permettre l’affichage du fichier dans le Bloc-notes ou dans d’autres visionneuses Windows. Les fichiers sont considérés comme des fichiers texte lorsque les 80 premiers octets ne contiennent que des caractères ASCII entre 0x20 et 0x7f, des retours chariot, des sauts de ligne, des sauts de page, des tabulations et d’autres caractères alphanumériques (conformément à l'API Windows IsCharAlphaNumeric).
  • Toujours visible - Si cette option est activée, WinZip s'affiche toujours en premier plan, sans être masqué par les autres fenêtres.
  • Bip après longues opérations sur archives - Si cette option est activée, WinZip émet un bip après chaque opération dont la durée est supérieure à une seconde.
  • Gestion intelligente des fichiers DOC - Si cette option est cochée, elle est activée. Cette fonctionnalité est décrite dans la section intitulée Double clic.
  • Utiliser la corbeille pour les déplacements - Lorsque cette option est activée, si vous sélectionnez l’option Déplacer (et remplacer) fichiers dans la boîte de dialogue Ajouter, WinZip envoie les fichiers à la Corbeille au lieu de les supprimer.
  • Demander lorsque le bouton Voir est pressé - La désactivation de cette option ignore la boîte de dialogue Affichage.
  • Installer les thèmes/économiseurs décrans - Si cette option est activée, le Programme d’installation des thèmes de bureau et le Programme d’installation des écrans de veille sont activés. Si cette option est désactivée, WinZip traite les fichiers Zip contenant des thèmes de Bureau ou des écrans de veille comme des fichiers Zip normaux.
  • Afficher commentaire à l’ouverture des zip - Si cette option est activée, WinZip affiche automatiquement le commentaire qui accompagne un fichier Zip lors de l’ouverture de ce dernier.
  • Afficher le statut pour les longues opérations - Si cette option est activée, WinZip affiche la progression de l'archivage dans une boîte de dialogue si l'opération est longue. Cette boîte de dialogue permet de réduire WinZip pendant l’opération ou d’annuler cette dernière.
  • Nb. de fichiers récents de la liste - Permet de définir le nombre de fichiers affichés dans la liste des derniers fichiers utilisés du menu Fichier. Vous pouvez sélectionner une valeur comprise entre 1 et 9.
  • Rétablir tous les messages d’alerte - Cliquez sur ce bouton pour rétablir toutes les boîtes de dialogue d'avertissement désactivées (pour désactiver un avertissement, cochez la case « Ne plus afficher ce message »).

Rubriques connexes (autres onglets de Configuration) :


Système (Configuration)

Pour définir les options suivantes, sélectionnez l’onglet Système de la boîte de dialogue Configuration :

Général

La modification des options système suivantes affecte tous les utilisateurs qui se connectent à cet ordinateur.

  • La case à cocher Associer WinZip avec des archives détermine si Windows utilisera WinZip® pour ouvrir des archives dans le Poste de travail, l’Explorateur Windows, la plupart des programmes de messagerie, etc. WinZip peut être associé aux types d’archives suivants : ZIP, LZH, ARJ, ARC, CAB, TAR, TGZ, TAZ, GZ, Z, TZ, UU, UUE, XXE, B64, HQX, BHX et MIM. Si cette option est activée, WinZip est associé à tous les types indiqués. Si elle est désactivée, WinZip supprime toutes les associations. Si l’option est activée, vous pouvez cliquer sur Associations pour vérifier les associations de WinZip avec des types d’archives spécifiques. Pour plus d’informations sur les associations, consultez la rubrique intitulée Associations Windows.
  • Si l’option Afficher WinZip Quick Pick à la barre des tâches est activée, l’icône WinZip Quick Pick (Recherche rapide) s’affiche dans la barre des tâches système. Elle donne accès à WinZip, aux dernières archives ouvertes, etc.
  • Si l’option Afficher WinZip dans menu démarrer est activée, WinZip est automatiquement ajouté au menu Démarrer de la barre des tâches. Pour le supprimer, il suffit de désactiver l’option.
  • Si l’option Afficher WinZip sur le bureau est activée, un raccourci vers WinZip est ajouté sur le Bureau. Pour le supprimer, il suffit de désactiver l’option.

Rubriques connexes (autres onglets de Configuration) :


Barre d'outils (Configuration)

Barre d’outils (Configuration)

Pour définir les options suivantes, sélectionnez l’onglet Barre d’outils de la boîte de dialogue Configuration :

  • Utiliser des boutons type ancien Explorateur - affiche les boutons de la barre d’outils comme dans Internet Explorer : ils apparaissent en gris tant que vous ne placez pas le pointeur de la souris dessus. Cette option ne prend effet que si la case à cocher Utiliser des boutons plats est activée. Dans Windows XP, cette option convertit les icônes de WinZip® pour Windows XP en anciennes icônes de type Explorer si l’option Utiliser des boutons larges est activée.
  • Utiliser des boutons larges - affiche des boutons plus grands. Dans toutes les versions de Windows sauf Windows XP, l’option Utiliser des boutons type ancien Explorateur affecte l’aspect des grandes icônes de la barre d’outils : si cette option est activée, les grandes icônes ont un aspect plus simple que les grandes icônes WinZip.
  • Afficher le texte du bouton - affiche le nom du bouton sous l’icône de la barre d’outils.
  • Astuces de la barre d’outils - affiche un bref descriptif de la fonction du bouton sur lequel vous placez le curseur.
  • Utiliser des boutons plats - affiche des boutons plats à la place des icônes 3D. Si l’option Utiliser des boutons type ancien Explorateur est également activée, les boutons s’affichent en niveaux de gris et passent en couleur lors de leur sélection. Cette option n’est pas disponible sous Windows XP.
  • Utiliser boutons en couleurs 16 Bits si possible - définit si WinZip doit utiliser plus de couleurs pour les boutons de la barre d’outils sur les systèmes dont la résolution d’affichage est supérieure à 256 couleurs. Cette option n’est pas disponible sous Windows XP.

Cliquez sur Sélection des boutons pour ouvrir la boîte de dialogue Sélection des boutons, afin de sélectionner et de réorganiser les boutons de la barre d’outils.

Remarque : Certaines options de configuration de la barre d’outils ne sont disponibles qu’avec une version 4.71 ou ultérieure de la bibliothèque de Contrôles communs de Windows. Cette bibliothèque, intégrée à Windows 98, Windows Me, Windows 2000, Windows XP, et Microsoft Internet Explorer 4.0 ou version ultérieure, peut être téléchargée séparément à partir du site Web Microsoft comme indiqué dans la rubrique Bibliothèque de Contrôles communs de Windows.

Rubriques connexes (autres onglets de Configuration) :


Voir (Configuration)

Pour définir les options suivantes, sélectionnez l’onglet Voir de la boîte de dialogue Configuration :

Colonnes

  • Sélectionnez les colonnes à afficher dans la liste des fichiers. Pour restaurer les valeurs par défaut de sélection et de taille des colonnes, cliquez sur le bouton Par défaut.
  • Astuce : vous pouvez également sélectionner les colonnes directement dans la fenêtre de WinZip® : il suffit de cliquer dans l’en-tête de colonne et de sélectionner les colonnes désirées dans le menu contextuel. Vous pouvez redimensionner les colonnes en déplaçant les séparateurs avec la souris dans la zone d’en-tête. Vous pouvez également réorganiser les colonnes en déplaçant les en-têtes avec la souris.

Général

  • Autorise les noms de fichiers en majuscules - WinZip affiche normalement les noms de fichiers de la même manière que Windows : si le nom du fichier comporte des minuscules, il s’affiche en casse mixte. Sinon, la première lettre s’affiche en majuscules et la suite du nom en minuscules. Si cette option est activée, les noms de fichiers ne comportant aucune minuscule s’affichent complètement en majuscules.
  • Sélection complète de la ligne - Par défaut, WinZip utilise la sélection de fichier de type Explorateur Windows, ce qui implique de cliquer sur le nom du fichier lui-même. Cette option permet de cliquer n’importe où sur la ligne pour sélectionner le fichier.
  • Quadrillage - affiche un quadrillage séparant les lignes et les colonnes de la fenêtre principale de WinZip. En raison d’un problème détecté dans Windows XP, les utilisateurs de ce système d’exploitation ne disposent pas de cette option.
  • Filigrane - affiche un filigrane WinZip dans l'angle inférieur droit de la fenêtre principale. Seuls les utilisateurs de Windows XP disposent de cette option.

Sélection pour la souris

  • Normalement, la fenêtre principale de WinZip utilise automatiquement pour les sélections à la souris les paramètres de votre Bureau Windows. Ces champs permettent de modifier ces paramètres pour la fenêtre principale de WinZip.

Remarque : ces options ne sont disponibles qu’avec une version 4.71 ou ultérieure de la bibliothèque de Contrôles communs de Windows. Cette bibliothèque, intégrée à Windows 98, Windows Me, Windows 2000, Windows XP, et Microsoft Internet Explorer 4.0 ou version ultérieure, peut être téléchargée séparément à partir du site Web Microsoft comme indiqué dans la rubrique Bibliothèque de Contrôles communs de Windows.

Rubriques connexes (autres onglets de Configuration) :


Améliorations du menu contextuel de l'Explorateur

Améliorations du menu contextuel de l’Explorateur

De nombreuses fonctionnalités de WinZip® sont accessibles directement via les menus contextuels du Poste de travail et de l’Explorateur Windows. Si vous cliquez avec le bouton droit de la souris sur un fichier ou sur un dossier dans le Poste de travail ou dans l’Explorateur Windows, Windows affiche un menu contextuel proposant des actions correspondant aux éléments sélectionnés. Les options que vous ajoutez via WinZip au menu contextuel permettent d’ouvrir et de créer des archives, d’ajouter et d’extraire des fichiers, d’envoyer des archives par messagerie, etc.

Configuration du menu contextuel

Vous pouvez configurer un menu contextuel amélioré sous l’onglet Explorateur amélioré de la boîte de dialogue Configuration de WinZip Classique (sélectionnez Configuration dans le menu Options ; en mode Assistant, passez temporairement en mode Classique).

Ou bien, si WinZip est configuré pour afficher les options dans un sous-menu du menu contextuel de l’Explorateur, pour obtenir un accès direct à la boîte de dialogue de configuration, cliquez avec le bouton droit de la souris sur un fichier ou un dossier de la fenêtre de l’Explorateur puis cliquez sur Configurer dans le sous-menu WinZip.

La boîte de dialogue de configuration propose des options d’affichage des options de menu de WinZip et d’activer ou non certains éléments individuels. Cliquez sur le bouton Aide de la boîte de dialogue ou appuyez sur la touche F1 pour obtenir de l’aide sur ces options.

Utilisation du menu contextuel

Pour utiliser le menu contextuel, il suffit de cliquer avec le bouton droit de la souris sur un fichier ou un dossier dans le Poste de travail ou l’Explorateur Windows. WinZip ajoute des options au menu contextuel en fonction du fichier ou du dossier sélectionné. Ces options s’affichent soit dans le menu contextuel principal, soit dans un sous-menu intitulé « WinZip », selon la configuration que vous avez choisie.

Certaines options du menu contextuel WinZip permettent également les sélections multiples. Par exemple, vous pouvez en une seule fois sélectionner plusieurs fichiers et les ajouter à un fichier Zip ou sélectionner plusieurs fichiers Zip et les extraire. Pour cela, cliquez avec le bouton gauche de la souris sur un fichier ou un dossier pour sélectionner le premier élément, appuyez sur la touche Ctrl et cliquez avec le bouton gauche sur les éléments suivants, puis cliquez avec le bouton droit sur l’un des éléments sélectionnés pour afficher le menu contextuel. Consultez l’aide de Windows pour connaître d'autres méthodes de sélection multiple.

Options du menu contextuel principal

Les options suivantes s’affichent dans le menu contextuel de l’Explorateur si l’élément sélectionné est une archive.

  • Ouvrir avec WinZip : lance WinZip et ouvre l’archive sélectionnée. Si plusieurs archives sont sélectionnées, une fenêtre WinZip individuelle est ouverte pour chaque archive. Voir aussi l’option Ouvrir avec WinZip ci-après.
  • Imprimer : option des menus Windows standard ; toutefois, si l’élément sélectionné est une archive, Windows utilise WinZip pour imprimer la liste des fichiers figurant dans cette archive.

Options du sous-menu

Il s’agit des options affichées dans le sous-menu de WinZip. Les options affichées réellement dans chaque cas dépendent du ou des types de fichiers sélectionnés. Remarque : ces options s’affichent dans le menu principal et non dans un sous-menu si vous avez désactivé la case à cocher Afficher éléments menu contextuel dans un sous-menu lors de la configuration.

  • Ajouter au Zip : ajoute les éléments sélectionnés à un fichier Zip nouveau ou existant. Dans la boîte de dialogue qui apparaît, vous pouvez spécifier le nom du fichier Zip et WinZip reste ouvert à la fin de l’ajout.
  • Ajouter à nom_fichier.zip : ajoute les éléments sélectionnés au fichier Zip désigné ; le nom est celui de l’élément sélectionné, ou le nom du dossier si plusieurs éléments sont sélectionnés. WinZip ajoute les éléments sélectionnés au fichier Zip et crée un fichier Zip si besoin est.
  • Ajouter à la dernière archive : ouvre un sous-menu affichant les derniers fichiers Zip utilisés. Les éléments sélectionnés s'ajoutent au fichier Zip sélectionné dans la liste. Remarque : cette option est activée ou désactivée par l’option de configuration intitulée « Ajouter à la dernière archive <historique> ».
  • Ouvrir avec WinZip : cette option est différente de l’option Ouvrir avec WinZip affichée en tête du menu contextuel principal lorsqu’une archive est sélectionnée. Elle s’affiche lorsque l’élément sélectionné est une archive autoextractible (.exe) ou un fichier d'apparence pour des programmes tels que Windows Media Player (.wmz, etc.). Les fichiers de ces types ne sont pas associés à WinZip, par conséquent Windows propose une option Ouvrir standard en tête du menu ; Ouvrir lance le programme (s’il s’agit d’un fichier autoextractible .exe) ou ouvre le fichier dans le lecteur de média (s’il s’agit d’un fichier d'apparence). Toutefois,ces fichiers peuvent également être ouverts avec WinZip, comme des fichiers Zip standard. Pour cela, sélectionnez Ouvrir avec WinZip dans le sous-menu.
  • Remarque : cette option est activée ou désactivée par l’option de configuration intitulée Ouvrir archives non associées avec WinZip.
  • Zip et E-Mail nom_fichier.zip : WinZip compresse les éléments sélectionnés dans un fichier Zip temporaire qui prend le nom spécifié, crée un message électronique et joint le fichier Zip au message. Vous pouvez alors adresser et envoyer le message comme vous le faites habituellement. WinZip supprime l’archive temporaire lorsqu’elle n’est plus nécessaire.
  • Zip et E-Mail Plus... : cette option est similaire à l’option Zip et E-Mail nom_fichier, mais vous pouvez spécifier le nom à attribuer au fichier Zip et éventuellement crypter les fichiers qu’il contient.
  • Configurer : affiche la boîte de dialogue de configuration permettant d'apporter des améliorations à l’Explorateur avec WinZip, dont le menu contextuel. Cette option permet de modifier le menu contextuel et d’autres options sans lancer WinZip. Il est à noter que cette option n’est disponible que si les options du menu contextuel WinZip s’affichent dans un sous-menu.

Les options de sous-menu suivantes ne s’affichent que si l’élément sélectionné est une archive, ou éventuellement, plusieurs archives ou des archives autoextractibles.

  • Extraire vers... : La boîte de dialogue Extraction s’affiche pour vous permettre de sélectionner le dossier de destination des fichiers de l’archive. Remarque : cette option s’affiche également si vous utilisez le bouton droit de la souris pour faire glisser et déplacer une archive.
  • Extraire ici : les fichiers de l’archive sont extraits dans le dossier affiché dans la fenêtre de l’Explorateur. Remarque : cette option s’affiche également si vous utilisez le bouton droit de la souris pour faire glisser et déplacer une archive.
  • Extraire vers le dossier nom_dossier : les fichiers de l’archive sont extraits dans le dossier indiqué, qui est créé le cas échéant. Le nom du dossier est dérivé de celui de l’archive.
  • Extraire ici en utilisant les noms de fichiers comme dossiers : cette option ne s’affiche que si vous sélectionnez plusieurs archives. Les fichiers sont extraits dans des sous-dossiers du dossier affiché (« ici »), et les sous-dossiers utilisent les noms des archives. Par exemple, si la fenêtre de l’Explorateur affiche le dossier Downloads et si vous sélectionnez cette option pour extraire les fichiers Zip Premier.zip et Second.zip, les fichiers sont extraits dans Downloads\Premier et Downloads\Second.
  • Extraire vers le dossier : cette option ouvre une liste des derniers dossiers vers lesquels des fichiers ont été extraits. Les fichiers de l’archive sont extraits dans le dossier sélectionné dans le sous-menu. Remarque : cette option est activée ou désactivée par l’option de configuration intitulée « Extraire vers le dossier <historique> ».
  • E-mail nom_fichier : crée un message et joint l’archive sélectionnée. Cette option ne s’affiche que si vous sélectionnez une seule archive.
  • Crypter : crypte tous les fichiers figurant dans le ou les fichiers Zip sélectionnés. WinZip vous demande une méthode de cryptage et un mot de passe. Cette option ne s’affiche que si tous les fichiers sélectionnés sont des fichiers Zip.
  • Créer fichier auto-extractible (.Exe) : lance WinZip Self-Extractor afin de créer un fichier programme auto-extractible (.exe) à partir du fichier Zip. Cette option n’est disponible que si la sélection se compose d’un seul fichier Zip non autoextractible.

Rubriques connexes :

Utilisation de l’interface Explorateur

Explorateur amélioré (Configuration)


Message WZ63

Ce message est affiché lorsque l’information de décryptage d’un fichier Zip est soit corrompue, soit non supportée par cette version de WinZip.

Si vous avez téléchargé ce fichier, le problème est sans doute dû à un mauvais téléchargement. Dans la plupart des cas, le meilleur remède consiste à télécharger le fichier une nouvelle fois. Si le problème persiste, consultez la page Web http://www.winzip.com/downprob.htm où vous trouverez des astuces permettant de résoudre les problèmes de téléchargement.


Message WZ62

WinZip® ne peut pas copier, supprimer, renommer ou déplacer le fichier. Raisons possibles : fichier en lecture seule, ouvert par un autre processus ou déjà supprimé par un autre processus.


WZ91 - Erreur CRC

A propos des erreurs CRC

Une erreur CRC indique que certaines données de votre fichier Zip sont endommagées. CRC est l’abréviation de l’expression anglaise « Cyclic Redundancy Check » (contrôle de redondance cyclique). Il s’agit d’un calcul effectué à partir de l’ensemble des données d’un fichier afin d’assurer une bonne transmission. Lorsque vous ajoutez un fichier à un fichier Zip, WinZip® en calcule la valeur CRC, qu’il enregistre dans le fichier Zip. Lors de l’extraction ultérieure du fichier, WinZip calcule la valeur CRC du fichier extrait et la compare à la valeur enregistrée lors de la compression. Si les deux valeurs CRC ne correspondent pas, le fichier extrait ne correspond pas au fichier d’origine et WinZip affiche un message « Erreur CRC ».

Si les données d’un fichier Zip sont endommagées, vous ne pourrez pas extraire correctement tous les fichiers. Les données endommagées peuvent concerner tous les fichiers du Zip ou seulement un ou plusieurs d’entre eux.

Causes des erreurs CRC

Des données peuvent être endommagées pour de nombreuses raisons. Les causes les plus fréquentes comprennent des parasites sur la ligne téléphonique ou d’autres erreurs de transfert en cours de téléchargement d’un fichier Zip en provenance d’un service en ligne tel qu’Internet ou AOL. Ces erreurs peuvent introduire des données invalides dans un fichier Zip. Parmi les autres causes possibles, nous pouvons citer l’exposition des disques à des températures excessives ou à des champs magnétiques, des secteurs de disques croisés et des problèmes mécaniques sur les unités de disques.

Solution en cas d’erreur CRC

En cas de fichier Zip endommagé, la meilleure solution consiste à se procurer un autre exemplaire du fichier. Par exemple, utilisez la copie de sauvegarde du fichier ou procurez-vous une nouvelle copie à la source. Si le fichier Zip a été téléchargé, un nouveau téléchargement permet de résoudre le problème dans la plupart des cas.

Erreurs CRC sur disques amovibles

Si le fichier Zip endommagé se trouve sur un disque amovible, il est possible que le support soit physiquement endommagé ou que les données soient corrompues. Dans ce cas, la seule méthode fiable consiste à utiliser un autre exemplaire du disque ou du fichier Zip endommagé. Il existe toutefois deux autres situations permettant de restaurer certains fichiers depuis un disque amovible.

  • Les erreurs peuvent être engendrées par un mauvais fonctionnement de l’unité de disque utilisée pour décompresser le fichier Zip. Si possible, essayez d’utiliser une autre unité.
  • Si vous n’avez pas utilisé la même unité amovible pour stocker le fichier Zip puis pour le décompresser, essayez d’utiliser l’unité de stockage pour la décompression également, si c’est possible. Il est possible que le lecteur d’origine permette de lire le disque ; dans ce cas, vous pouvez extraire vos fichiers (faites vérifier les unités de disques pour en vérifier l’alignement). Si le problème subsiste, il se situe probablement au niveau du disque lui-même ou des données.

En « dernier recours » en cas d’erreurs CRC

Si vous ne pouvez pas télécharger à nouveau le fichier Zip, obtenir un autre disque ou utiliser une copie de sauvegarde, vous pouvez restaurer tout de même certains fichiers et éventuellement récupérer des parties de fichiers endommagées dans le fichier Zip. Voici la procédure recommandée :

  1. Démarrez WinZip, sélectionnez l’interface Classique et ouvrez le fichier Zip endommagé.
  2. Sélectionnez Extraire dans le menu Actions de WinZip ou cliquez sur le bouton Extraire de la barre d’outils.
  3. Dans la boîte de dialogue Extraire, cochez l’option Tous les fichiers et sélectionnez le dossier de destination. Cliquez sur OK.
  4. WinZip extrait tous les fichiers intacts dans le dossier sélectionné ; en cas de fichiers endommagés, il affiche un message d’erreur CRC. Pour chaque fichier détérioré, avant de cliquer sur OK dans la fenêtre du message d’erreur, utilisez l'Explorateur Windows pour ouvrir le dossier d’extraction et rechercher le fichier ; il est possible qu’une partie de ce fichier ait pu être extraite. Copiez ce fichier partiel dans un autre dossier, puis cliquez sur OK dans la fenêtre du message d’erreur de WinZip. Cette opération efface le fichier partiellement extrait du dossier d’extraction et conserve la copie effectuée dans le second dossier.

L’utilité de la procédure dépend de la nature du fichier, de la gravité des détériorations, du pourcentage de fichier récupéré et du type de programme qui utilise le fichier. Dans certains cas, un fichier partiel est totalement inutile, dans d’autres le fait de charger un fichier partiel dans le programme d’application et de l’enregistrer à nouveau réussit à restaurer toutes les données. Dans d’autres cas (peut-être la plupart), le résultat se situe quelque part entre ces deux extrêmes (certaines données sont récupérées, d’autres non).


Création d'un dossier

Création d’un dossier

Cette boîte de dialogue permet de créer un dossier. Si vous ne spécifiez pas de chemin, le dossier est créé au niveau immédiatement inférieur au dossier en cours.

Remarque : Vous ne pouvez créer des dossiers que dans des dossiers existants ; vous ne pouvez pas créer plusieurs dossiers simultanément. Par exemple, si le dossier

C:\Dossier Test

est vide, vous pouvez créer le dossier

C:\Dossier Test\Un niveau sans problème.

Mais vous ne pouvez pas créer les deux dossiers suivants simultanément :

C:\Dossier Test\Dossier Niveau Un\Dossier Niveau Deux


Message WZ71

WinZip® ne peut pas créer de dossier car un fichier (et non un autre dossier) portant le même nom existe déjà. Par exemple si un fichier appelé « demo » existe, vous ne pouvez pas créer un dossier appelé « demo » dans le même dossier. Renommez le dossier que vous désirez créer ou supprimez le fichier portant le même nom.


Boîte de dialogue Décrypter

La boîte de dialogue Décrypter s'affiche si l'extraction concerne un fichier crypté dont WinZip® doit connaître le mot de passe.

Notez que l'action Extraire n'est pas la seule à extraire des fichiers. Une extraction de fichiers a également lieu si vous affichez ou ouvrez un fichier (par un double clic dessus, par exemple) ou si vous choisissez des actions telles que Test, Installer, Regrouper et Détection de virus. Pour utiliser cette boîte de dialogue :

  • Saisissez le mot de passe dans le champ Mot de passe.
  • Conseil : cochez la case Masquer mot de passe pour éviter que le mot de passe ne s'affiche lorsque vous le saisissez.
  • Cliquez sur OK pour poursuivre l'extraction des fichiers.

Voir aussi

About Encryption (A propos du cryptage)

Using Encryption (Utilisation du cryptage)


Suppression d'une archive entière

Suppression d’une archive entière

Cette boîte de dialogue vous demande de confirmer la suppression de l’archive entière. Pour annuler la suppression, cliquez sur Non. Pour la confirmer, cliquez sur Oui.


Répertoires (Configuration)

Pour définir les options suivantes, sélectionnez l’onglet Dossiers de la boîte de dialogue Configuration :

Répertoire de démarrage

Si vous ne démarrez pas WinZip® par un double clic sur une archive, WinZip peut utiliser le dossier de votre choix au démarrage. Les fichiers de ce dossier sont automatiquement affichés dans les boîtes de dialogue Ouvrir archive et Nouvelle archive. Les choix suivants définissent le dossier utilisé.

  • Défaut système - WinZip ne change pas de dossier, il utilise le dossier système par défaut. Habituellement, il s’agit du dossier contenant le fichier WINZIP32.EXE.
  • Dernière archive ouverte - WinZip utilise le dossier contenant la dernière archive ouverte lors de la dernière session WinZip, sauf si elle se trouvait sur le lecteur A: ou B:.
  • Répertoire - WinZip utilise systématiquement le dossier spécifié.

Répertoire d’extraction

Ces options déterminent le dossier par défaut que WinZip affiche automatiquement dans le champ Extraire vers de la boîte de dialogue Extraire. Vous pouvez bien sûr saisir un autre nom de dossier ou en sélectionner un dans la liste des dossiers.

  • Répertoire d’ouverture des archives - WinZip affiche dans le champ Extraire vers le nom du dossier contenant l’archive ouverte. Par exemple, si l’archive ouverte est c:\download\tools.zip, WinZip affiche c:\download.
  • Dernier répertoire d’extraction - WinZip affiche le nom du dossier utilisé lors de la dernière extraction, sauf si l’archive se trouvait sur le lecteur A: ou B:. Comme cette valeur est enregistrée lorsque vous fermez WinZip, vous pouvez l’utiliser lors de la session suivante.
  • Répertoire - WinZip affiche systématiquement le dossier spécifié. Comme cette valeur est enregistrée lorsque vous fermez WinZip, vous pouvez l’utiliser lors de la session suivante.

Répertoire d’ajout

Ces options déterminent le dossier utilisé par défaut lors de l’ouverture de la boîte de dialogue Ajout.

  • Répertoire d’ouverture des archives - WinZip utilise le dossier contenant l’archive ouverte.
  • Dernier répertoire d’ajout - WinZip ouvre le dossier utilisé lors du dernier ajout, sauf si ce dossier se trouvait sur le lecteur A: ou B:. Comme cette valeur est enregistrée lorsque vous fermez WinZip, vous pouvez l’utiliser lors de la session suivante.
  • Répertoire - WinZip utilise systématiquement le dossier spécifié. Comme cette valeur est enregistrée lorsque vous fermez WinZip, vous pouvez l’utiliser lors de la session suivante.

Répertoire de travail

Si vous modifiez un fichier Zip existant (en ajoutant des fichiers par exemple), WinZip doit en créer une copie temporaire. Normalement, WinZip crée le fichier temporaire dans le dossier contenant l’archive ouverte. Toutefois, si le fichier Zip ouvert se trouve sur un support amovible (comme une disquette), WinZip crée le fichier Zip temporaire dans le dossier spécifié dans cette option. Cette opération évite la saturation éventuelle du support amovible, s’il ne peut pas contenir deux exemplaires du fichier.

Pour demander à WinZip d’utiliser le dossier spécifié pour tous les fichiers Zip, y compris ceux figurant sur les disques fixes, désactivez la case Seulement pour médias amovibles.

Si vous utilisez ARJ pour créer une archive, WinZip identifie le dossier à l’aide du commutateur -w.

Répertoire Regrouper de base

Si ce dossier est spécifié, WinZip l’utilise dans la boîte de dialogue Regrouper comme préfixe du dossier par défaut. Si le champ est vide, WinZip utilise le dossier contenant l’archive ouverte.

Répertoire temp

Cette option détermine l’emplacement des fichiers temporaires créés par WinZip, dont ceux créés lors des opérations Voir et Détection virus. En cas de saturation de disque lors d’une opération Voir ou Détection virus, sélectionnez comme emplacement du dossier temporaire un lecteur offrant suffisamment d’espace libre.

Rubriques connexes (autres onglets de Configuration) :


Fichier Potentiellement Dangereux

Un fichier que vous ouvrez est de type potentiellement dangereux. Le nom du fichier potentiellement dangereux est affiché dans la boîte de dialogue. Avant d'ouvrir ce fichier, vous devriez vous assurer de sa provenance et que son contenu est légitime.

Cliquez sur Oui si vous faites confiance à cette archive et si vous souhaitez continuer à l'ouvrir. Cliquez sur Non pour annuler l'ouverture du fichier.

Si vous ne souhaitez plus voir cet avertissement pour ce type de fichier spécifique à l'avenir, cochez l'option Ne plus afficher cette Boîte de Dialogue en ouvrant des fichiers .ext, où .ext est l'extension du fichier en cours d'ouverture.

Voir aussi :

Types de Fichier Potentiellement Dangereux


Message WZ68

Impossible d’ouvrir nom_fichier. Le fichier n’existe pas. Créer un fichier ?

Ce message s’affiche dans un des deux cas suivants :

  • Vous avez cliqué sur le bouton Ouvrir de la barre d’outils ou vous avez sélectionné l’option Ouvrir archive du menu Fichier et vous avez spécifié le nom d’un fichier qui n’existe pas.
  • Vous avez sélectionné un nom dans l’historique du menu Fichier mais le fichier associé n’existe plus.

Comme le fichier n’existe pas, vous ne pouvez pas l’ouvrir. Cliquez sur le bouton Oui pour créer un fichier portant le nom spécifié ou sur le bouton Non pour annuler l’opération.

Pour créer une archive, cliquez sur le bouton Nouveau ou sélectionnez l’option Nouvelle archive du menu Fichier.


Message WZ28

Vous avez utilisé l’interface Glisser-déplacer pour déplacer plusieurs fichiers vers une icône ou une fenêtre WinZip® et au moins l’un de ces fichiers comporte une extension ZIP, LZH, ARJ ou ARC. Cliquez sur Oui pour ajouter ces fichiers à l’archive ouverte.


Boîte de dialogue Cryptage

La boîte de dialogue Cryptage permet de définir un mot de passe et une méthode de cryptage à appliquer aux fichiers. Elle s’affiche :
  • lorsque vous ajoutez des fichiers à une archive, si vous avez activé la case à cocher Crypter fichiers ajoutés dans la boîte de dialogue Ajout ;
  • si vous sélectionnez Crypter dans le menu Actions ou dans le menu contextuel de WinZip® dans l’Explorateur Windows. Il est à noter que cette opération crypte ou recrypte tous les fichiers de l’archive. Pour plus d’informations sur cette opération, consultez la rubrique A propos du cryptage.
Pour lancer le cryptage des fichiers :
  • Tapez le mot de passe désiré dans le champ Mot de passe (consultez la rubrique A propos des mots de passe de la section « Remarques sur l’utilisation du cryptage »).
  • Astuce : pour éviter l’affichage du mot de passe lors de la saisie, cochez la case Masquer mot de passe. Si vous cochez cette option, vous devez saisir le mot de passe deux fois dans la boîte de dialogue pour confirmation (afin d’éviter les erreurs typographiques).
  • Cliquez sur la méthode de cryptage désirée dans la zone Méthode de cryptage. (Remarque : Seuls les fichiers Zip font apparaître cette option.)
  • Cliquez sur OK pour commencer.

Voir aussi

A propos du cryptage

Utilisation du cryptage


Boîte de dialogue Mot de passe

Cette boîte de dialogue s’affiche lorsque vous sélectionnez l’option Crypter du menu Actions. WinZip® demande un mot de passe afin de décrypter un fichier avant de le recrypter.

Lorsque vous appliquez un cryptage à tous les fichiers d’un fichier Zip, WinZip doit décrypter puis recrypter tous les fichiers déjà cryptés. S’il ne peut pas décrypter un fichier avec le mot de passe spécifié, WinZip affiche cette boîte de dialogue et vous demande le mot de passe correct. Vous pouvez saisir le mot de passe correct, ignorer le fichier concerné ou annuler l’opération.

Pour saisir le mot de passe correct

  • Tapez le mot de passe dans le champ Mot de passe.
  • Astuce : pour éviter l’affichage du mot de passe lors de la saisie, cochez la case Masquer mot de passe.
  • Cliquez sur OK pour poursuivre l’opération.
  • Remarque : WinZip utilise le mot de passe spécifié pour les autres fichiers décryptés et recryptés lors de l’opération en cours. Si le nouveau mot de passe est incorrect pour l’un des fichiers restants, cette boîte de dialogue s’affiche à nouveau.

Pour ignorer le fichier en cours

  • Cliquez sur le bouton Ignorer. WinZip ignore le fichier concerné mais continue à décrypter ou à crypter les fichiers suivants avec le mot de passe en cours.
  • Remarque : le nom du fichier en cours de cryptage s’affiche dans la barre de titre de la boîte de dialogue.

Pour annuler le cryptage

  • Cliquez sur le bouton Annuler. Le cryptage s’arrête et aucun autre fichier n’est crypté.

Voir aussi

A propos du cryptage

Utilisation du cryptage


Message WZ84 - Problème de décodage

Message WZ84

WinZip® a rencontré un problème lors du traitement d’un fichier UUencode XXencode, MIME ou BinHex. Le texte du message donne des informations sur le problème. Causes possibles :

  • Le fichier est détérioré. Dans ce cas, procurez-vous un autre exemplaire du fichier.
  • Les informations de l’en-tête du fichier sont incomplètes. Veillez à ne supprimer aucune information dans l’en-tête du fichier (par exemple, objet et en-tête MIME). Par exemple, ne supprimez jamais des informations du type :
  • Content-Type: multipart/mixed; boundary="----=_NextPart_000_01BB5CFA.BB6BBC80"
    Content-Transfer-Encoding: 7bit
    ------=_NextPart_000_01BB5CFA.BB6BBC80--

Conseil à l’usage des utilisateurs de Microsoft Mail (MS-Mail) : si vous recevez dans votre messagerie un fichier codé, faites un enregistrement sur disque avant d’ouvrir le message. Il suffit de sélectionner le message dans la boîte de réception, puis de sélectionner Enregistrer sous dans le menu Fichier et de spécifier un nom de fichier, par exemple « message.uue ». Si vous cliquez deux fois sur le message, il risque d’être tronqué car MS-Mail limite le texte des messages à 16 kb environ.


Message WZ86 - Ancienne version bêta

Message WZ86

Remplacez la version BETA par la version actuelle de WinZip®. Vous pouvez télécharger cette version à partir du site Web de Winzip :

http://www.winzip.com


Assurez-vous un suivi des changements d'adresse ?

Assurez-vous un suivi des changements d’adresse ?

Oui, nous enregistrons les changements d’adresse afin de vous informer des mises à niveau disponibles. Donc, si vous avez acheté WinZip® et si vous avez déménagé, merci de bien vouloir nous transmettre les informations suivantes :

  1. Votre nom (si vous ne savez plus comment vous l’avez orthographié lors de votre inscription, veuillez indiquer les variantes possibles, par exemple, « J.E. Smith », « Jim Smith », etc).
  2. Votre adresse de messagerie le cas échéant (merci de la vérifier soigneusement ! Environ 10 % des utilisateurs inscrits dans notre liste de diffusion tapent une adresse incorrecte ; ces adresses sont souvent difficiles à orthographier correctement).
  3. Votre nouvelle adresse postale.
  4. Votre ancienne adresse postale.
  5. La date d’achat approximative.
  6. Important : veuillez indiquer comment vous vous êtes procuré WinZip :
    • Commande en ligne sur le site Web de WinZip
    • Par chèque
    • Par téléphone sur PsL (Public Software Library) ou DigiBuy
    • Chez un revendeur (veuillez indiquer son nom)

Merci !


Comment compresser puis restaurer un dossier ?

Remarque : il existe des méthodes plus simples, mais la méthode suivante est la plus facile à expliquer. En particulier, l’utilisation de l’interface Glisser-déplacer ou des options WinZip® proposées dans le menu contextuel de l’Explorateur Windows peut vous éviter la plupart de ces étapes. (Dans les exemples, nous avons donné au dossier fictif à compresser et à restaurer le nom C:\MONREP.)

Compression d’un dossier et de ses sous-dossiers :

  1. Démarrez WinZip.
  2. Sélectionnez Nouvelle archive dans le menu Fichier ou cliquez sur le bouton Nouveau de la barre d’outils.
  3. Tapez le nom de l’archive, par exemple :
    C:\MONREP.ZIP
    et appuyez sur Entrée.
  4. Sélectionnez Ajouter dans le menu Actions ou cliquez sur le bouton Ajouter de la barre d’outils.
  5. Dans la boîte de dialogue Ajouter, recherchez le dossier à compresser ou tapez son nom,
    C:\MONREP
    et appuyez sur Entrée.
  6. Vérifiez que la case Chercher sous-répertoires est cochée et que la case Sauver infos répertoires ne l’est pas.
  7. Cliquez sur le bouton Ajouter avec jokers. (Les caractères génériques de Windows comprennent l’astérisque et le point d’interrogation. Ils permettent de spécifier plusieurs fichiers en une seule fois, par exemple, « *.Txt » désigne tous les fichiers comportant l’extension « Txt ».)

Restauration d’un dossier et de ses sous-dossiers :

  1. Démarrez WinZip et ouvrez le fichier Zip créé à l’étape précédente.
  2. Sélectionnez Extraire dans le menu Actions ou cliquez sur le bouton Extraire de la barre d’outils.
  3. Vérifiez que la case Utiliser noms de dossiers est cochée.
  4. Recherchez le dossier désiré ou tapez son nom,
    C:\MONREP
    , puis appuyez sur Entrée.
  5. Cliquez sur le bouton Extraire.


Comment visualiser des fichiers graphiques, des feuilles de calcul ou des fichiers de traitement de texte dans une archive ?

Pour visualiser un fichier dans une archive, vous devez disposer d’un programme permettant d’afficher ce type de fichier. WinZip® peut afficher les fichiers texte à l’aide de la visionneuse intégrée, mais d’autres types de fichiers (par exemple des documents de type traitement de texte) nécessitent un programme externe.

Le programme nécessaire dépend du type de fichier à afficher. Par exemple, pour afficher des fichiers graphiques au format .jpg ou .gif, vous devez disposer d’une visionneuse graphique. Pour afficher une feuille de calcul Microsoft Excel (.xls), vous devez utiliser Excel ou une visionneuse permettant d’afficher des documents Microsoft Office.

Si vous utilisez Windows 98 ou Windows NT 4.0, vous pouvez utiliser Microsoft Quick View pour afficher un certain nombre de fichiers. Pour plus d’informations sur ce programme, consultez la rubrique Installation de l'Aperçu rapide.

Sinon, de nombreux programmes tiers, souvent gratuits, permettent d’utiliser et de visualiser les principaux types de fichiers couramment utilisés dans les archives. Pour plus d’informations sur ces programmes, consultez notre page Web à l’adresse :

http://www.winzip.com/viewer.htm


Message WZ50

Une erreur s’est produite lors de l’ouverture, de l’enregistrement, de la fermeture ou de la suppression du fichier spécifié. Parmi les causes possibles, le nom du fichier est peut-être erroné, le disque ou le fichier saturé, verrouillé, en lecture seule ou excédant les limites du système. L’opération en cours est annulée. Une seconde boîte de dialogue affichant des informations plus spécifiques peut s’afficher.

Ce message peut également être dû à une archive erronée. Par exemple, si l’archive a été endommagée (par exemple, en cas de parasites lors du téléchargement sur un service en ligne), elle peut contenir des données erronées.


Propriétés du fichier

Zip Propriétés

La boîte de dialogue Zip Propriétés s’affiche lorsque vous sélectionnez l’option Propriétés dans le menu contextuel obtenu par un clic droit de la souris sur un fichier sélectionné dans la fenêtre principale de WinZip®. Cette boîte de dialogue affiche le nom, le type et la taille du fichier, sa taille une fois compressé, le taux de compression, les date et heure de la dernière modification, le chemin d’accès et le contrôle de redondance cyclique (CRC). Cette fonctionnalité est particulièrement utile si vous avez choisi de ne pas afficher certaines de ces valeurs sous l’onglet Voir de la boîte de dialogue Configuration.


Message WZ11

Un fichier requis est introuvable.

Le fichier spécifié dans la boîte de dialogue est introuvable sur le chemin d’accès ou à l’emplacement spécifié. En outre, les fichiers WINZIP.CHM, WZPOPUP.HLP, WZINST.CHM, WZWIZARD.CHM, WZ.COM, WZCAB.DLL, WZVINFO.DLL, WZ.PIF et WZ32.DLL doivent se trouver dans le même dossier que WINZIP32.EXE. La rubrique Installation décrit l’intégralité de la procédure d’installation.


Filtres de types de fichiers

Les boîtes de dialogue obtenues lorsque vous avez choisi Fichier/Nouvelle archive et Fichier/Ouvrir archive utilisent les filtres de types de fichiers indiqués dans le tableau suivant. La boîte de dialogue obtenue par Fichier/Dossiers Zip favoris utilise les trois premières entrées du tableau.

Fichiers Zip | *.zip
Toutes les archives | *.zip; *.z; *.gz; *.tz; *.taz; *.tgz; *.lzh; *.arj; *.arc; *.tar; *.cab; *.wmz; *.yfs; *.wsz
Fichiers codés | *.uu; *.uue; *.xxe;*.bhx; *.b64; *.hqx; *.mim
Fichiers archives .exe | *.zip; *.z; *.gz; *.tz; *.taz; *.tgz; *.lzh; *.arj; *.arc; *.tar; *.cab; *.wmz; *.yfs; *.wsz; *.exe
Fichiers archives, codés et .exe | *.zip; *.z; *.gz; *.tz; *.taz; *.tgz; *.lzh; *.arj; *.arc; *.tar; *.cab; *.wmz; *.yfs; *.wsz; *.exe; *.uu*; *.xxe; *.bhx; *.b64; *.hqx; *.mim
Tous les fichiers (*.*) | *.*


Limitations des Systèmes d'Exploitation et des Systèmes de Fichier

Limitations des Systèmes d’Exploitation et des Systèmes de Fichier

Bien qu’il n’y ait pas de limite pratique concernant la taille ou la capacité des fichiers Zip créés avec WinZip 9.0 ou supérieur, il se peut que vous rencontriez des limites imposées par votre système de fichier ou votre système d’exploitation. Voir les notes ci-dessous pour apprendre comment déterminer le système de fichier que vous utilisez.
  • Sur les lecteurs formatés avec le système de fichier FAT16, la taille maximale autorisée d’un fichier est approximativement de 2GB.
  • Sur les lecteurs formatés avec le système de fichier FAT32, la taille maximale autorisée d’un fichier est approximativement de 4GB.
  • Les lecteurs en FAT16 et FAT32 disposent également de limites concernant le nombre maximum de fichiers pouvant être stockés dans un seul répertoire.
  • Les systèmes en Windows 98 et Windows Me ne peuvent créer et accéder à des fichiers plus gros que 4GB, même si les fichiers sont stockés sur un lecteur réseau qui est formaté avec le système de fichier NTFS.

Considérant ces limites, il se peut que vous soyez forcé d’utiliser un système d’exploitation basé sur NT (Windows NT 4.0, Windows 2000, ou Windows XP) et un lecteur formaté en NTFS afin de travailler avec de gros fichiers ou un grand nombre de fichiers. Ces limites sont imposées par le système de fichier ou par le système d’exploitation, pas par WinZip.

Remarques

  • Pour déterminer le système de fichier qu’un disque utilise, ouvrez le Poste de Travail, faites un click droit sur le lecteur, et sélectionnez Propriétés depuis le menu.
  • Lorsqu’une limite système est dépassée, Windows ne rapporte pas toujours précisément la cause exacte de l’erreur. Pour cette raison, WinZip peut indiquer que le disque est plein, qu’une archive est invalide, qu’il y a eu une erreur de lecture d’une disque, etc., alors que la cause réelle était un dépassement d’une limite système. Si vous essayez de compresser ou d’extraire de grandes quantités de données, gardez toujours à l’esprit que les limitations de votre système sont une cause possible des erreurs que vous rencontrez.


Disparité d'Information de l'En-tête Local et Central

WinZip® ne peut pas traîter un des fichiers contenu dans votre fichier Zip à cause d'une disparité entre les informations de l'en-tête local et central de ce fichier.

Les informations de chaque fichier compressé se trouvant dans un fichier Zip sont situées à deux emplacements au sein de cette archive. Un en-tête local est stocké à proximité des données compressées de chaque fichier et un en-tête central à la fin du fichier Zip. Ces en-têtes contiennent des informations relatives aux fichiers telles que la taille, la méthode de compression, et le CRC.

Dans un fichier Zip valide, les informations des deux en-têtes sont les mêmes pour chaque fichier. Une disparité d'informations est un signe que certaines données du fichier Zip ont été endommagées.

Rubrique connexe :

Erreurs de fichiers Zip


Message WZ27

Vous avez saisi un nom de fichier incomplet. Si le fichier se trouve sur un lecteur ou dans un dossier particulier, vous devez spécifier le chemin complet. Par exemple, les deux noms de fichiers ci-après sont incomplets :

C:LHA.EXE

\UTILITY\LHA.EXE

Dans le premier exemple, vous avez indiqué un lecteur mais aucun dossier. Si vous modifiez le dossier en cours sur le lecteur C:, vous risquez d’obtenir un résultat inattendu.

Dans le deuxième exemple, vous avez indiqué un dossier mais aucun lecteur. Si vous modifiez le lecteur en cours, vous risquez d’obtenir un résultat inattendu.

Il est préférable de spécifier un nom de fichier complet, comme C:\UTILITAIRE\LHA.EXE. Il est à noter que si le fichier se trouve dans un dossier spécifié par la variable d’environnement PATH=, il N’est PAS nécessaire de spécifier un lecteur et un dossier.


Boîte de dialogue Mot de passe incorrect

Cette boîte de dialogue apparaît lorsque le mot de passe que vous indiquez ne permet pas à WinZip® de décrypter un fichier crypté. Notez que les fichiers cryptés sont décryptés lors d'une extraction mais également lors d'une opération de cryptage (les fichiers déjà cryptés doivent en effet d'abord être décryptés puis re-cryptés).

Vous pouvez indiquer le mot de passe correct, ignorer le décryptage/l'extraction du fichier ou annuler complètement l'opération en cours.

Pour indiquer le mot de passe correct

  • Saisissez le mot de passe dans le champ Mot de passe.
  • Conseil : cochez la case Masquer mot de passe pour éviter que le mot de passe ne s'affiche lorsque vous le saisissez.
  • Cliquez sur OK pour poursuivre l'opération.
  • Remarque : WinZip continue d'utiliser le mot de passe indiqué pour tous les autres fichiers décryptés au cours de la même opération. Si le mot de passe est incorrect pour certains de ces fichiers, cette boîte de dialogue s'affiche à nouveau.

Pour ignorer le fichier en cours

  • Cliquez sur le bouton Ignorer. Le fichier en cours est ignoré, mais WinZip poursuit l'extraction/le décryptage des autres fichiers. Dans le cas d'un cryptage, le fichier en cours reste crypté avec le mot de passe précédent.

Pour annuler l'opération

  • Cliquez sur le bouton Annuler. Aucun autre fichier n'est traité.

    Dans le cas d'opérations d'extraction (Extraire, Regrouper, Installer, etc.), tous les fichiers déjà traités sont conservés, mais aucun autre fichier supplémentaire n'est extrait.

    Dans le cas d'un cryptage, l'archive est restaurée à son état antérieur et tous les fichiers auparavant non cryptés le restent.

Voir aussi

About Encryption (A propos du cryptage)

Using Encryption (Utilisation du cryptage)


Message WZ38

WinZip® n’accepte pas le déplacement de fichiers lorsque la boîte de dialogue Ajout est active après un Glisser-déplacer. Fermez la boîte de dialogue avant de déplacer d’autres fichiers dans WinZip.


Complément WinZip pour prise en charge des navigateurs Web

Le complément WinZip pour la prise en charge des navigateurs Web n’est plus supporté

Nous sommes désolé mais le complément gratuit WinZip® concernant la prise en charge des navigateurs Web n’est plus supporté. En raison des nouveaux dispositifs intégrés dans la plupart des navigateurs web, nous avons décidé de stopper le support sur ce module.


Erreur de génération

Une erreur s’est produite pendant la décompression d’un fichier dans le fichier Zip. Cette erreur est en général due à l’une des deux raisons suivantes : les ressources de votre système sont insuffisantes (mémoire) ou l’archive est endommagée.

Tout d’abord, essayez d’augmenter les ressources disponibles :

  1. Cliquez sur OK pour fermer WinZip®.
  2. Fermez tous les autres programmes actifs.
  3. Redémarrez WinZip et essayez d’extraire à nouveau le ou les fichiers.

Si l’erreur se reproduit, le fichier Zip est probablement endommagé. Si ce fichier provient d’une source en ligne, par exemple, Internet ou AOL, il a probablement été endommagé lors du téléchargement ; le plus souvent, il suffit de télécharger le fichier à nouveau pour résoudre le problème. Sinon, vous devez vous procurer un nouvel exemplaire du fichier Zip auprès de l’émetteur.

Si vous ne pouvez pas obtenir de nouvel exemplaire, vous pouvez extraire un certain nombre de fichiers individuellement (au lieu de les sélectionner tous), car il est vraisemblable qu’ils ne sont pas tous endommagés.


Message WZ73

WinZip® n’est pas parvenu à faire du dossier affiché dans la boîte de dialogue Ajout le dossier en cours. Dans certains environnements d’exploitation, cela peut être dû à l’utilisation de noms UNC. Le problème peut également venir d'un conflit avec un utilitaire d’amélioration de « boîtes de dialogue standard ».


Sécurité d'Installation

Avant d'installer tout type de logiciel, thème de bureau ou économiseur d'écran, vous devriez soigneusement vous assurer de sa provenance. Tous ces éléments peuvent potentiellement contenir des virus. N'installez jamais quoi que ce soit que vous ayez reçu d'une source non sûre ou en pièce jointe à un e-mail non attendu ou suspect.

Pour plus d'informations, veuillez consulter Trucs et Astuces de Sécurité.


Installation de l'Aperçu rapide

Lorsque vous visualisez un fichier qui n’est pas associé à un programme, WinZip® utilise le programme identifié comme « association par défaut » dans l’onglet Localisation des Programmes de la boîte de dialogue Configuration.

Windows 98 et Windows NT 4.0 intègrent une visionneuse de fichiers en option, appelée Aperçu rapide, qui peut être utilisée comme association par défaut. Cette visionneuse sait afficher des fichiers de formats différents. Si vous disposez de l'une de ces versions de Windows et si la visionneuse n'apparaît pas, vous pouvez l'installer de la manière suivante : ouvrez le CD-ROM Windows, cliquez sur Ajout/Suppression de programmes, double-cliquez sur Accessoires, cochez la case correspondant à la visionneuse, puis cliquez sur OK. Pour utiliser la visionneuse avec WinZip, sélectionnez Configuration dans le menu Options de WinZip, cliquez sur l’onglet Localisation des Programmes, tapez « quikview » dans le champ Association par défaut (sans les guillemets), puis cliquez sur OK.


Message WZ69

En raison de limitations inhérentes à Windows, il est impossible d’exécuter simultanément deux versions différentes d’un même programme s'il porte le même nom. En conséquence, vous ne pouvez pas utiliser l’option d’installation de WinZip® pour installer ce programme.


Questions et réponses sur le module complémentaire WinZip® Install/Try/Uninstall

REMARQUE : cette rubrique d’aide documente le module complémentaire WinZip® Install/Try/Uninstall. Une version test de ce module a été proposée sur notre site Web pendant un certain temps. Cependant, face à la faible demande enregistrée, nous avons décidé de ne pas le proposer officiellement.

Voici les réponses aux trois questions techniques les plus fréquentes à propos de ce module :

Question : Pourquoi est-il déconseillé d’exécuter d’autres programmes pendant une installation ?

Réponse : La procédure d’installation est considérée comme responsable de toute modification de configuration effectuée entre l’installation et la désinstallation. Par exemple, si vous utilisez votre traitement de texte et y enregistrez un document pendant l’installation, ce document est considéré comme partie intégrante de la procédure d’installation. En cas de désinstallation ultérieure, WinZip affiche dans la boîte de dialogue Désinstallation le document créé, au côté des fichiers créés pendant la procédure d’installation. Nous vous conseillons par conséquent de n’exécuter aucun programme ne se rapportant pas au logiciel que vous installez.

Question : Que fait WinZip si un programme d’installation (SETUP) remplace un fichier DLL ou VBX existant ?

Réponse : La fonction de désinstallation de WinZip ne propose jamais de supprimer des fichiers employés par d’autres programmes. WinZip "observe" la procédure d’installation et note si un fichier existant a été remplacé. Si, par la suite, vous choisissez de désinstaller le programme, WinZip répertorie dans une boîte de dialogue d’avertissement les modifications apportées aux fichiers existants ; il ne les affiche pas dans la boîte de dialogue Désinstallation afin d’éviter toute suppression accidentelle. Comme aucun programme SETUP ou INSTALL intelligemment conçu ne remplace des fichiers existants par des versions plus anciennes et que tous les fichiers DLL et VBX préparés avec soin évitent que de nouvelles versions endommagent les programmes reposant sur les anciennes versions, il ne devrait pas y avoir d’effets négatifs sur le système.

Nous attirons votre attention sur le fait que WinZip ne sauvegarde pas tous les fichiers de votre système avant d’effectuer une installation. Il est donc possible qu’un programme SETUP ou INSTALL mal conçu "endommage" les autres applications. Cependant, vous ne pouvez en aucun cas aggraver la situation en utilisant le module complémentaire Install/Try/Uninstall qu’en exécutant le programme SETUP ou INSTALL sans WinZip.

Question : Puis-je utiliser WinZip pour installer un programme, l’essayer pendant une semaine et le désinstaller par la suite ?

Réponse : Non. Le module complémentaire Install/Try/Uninstall de WinZip a été conçu pour offrir une fiabilité optimale. Vous devez donc décider de l’installation et de la désinstallation de programme au cours de la même session. Il en résulte une procédure de désinstallation extrêmement fiable, associée à une interface d’une grande simplicité. Il est pratiquement impossible de garantir la désinstallation d’un logiciel si vous avez installé d’autres programmes, apporté des modifications arbitraires à la configuration système, etc. Cependant, vous pouvez utiliser le bouton Rapport de la boîte de dialogue Désinstallation de WinZip pour générer une liste des fichiers modifiés, que vous pourrez consulter pour désinstaller manuellement le programme. Dans ce cas, il vous appartient de déterminer si les programmes que vous avez installés depuis lors dépendent de fichiers de l’installation d’origine.


Erreur interne

Cette boîte de dialogue s’affiche lorsqu’une erreur interne inattendue survient dans WinZip®. Veuillez contacter WinZip Computing, Inc. en veillant à décrire l’erreur aussi précisément que possible. Pour consulter la liste des contacts possibles, sélectionnez l’option A propos de WinZip dans le menu Aide de WinZip.


Fichier en cours d'utilisation

Fichier en cours d’utilisation

Un fichier peut être « en cours d’utilisation » pour deux raisons :

  • Le fichier est ouvert par un autre processus. Il se peut, par exemple, qu’un document soit ouvert par un programme de traitement de texte.
  • Le fichier est « en cours d'utilisation » par Windows. Il s’agit généralement de programmes (fichiers .EXE) ou de fichiers DLL (Dynamic Link Library) exécutés par le système. Ce message peut, par exemple, s’afficher si vous essayez d’écraser l’exécutable d’un programme alors qu’il est en cours d’utilisation. Dans ce cas, la solution consiste à l’extraire dans un autre dossier.

WinZip® ne permet pas d’écraser ou de supprimer un fichier « en cours d'utilisation » par le système, car cette opération risquerait de provoquer des résultats imprévisibles, y compris des blocages système. Windows peut lire ces fichiers à tout moment mais ne s’attend pas à ce qu'ils soient modifiés. Si le fichier est écrasé, Windows n'est pas informé de la modification des données, ce qui donne lieu à un problème.

Si ce message s’affiche lors d’une extraction, vous pouvez soit extraire le fichier dans un autre dossier, soit effectuer une nouvelle tentative après avoir fermé le programme qui utilise le fichier.

Si ce message s’affiche alors que WinZip tente de supprimer un dossier ou fichier, vous pouvez soit continuer sans supprimer l’élément (et le supprimer manuellement par la suite), soit effectuer une nouvelle tentative après avoir fermé le fichier en question.


Nom de fichier incorrect

Le nom désignant au moins l’un des fichiers de l’archive n’est pas un nom de fichier reconnu par Windows. Plusieurs raisons sont envisageables : il contient peut-être des caractères non autorisés, il est trop long ou il contient un nom réservé à un périphérique système tel que l’imprimante. WinZip® ne peut pas extraire le fichier du nom indiqué dans l’archive.

WinZip ne répertorie pas les fichiers dont le nom est incorrect car il ne peut pas prévoir ce qui se passera si vous tentez d’extraire ces fichiers : le résultat dépend du nom de fichier, du format de l’archive (Zip, ARJ, etc.) et d’autres facteurs. Par conséquent, si vous tentez, par exemple, de visualiser le fichier, WinZip ne connaît pas le nom sous lequel il a été stocké et ne peut pas ouvrir le fichier extrait ou le supprimer après visualisation.

Bien que WinZip ne puisse pas extraire automatiquement le fichier pour des opérations telles que la visualisation, une extraction manuelle peut se révéler possible. Sachez toutefois que l’extraction peut échouer et que, dans ce cas, il est probable que le nom de fichier utilisé sur le disque soit différent de celui spécifié dans l’archive. Si vous souhaitez essayer, procédez simplement à l’extraction de l’archive à l’aide de la boîte de dialogue Extraction, en prenant soin de choisir l’option Tous les fichiers dans la zone Fichiers. WinZip tente alors d’extraire tous les fichiers de l’archive, y compris ceux dont le nom est incorrect. Nous attirons votre attention sur le fait que, lors de l’extraction, des utilitaires d’archivage externes, tels que ARC, ARJ et LHA, peuvent avoir une gestion différente de WinZip des noms de fichiers incorrects.


Message WZ13

Cette boîte de dialogue s’affiche lorsque WinZip® ne parvient pas à ouvrir l’archive spécifiée. Les causes spécifiques pour cette erreur peuvent être les suivantes:

  • Le fichier archive n'existe pas ou est utilisé par un autre programme.
  • Le répertoire spécifié n'existe pas.
  • Le fichier n'est pas une archive.
  • L'archive a été endommagée ou corrompue.
  • Il y a eu des erreurs de disque ou une mémoire insuffisante à la lecture de l'archive.
  • L'archive contient des noms de fichiers non valides.

Si vous utilisez un fichier Zip, vous pouvez essayer de le réparer en suivant les instructions de la section Réparation des fichiers ZIP.


Message WZ65

WinZip® ne peut pas faire du dossier spécifié le dossier en cours. Cause probable : nom de dossier incorrect ou inexistant.


Message WZ74

Cette archive contient des fichiers dont les noms sont trop longs ou contiennent des espaces. Or, vous utilisez un utilitaire d’archivage externe (LHA ou ARJ 2.50, par exemple) qui ne prend pas en charge les noms de fichiers longs. Dès lors, certaines, voire toutes les opérations relatives à cette archive sont vouées à l’échec. Par exemple, si l’archive contient le fichier « UN NOM LONG » et que vous essayez de l’extraire avec LHA, il prend le nom « UN NOM L ».


Informations de Sécurité LHA

L'archive avec laquelle vous travaillez est au format LZH. Ce type d'archive oblige WinZip à faire appel à l'utilitaire externe d'archivage LHA sous DOS pour la plupart des opérations.

Vous devez être conscient que LHA.EXE est une application DOS qui n'a pas été mise à jour depuis le milieu des années 1990 et que de nombreux problèmes de sécurité affectant de nombreuses versions de LHA.EXE ont été découverts depuis.

Bien que WinZip soit capable de détecter les fichier LZH non valides pouvant déclencher de nombreux problèmes de sécurité connus affectant LHA et refusera d'ouvrir ces fichiers, vous devez être certain de connaître et de faire confiance à la source des archives LZH avec lesquelles vous travaillez. Pour plus d'informations, veuillez consulter le document Types de Fichier Potentiellement Dangereux.

Cliquez sur Oui si vous souhaitez continuer l'opération. Cliquez sur Non pour l'annuler.


Localisation des programmes (Configuration)

Sélectionnez l’onglet Localisation des programmes de la boîte de dialogue Configuration pour indiquer les noms et les chemins d’accès aux fichiers de programmes externes pris en charge par WinZip®. Notez que ces programmes ne sont pas nécessaires pour la plupart des opérations impliquant les fichiers Zip.

Si vous installez WinZip sans encore bien connaître ces programmes, il suffit de cliquer sur OK pour continuer l’installation.

Les programmes externes ne sont pas distribués avec WinZip. Pour plus d’informations sur ces programmes, leur disponibilité et les numéros de version à utiliser, consultez la section intitulée Configuration requise. Pour obtenir des exemples d’installation détaillés sur les programmes d’archivage externes, consultez la section intitulée Installation de programmes externes en option. Consultez la section intitulée Configuration de l’anti-virus pour obtenir des informations sur cette partie de la boîte de dialogue.

Si un programme n’est pas installé sur votre système, n’indiquez rien dans le champ correspondant. Sinon, tapez-y le nom du programme. L’extension par défaut est EXE. Si vous ne renseignez pas de chemin d’accès, WinZip suppose que le programme se trouve dans un dossier spécifié dans la variable PATH de votre système.

Le programme spécifié comme Association par défaut sert à visualiser sans association. Pour plus d’informations sur les associations, consultez la section intitulée Associations Windows. Les valeurs par défaut de ce champ sont les suivantes :

  • quikview.exe, ou Aperçu rapide, si vous utilisez Windows 98 ou Windows NT 4.0 et avez installé ce composant en option de Windows. Si vous disposez de l’une de ces versions de Windows et si le programme n’apparaît pas ici, vous pouvez l’installer.
  • SCCVAPI.EXE, visionneuse de fichiers "Outside In" de System Compatibility Corporation, si elle est présente dans un dossier spécifié par la variable PATH de votre système.
  • NVIEWER.EXE, visionneuse de fichiers de Norton Desktop pour Windows, si elle est présente dans un dossier spécifié par la variable PATH de votre système.
  • WNFV.EXE, visionneuse de fichiers de PC Tools pour Windows, si elle est présente dans un dossier spécifié par la variable PATH de votre système.
  • NOTEPAD.EXE, Bloc-notes de Windows, si NVIEWER et WNFV sont introuvables.

L’entrée relative à l’option Anti-virus optionnel peut avoir l’une des valeurs ci-dessous (les noms de fichiers indiqués sont donnés à titre d’exemple) :

Valeur | Description
(vierge) | Si l’entrée est vierge, WinZip suppose qu’aucun anti-virus n’est installé sur votre système.
SCANNER.EXE | Seul le nom de fichier est nécessaire si le fichier spécifié (SCANNER.EXE dans cet exemple) se trouve dans un dossier déclaré dans la variable PATH de votre système.
C:\SCANNER\SCANNER.EXE | Le chemin d’accès complet (lecteur, dossier et nom de fichier) est requis si le fichier spécifié (SCANNER.EXE dans cet exemple) ne se trouve pas dans un dossier déclaré dans la variable PATH de votre système. Nous attirons votre attention sur le fait que C:\SCANNER n’est qu’un exemple ; tout autre nom de dossier peut être indiqué.

Les formats de fichiers ARJ, LHA et ARC nécessitent des programmes externes pour être traités sous WinZip. Vous pouvez taper les noms de ces programmes ou utiliser le bouton Parcourir [image] pour les localiser. S’ils ne sont pas disponibles sur votre système, laissez les champs vierges. Ces programmes ne sont nécessaires que si vous utilisez d’autres formats d’archivage et si vous souhaitez que WinZip les gère automatiquement.

Consultez la section intitulée Configuration requise pour plus d’informations sur les numéros de version et la disponibilité des programmes externes pris en charge par WinZip.

Remarque : A l’installation de WinZip, ce dernier tente de repérer les programmes par défaut cités dans tous les champs dans les dossiers spécifiés par la variable PATH de votre système. Si la recherche est infructueuse, les champs correspondants restent vierges.

Rubriques connexes (autres onglets de configuration) :


Message WZ47

WinZip® n’a pas pu créer le dossier spécifié. Plusieurs causes sont possibles :

  • Un fichier porte le même nom que le dossier.
  • Le disque est en lecture seule.
  • Les sous-dossiers précédant le dossier final n’existent pas. Par exemple, pour que vous puissiez créer le sous-dossier « C:\UTILITAIRES\FICHIERS », le dossier « C:\UTILITAIRES » doit exister.

Solution : indiquez un nom de dossier différent.


Pourquoi les fonctions de messagerie de WinZip ne fonctionnent-elles pas sur mon système ?

WinZip® ne peut envoyer vos archives par courrier électronique que si un programme de messagerie est installé et correctement configuré sur votre système. En cas de problème de configuration de votre messagerie, cette fonction est désactivée ou inutilisable.

WinZip utilise l'interface Windows MAPI (Mail Applications Program Interface) pour « converser » avec votre programme de messagerie. Avec cette interface standard, WinZip et d'autres programmes fournissent à votre application de messagerie toutes les instructions nécessaires à la création de messages, à l’ajout de pièces jointes, etc. Si le protocole MAPI n’est pas correctement configuré sur votre système, ni WinZip ni aucun autre programme ne peut y créer un E-mail. Votre configuration est correcte si :

  • un programme de messagerie compatible MAPI est installé sur votre système ;
  • le programme de messagerie prend en charge l’interface MAPI simple nécessaire à WinZip ;
  • le programme a été désigné comme programme de messagerie par défaut (« client MAPI par défaut ») dans la configuration.

Outlook, Outlook Express, Eudora et AOL 7.0 et 8.0 sont, entre autres, des exemples de programmes de messagerie compatibles MAPI.

AOL versions 4.0, 5.0 et 6.0 ne sont pas compatibles MAPI et ne prennent par conséquent pas en charge les fonctions de messagerie de WinZip.

Si vous rencontrez des difficultés lors de l’envoi de vos archives avec WinZip, vous trouverez quelques conseils et astuces pour les configurations les plus courantes sur notre site Web. N’hésitez pas à le visiter, à l’adresse http://www.winzip.com/xmapi.htm.


Taille du fichier scindé incorrecte

La valeur indiquée dans le champ Autre taille n’est pas valide :

  • le nombre est incorrect ;
  • la valeur est trop petite (inférieure à 65 536 octets ou 64 Ko) ;
  • la valeur contient une virgule ;
  • la valeur est trop grande.


Problèmes de correspondance des mots de passe

Ce message s’affiche car vous n'avez pas saisi deux fois le même mot de passe.

Si vous choisissez de masquer le mot de passe en cochant la case Masquer le mot de passe, les caractères saisis ne s’affichent pas. Pour éviter d’enregistrer l’archive avec un mot de passe comportant une erreur, WinZip® vous invite à le saisir une nouvelle fois. Ce message apparaît lorsque les deux mots de passe saisis sont différents.

Veuillez saisir à nouveau le mot de passe de confirmation et cliquer sur OK. Si le problème persiste, il se peut que vous ayez mal orthographié le mot de passe d’origine. Cliquez sur Annuler et réessayez.


Fichier manquant

Un fichier nécessaire, dont le nom est affiché dans la boîte de dialogue, est introuvable. Il se peut que vous deviez réinstaller WinZip®. Pour plus d’informations sur l’installation de WinZip, consultez la rubrique Installation de WinZip.


Message WZ14

Cette boîte de dialogue s’affiche lorsqu’un champ à remplir obligatoirement est vide ou lorsqu’aucune entrée n’est sélectionnée dans une zone de liste. Elle s’affiche, par exemple, si vous n’indiquez pas le fichier à supprimer dans la boîte de dialogue de suppression. Entrez les informations requises, puis réessayez.


Erreur de cryptage

Une ou plusieurs erreurs se sont produites alors que WinZip® cryptait vos fichiers Zip. Cliquez sur Afficher la sortie pour visualiser tous les messages émis en cours de cryptage, y compris les messages informatifs et les avertissements.


Erreur d'extraction

Erreur d’extraction

Une ou plusieurs erreurs se sont produites alors que WinZip® traitait votre demande d’extraction. Cliquez sur Afficher la sortie pour visualiser tous les messages émis en cours d’extraction, y compris les messages informatifs et les avertissements.


Absence de dossier temporaire

L’opération demandée nécessite l’utilisation d’un dossier temporaire pour le stockage des fichiers intermédiaires. WinZip® n’est pas parvenu à identifier ou créer un dossier temporaire à l’aide des techniques standard de Windows et ne peut donc pas mener à bien l’opération.

Pour localiser un dossier temporaire, WinZip recherche un dossier spécifié par la variable d’environnement TMP ou TEMP. Si le dossier est introuvable, WinZip recherche un sous-dossier TEMP du dossier Windows ; si ce sous-dossier n’existe pas, WinZip tente de le créer. Ce message ne s’affiche que si cette dernière tentative a échoué.

Vous trouverez des informations supplémentaires sur le site Web de WinZip à l’adresse http://www.winzip.com/tempfldr.htm.


Message WZ88

Windows n’est pas configuré pour reconnaître ce type de fichier. WinZip® ne sait donc pas quel programme utiliser pour le visualiser correctement. Pour plus d’informations sur les associations et pour savoir comment indiquer à Windows le programme nécessaire à la lecture de ce type de fichier, reportez-vous à la rubrique intitulée Associations Windows.


Message WZ78

Le fichier que vous avez essayé d’ouvrir ne semble pas être au format Microsoft Compress (LZEXPAND). Nous attirons votre attention sur le fait que tous les fichiers qui se terminent par un caractère de soulignement ne sont pas nécessairement au format Microsoft Compress.


Message WZ20

Le programme requis pour exécuter la fonction sélectionnée n’est pas installé ou absent du dossier spécifié dans la boîte de dialogue Emplacements des programmes (pour y accéder, sélectionnez Configuration dans le menu Options, puis cliquez sur l’onglet Emplacements des programmes).

Pour obtenir la liste complète des programmes externes pris en charge, ainsi que des informations relatives à leur commande et leur installation, consultez les rubriques Configuration requise et Installation de programmes externes en option.

Ce problème peut, par exemple, survenir si vous essayez d’extraire des fichiers d’une archive ARC sans avoir indiqué de programme d’extraction ARC sous l’onglet Emplacements des programmes de la boîte de dialogue Configuration.


Message WZ19

Si vous utilisez des fichiers format, l’opération « action » nécessite le programme externe programme. Or, ce programme n’est pas installé ou est mal installé.

Ce message s’affiche lorsque le programme externe « programme » nécessaire à l'exécution de « action » n’est pas installé ou absent du dossier spécifié dans la boîte de dialogue Configuration (onglet Emplacements des programmes). Si le programme spécifié est installé, sélectionnez Configuration dans le menu Options de WinZip®, cliquez sur l’onglet Emplacements des programmes, puis indiquez le chemin d’accès correct. Si vous ne possédez pas de copie du programme indiqué, vous trouverez des informations relatives à son obtention dans la rubrique Configuration requise.


Message WZ72

Pour bénéficier d’une intégration transparente dans WinZip®, votre programme anti-virus doit prendre en charge la détection automatique. A la date de commercialisation de la présente version de WinZip, MWAV n’offrait pas cette prise en charge. Cliquez sur Oui pour continuer si vous êtes certain que votre version de MWAV prend en charge la détection automatique de virus, sinon cliquez sur Non et sélectionnez un autre programme anti-virus.


Message WZ77

Ce fichier compressé est stocké au format « KWAJ ». Cependant, certaines versions de LZ32.DLL, la bibliothèque système utilisée par WinZip® pour faciliter la décompression des fichiers de ce type, ne gèrent pas ce format. En règle générale, ces fichiers peuvent être décompressés avec la commande EXPAND (tapez la commande « expand / ? » à l’invite DOS pour obtenir des instructions).


Message WZ76

Ce fichier compressé contient une archive. En règle générale, il est utile que WinZip® décompresse et ouvre automatiquement l’archive. Si vous choisissez Oui, WinZip effectue les opérations suivantes :

  1. Décompression de l’archive dans votre dossier temporaire (tel qu'il a été défini dans la boîte de dialogue Options/Dossiers).
  2. Ouverture de l’archive dans le dossier temporaire.
  3. Par la suite, lorsque vous fermerez l’archive dans le dossier temporaire, WinZip la supprimera automatiquement.

Cette opération ne modifie pas le fichier compressé d’origine.


Message WZ57

La mémoire (RAM) disponible sur votre système est insuffisante. Fermez une ou plusieurs applications et relancez l’opération.


Ecraser ?

Le fichier spécifié existe déjà sur le disque. Cliquez sur Oui pour écraser le fichier ou sur Oui pour tous pour l’écraser et ne plus afficher cet avertissement pour tout autre fichier pendant cette opération. Cliquez sur Non pour ignorer ce fichier et continuer l’opération ou sur Annuler pour annuler l’extraction des fichiers restants.


Message WZ21

WinZip® ne trouve pas l’un des programmes spécifiés dans la boîte de dialogue active. Si vous avez indiqué un dossier (C:\UTILITY\LHA.EXE, par exemple), WinZip ne trouve pas le programme à cet emplacement. Si vous n’avez pas indiqué de dossier (vous avez tapé LHA.EXE, par exemple), WinZip ne trouve le programme dans aucun des dossiers spécifiés par votre variable d’environnement PATH=.

Remarque : si vous mettez à jour l’instruction PATH de votre fichier AUTOEXEC.BAT, les modifications sont prises en compte après le redémarrage de votre ordinateur.


Message WZ22

WinZip® ne reconnaît pas le nom du programme spécifié. Ce message s’affiche, par exemple, si vous indiquez XYZ.EXE en lieu et place de LHA.EXE. WinZip permet d’indiquer le lecteur et le dossier où est stocké le programme, mais vous empêche d’utiliser des noms de fichiers non pris en charge afin d’éviter toute erreur inattendue.


Message WZ90

L’ouverture de ce fichier .REG entraîne la fusion de nouvelles données dans votre Registre système. Une fusion malencontreuse risque d’endommager votre Registre, de supprimer des associations, etc. Appuyez sur OK pour continuer ou sur Annuler si vous ne voulez pas effectuer cette fusion.


Inscriptions WinZip

Si vous avez acquitté les droits nécessaires à votre inscription WinZip :

Si vous avez payé les droits d'inscription WinZip® et reçu un numéro d’inscription de WinZip Computing, Inc. ou d’un revendeur agréé, veuillez entrer votre nom et ce numéro tels qu’ils apparaissent dans les instructions reçues lors de l’inscription. Vous ne pouvez pas modifier l’orthographe de votre nom ou indiquer un autre nom. En cas de saisie correcte, votre nom est indiqué dans la boîte de dialogue A propos de WinZip et la fenêtre de rappel d’inscription ne s’affiche plus au démarrage de WinZip. Veuillez conserver ces informations en vue de l’installation de mises à niveau ultérieures ou de la réinstallation de WinZip.

Remarque : si votre nom est mal orthographié dans les instructions, écrivez à l’adresse indiquée dans la boîte de dialogue A propos de WinZip en donnant l’orthographe exacte. Vous recevrez alors un nouveau numéro d’inscription.

Si vous n’avez pas encore acquitté les droits d’inscription de WinZip :

Si vous avez téléchargé une version d’évaluation de WinZip ou reçu cette version de WinZip sur un CD, avec un livre ou un autre logiciel ou matériel, sans avoir acquitté les droits d’inscription, vous avez l’autorisation d’utiliser WinZip à titre d’évaluation, conformément aux termes de la licence d’évaluation.

Pour plus d’informations sur l’achat d’une licence d’utilisation de WinZip, consultez la section Comment passer commande.


Message WZ79

WinZip® ne peut ni créer ni remplacer le fichier Zip spécifié. WinZip a réussi à créer ou à mettre à jour le fichier Zip dans le dossier de travail temporaire, mais n’a pas pu copier le résultat sur le disque de destination. La cause probable en est la saturation du disque ou sa protection en écriture. Le fichier mis à jour reste sur votre disque dur avec le nom spécifié. Après avoir remédié à ce problème (en libérant, par exemple, de l’espace disque ou en désactivant la protection en écriture à l’aide de la languette de la disquette), vous pourrez copier manuellement le fichier indiqué sur le disque de destination.


Sélection d'un dossier

Sélection d’un dossier

Cette boîte de dialogue permet de sélectionner un dossier dans lequel effectuer une opération ou auquel appliquer l’option de configuration que vous définissez.

Recherchez le dossier voulu à l’aide de l’arborescence Dossiers et lecteurs de disque, qui se présente sous la même forme que l'Explorateur Windows.

Pour créer un dossier, cliquez sur le bouton « Nouveau dossier » [image] et saisissez le nom à lui attribuer. Remarque : ce bouton est absent si vous choisissez un dossier dans lequel WinZip® recherche des fichiers existants ; il n'apparaît que si vous choisissez un dossier utilisé par WinZip pour le stockage des fichiers.

Cliquez sur OK lorsque le dossier voulu apparaît dans le champ situé en haut de la boîte de dialogue.


Ajout d'éléments

Ajout d’éléments

Vous avez sélectionné des éléments dans la fenêtre de sélection de fichiers de la boîte de dialogue Ajout et vous avez également spécifié des fichiers à l'aide de caractères génériques dans le champ Nom du fichier.

En cas de divergence entre les éléments sélectionnés dans cette fenêtre et ceux indiqués dans le champ Nom du fichier, WinZip® donne la préférence aux éléments spécifiés dans le champ Nom du fichier. Par défaut, les spécifications de fichiers avec caractères génériques se rapportent au dossier affiché dans la fenêtre Rechercher dans dans la partie supérieure de la boîte de dialogue.

Par exemple, si vous choisissez un dossier dans la fenêtre de sélection de fichiers, puis tapez *.* dans le champ Nom du fichier, tous les fichiers du dossier en cours (indiqué dans le champ Rechercher dans) sont ajoutés. Le dossier choisi dans la fenêtre de sélection est ignoré.


Message WZ83 - Le programme d'installation contient des informations de dossier

Message WZ83

Le programme SETUP ou INSTALL de cette archive contient des informations relatives à un dossier, comme win32\setup.exe ou win16\setup.exe. Plutôt que d’utiliser l’option Installer pour cette archive, sélectionnez Regrouper dans le menu Actions.


Recherche des dossiers Zip favoris

Cliquez sur Rechercher dans tous les disques durs pour rechercher, dans tous les disques durs de votre ordinateur, les dossiers et fichiers Zip nommés « download » ou « dnload ». Cliquez sur Recherche rapide pour rechercher uniquement les quelques dossiers susceptibles de contenir des fichiers Zip (Mes Documents et aol\download, par exemple).

La recherche ne porte pas sur les lecteurs de disquettes, lecteurs réseau et lecteurs de CD-ROM. Pour rechercher des fichiers sur ces périphériques, cliquez sur le bouton Rechercher dans le volet Sélection de fichier Zip (dans l’Assistant de WinZip®) ou dans la boîte de dialogue Dossiers Zip favoris (dans l’interface WinZip Classique), puis cliquez sur Rechercher manuellement.

Pour plus d’informations sur les filtres de types de fichiers de la zone de liste déroulante Type de fichiers, consultez la rubrique Filtres de types de fichiers.


Message WZ48

En raison de limitations inhérentes à Windows, il est impossible de supprimer un groupe de programmes pendant la fermeture de Windows. Dès lors, si vous souhaitez supprimer des groupes créés par WinZip®, vous devez fermer WinZip avant de quitter Windows.


Compatibilité des archives scindées

Le format de fichier utilisé par WinZip® pour créer des archives scindées est une extension de la norme Zip 2.0. En conséquence, il se peut que certains utilitaires d’archivage ne puissent pas ouvrir ces fichiers scindés.

Cependant, les noms et les emplacements des parties du fichier constituent les seules différences entre les archives scindées et les archives réparties sur plusieurs volumes, prises en charge par la plupart des utilitaires d’archivage.

  • Dans une archive scindée, chaque partie possède une extension différente (nom.Z01, nom.Z02, etc., et nom.zip pour le dernier fichier scindé). Dans une archive répartie sur plusieurs volumes, toutes les parties portent le même nom (nom.zip).
  • Un même dossier peut contenir toutes les parties d’une archive scindée ; les différentes parties d’une archive répartie sur plusieurs volumes doivent résider sur des disques différents (car elles portent toutes le même nom).

Sur le plan interne, les différentes parties de ces deux types d’archives sont identiques. Vous pouvez donc, le cas échéant, pour opérer une conversion d’un format vers l’autre, copier et renommer simplement les fichiers comme suit :

Pour convertir une archive scindée en archive multi-volumes

  1. Copiez chaque partie de l’archive scindée sur une disquette distincte.
  2. Après avoir copié chaque partie, dans tous les noms de fichier, remplacez l’extension par .zip. Par exemple, Janvier.Z01 devient Janvier.zip, Janvier.Z02 devient Janvier.zip, etc. Seule la dernière partie de l’archive ne doit pas être renommée car elle possède déjà l’extension .zip.

Pour convertir une archive multi-volumes en archive scindée

  1. Copiez toutes les parties de l’archive multi-volumes dans un même dossier, en respectant l’ordre des disquettes. Pour ce faire, vous devez connaître l’ordre correct des disquettes.
  2. Lors de la copie, changez l’extension .zip en .Zn, où n est un numéro d’ordre. La première partie porte le numéro 01. Ainsi, la première partie de l’archive multi-volumes Janvier.zip devient Janvier.Z01, la deuxième devient Janvier.Z02, etc. Si vous atteignez un nombre supérieur à 99, continuez sur trois chiffres (.Z100 et ainsi de suite). Ne modifiez pas l’extension de la dernière partie, qui reste .zip.


Message WZ85 - Problème de décodage

Message WZ85

La boîte de dialogue Dossiers Zip favoris affiche les résultats d’une recherche effectuée sur un ou plusieurs disques. Vous avez modifié les critères de recherche (par exemple, vous ne recherchez plus tous les fichiers Zip, mais tous les fichiers codés) et, par conséquent, WinZip® doit effectuer une nouvelle recherche. Cette opération peut prendre un peu de temps. Cliquez sur Oui pour lancer la recherche immédiatement.


Boîte de dialogue Changement d'interface

Boîte de dialogue Changement d’interface

La boîte de dialogue Changement d’interface s’affiche lorsque vous démarrez WinZip® avec l’interface Assistant et fermez le programme à l’aide de l’interface Classique, ou inversement. Elle détermine si WinZip® démarrera en mode Assistant ou Classique lors de sa prochaine exécution.

Utilisation de la boîte de dialogue Changement d’interface

  • Si vous souhaitez que WinZip démarre avec l’interface Assistant lors de la prochaine exécution, cliquez sur Prochain démarrage de WinZip avec l’interface Assistant.
  • Si vous souhaitez que WinZip démarre avec l’interface Classique lors de la prochaine exécution, cliquez sur Prochain démarrage de WinZip avec l’interface Classique.
  • Cliquez sur Retourner à WinZip pour fermer la boîte de dialogue et retourner dans WinZip.

Suppression de la boîte de dialogue Changement d’interface

Si vous souhaitez que la boîte de dialogue Changement d’interface n’apparaisse plus lors de la fermeture de WinZip, même si vous avez changé d’interface, cochez la case Ne plus afficher ce dialogue. Dans ce cas, WinZip démarre toujours avec l’interface initiale (celle avec laquelle vous avez démarré cette session), tant que vous ne changez pas d’interface de démarrage avec la procédure décrite ci-dessous.

Si vous changez d’avis et souhaitez rétablir la boîte de dialogue Changement d’interface, en mode Assistant ou Classique :

  • Dans l’Assistant, cliquez sur Options dans l’écran de bienvenue, cliquez sur l’onglet Divers, puis cochez la case Afficher la boîte de dialogue "Changement d’interface".
  • Dans l’interface Classique, sélectionnez l’option Configuration du menu Options, ouvrez l’onglet Divers, cliquez sur le bouton Rétablir tous les messages d’alerte, puis cliquez sur OK. Ce choix rétablit tous les messages d’alerte, y compris celui de la boîte de dialogue Changement d’interface.

Changement d’interface de démarrage

Vous avez toujours la possibilité de changer d’interface de démarrage, et ce, que la boîte de dialogue Changement d’interface soit activée ou non. Pour ce faire, procédez comme suit :

  • Dans l’Assistant, cliquez sur Options dans l’écran de bienvenue, sélectionnez l’onglet Divers, puis cliquez sur Prochain démarrage de WinZip avec l’interface Assistant ou Prochain démarrage de WinZip avec l’interface Classique.
  • Dans l’interface Classique, sélectionnez l’option Configuration du menu Options, cliquez sur l’onglet Divers, puis activez ou désactivez la case à cocher Prochain démarrage avec l’interface Assistant. Si cette case est cochée, WinZip effectue le démarrage suivant avec l’interface Assistant ; sinon, il utilise l’interface Classique.


Message WZ31

Une erreur système inattendue s’est produite lors de l’exécution de la commande DOS spécifiée. Ce problème est généralement dû à une mauvaise configuration du système ou à l’utilisation de pilotes vidéo bogués (dont certains en bêta test).

Si vous rencontrez ce message d’erreur et si vous n’utilisez pas un des pilotes vidéo fournis par Microsoft, essayez d’installer l’un des pilotes VGA distribués avec Windows afin de déterminer si votre pilote est bien à l’origine du problème.


Message WZ18

Cette boîte de dialogue s’affiche lorsque WinZip® ne peut pas créer un fichier temporaire sur le lecteur indiqué dans la boîte de dialogue. Cela peut se produire par exemple si le lecteur n'est pas valide ou si le dossier racine du disque est saturé.

Pour déterminer le lecteur à utiliser pour les fichiers temporaires, WinZip consulte les valeurs des variables d’environnement WZTMP=, TMP=, TEMP= et PKTMP=. Pour économiser de l'espace sur la ligne de commande DOS, WinZip crée des fichiers temporaires dans le dossier racine du disque spécifié. Si aucune de ces variables n’est définie, WinZip crée les fichiers temporaires sur votre lecteur C:.


Message WZ66

Le dossier temporaire doit être indiqué par un chemin d'accès complet. Indiquez le lecteur et le dossier, C:\TEMP ou C:\WINDOWS\TEMP, par exemple. Si vous ne connaissez pas l’emplacement de votre dossier temporaire, cliquez sur Annuler.


Composants de thèmes manquants

Dans certains cas, une archive contient un thème mais quelques composants spécifiés par un fichier de définition de ce thème (extension .Theme) en sont absents. Par exemple, la définition du thème peut indiquer que le fichier NormalArrow.Cur contient le pointeur de souris de type « normal », mais ce fichier n’existe pas dans l’archive.

L’installation d’un thème dont certains composants sont absents ne présente pas de risques. Windows remplace en effet les composants essentiels manquants par des composants par défaut (des pointeurs de souris, par exemple) et ignore tout simplement les éléments non vitaux (c’est le cas des sons).

Si quelques composants sont absents d’un thème, ce dernier n’est pas pour autant inefficace et mérite donc d’être installé. Le programme d’installation des thèmes système permet d’avoir un aperçu de tous les composants. Vous pouvez alors décider s’il faut poursuivre l’installation ou l’annuler.

Si le nombre d’éléments manquants est trop important, il est probable que le thème ne soit pas très efficace. Vous pouvez cependant l’installer et l’afficher en toute sécurité, mais le résultat sera peut-être un peu décevant.


Aucune association de thème

Aucun thème associé

WinZip® n’a pas pu trouver d’association aux fichiers de définition de thème (extension .Theme) dans le Registre système et ne peut donc pas poursuivre l’installation de votre thème de bureau. En règle générale, ce problème survient lorsque votre système ne prend pas en charge les thèmes ou lorsque cette prise en charge n’a pas été correctement installée.

Windows 95 ne prend en charge les thèmes de bureau que si le complément Plus! ou un équivalent est installé. Si vous disposez de Plus!, lancez son installation et cochez la case "Thèmes". Vous n’avez pas besoin d’installer ou de réinstaller un autre composant de Plus!. Pour terminer la procédure d’installation, suivez les instructions affichées et essayez de réinstaller votre thème.

Windows 98 et Windows ME intègrent l’équivalent de la prise en charge des thèmes proposée par le programme Windows 95 Plus!. Si les thèmes ne sont pas pris en charge sur votre système, il se peut que vous n’ayez pas sélectionné cette prise en charge à l’installation de Windows. Vous pouvez toutefois l’installer facilement en procédant comme suit : cliquez sur Démarrer, sélectionnez Paramètres, puis cliquez sur Panneau de configuration. Dans le Panneau de configuration, double-cliquez sur Ajout/Suppression de programmes. Cliquez sur l’onglet Installation de Windows, cochez la case Thèmes du Bureau, puis cliquez sur Appliquer. Vous êtes invité à insérer le CD d’installation d’origine de Windows.

Windows NT 4.0 ne prend en charge les thèmes de bureau que si vous avez installé la prise en charge du module complémentaire disponible dans le Kit de ressources NT ou un équivalent. Si vous possédez ce kit, insérez le CD, cliquez sur Thèmes du Bureau et conformez-vous aux instructions. Essayez ensuite de réinstaller votre thème.

Windows 2000 : veuillez consulter la section Thèmes du Bureau et Windows 2000.

Windows XP prend en charge les thèmes du Bureau sans nécessiter d’installation supplémentaire.

Si vous utilisez Windows 95 sans le module complémentaire Plus! ou si vous utilisez Windows NT 4.0, mais ne disposez pas du Kit de ressources NT, vous pouvez vous procurer un utilitaire de remplacement sous la forme d’un freeware ou shareware pour installer les thèmes de bureau. Il en existe plusieurs que vous trouverez sur Internet. Veuillez consulter la section Programmes tiers d’installation de thèmes si cette possibilité vous intéresse ou si ce message s’affiche alors que vous utilisez déjà un produit tiers.


Sélection de boutons (Configuration de la barre d'outils)

Sélection de boutons (Configuration de la barre d’outils)

Cliquez sur Sélection des boutons sous l’onglet Barre d’outils de la boîte de dialogue Configuration pour sélectionner et réorganiser les boutons de la barre d’outils WinZip®. Ou cliquez sur la barre d’outils avec le bouton droit de la souris et choisissez Sélection des boutons.

La partie gauche de la boîte de dialogue Sélection de boutons affiche les boutons et les séparateurs disponibles. La partie droite affiche les boutons de la barre d’outils verticalement, du haut vers le bas. WinZip change ensuite cette disposition pour afficher la barre d’outils dans le sens horizontal.

  • Pour ajouter un bouton, mettez-le en surbrillance dans la partie gauche de la boîte de dialogue et cliquez sur Ajouter. Il est très facile de le déplacer vers l’emplacement choisi. Si vous le souhaitez, vous pouvez, au préalable, mettre en surbrillance le bouton au-dessus duquel vous souhaitez insérer le nouveau bouton.
  • Pour supprimer un bouton, mettez-le en surbrillance dans la partie droite de la boîte de dialogue et cliquez sur Supprimer.
  • Pour réorganiser les boutons de la barre d’outils :
  • Sélectionnez et faites glisser le bouton voulu vers son nouvel emplacement ; une flèche à gauche du bouton indique sa position.
  • Mettez un bouton en surbrillance et utilisez les options Monter et Descendre pour accéder à l’emplacement souhaité.
  • Pour rétablir la barre d’outils initiale de WinZip, cliquez sur le bouton Réinitialiser.

Remarques :

  • Vous pouvez déplacer des boutons sur la barre d’outils sans utiliser cette boîte de dialogue : il suffit d’appuyer sur la touche Alt de votre clavier et, en la maintenant enfoncée, de faire glisser un bouton d’un emplacement vers un autre.
  • Vous pouvez supprimer des boutons de la barre d’outils sans utiliser cette boîte de dialogue : il suffit d’appuyer sur la touche Alt de votre clavier et, en la maintenant enfoncée, de faire glisser un bouton hors de la barre d’outils.
  • Le séparateur situé à la fin de la barre d’outils ne peut être ni déplacé, ni supprimé.
  • Cette boîte de dialogue n’est disponible que dans les versions 4.71 et ultérieures de la bibliothèque Contrôles communs de Windows. Cette bibliothèque, intégrée dans Windows 98, Windows ME, Windows 2000, Windows XP et Microsoft Internet Explorer versions 4.0 et ultérieures, est disponible en tant que composant distinct, sur le site Web de Microsoft, ainsi que le décrit la section Bibliothèque Contrôles communs de Windows.

Rubriques connexes (autres onglets de configuration) :


Avertissement

La boîte de dialogue Avertissement dresse la liste des éléments qui ne peuvent pas être désinstallés en toute sécurité, mais qui ont néanmoins été modifiés durant la procédure d’installation. Il est peu probable que ces éléments empêchent la réussite de la désinstallation. Par exemple, un programme d’installation peut remplacer l'exemplaire existant d’un fichier DLL commun, tel que CTL3D.DLL, par la dernière version de la bibliothèque. Dans une situation normale, les applications installées fonctionnent correctement avec la dernière version de la bibliothèque. Il n’est donc pas nécessaire de la désinstaller.


Boîte de dialogue Désinstallation

REMARQUE : cette rubrique d’aide documente le module complémentaire WinZip® Install/Try/Uninstall. Une version test de ce module a été proposée sur notre site Web pendant un certain temps. Cependant, face à la faible demande enregistrée, nous avons décidé de ne plus le proposer officiellement.

La boîte de dialogue Désinstallation affiche la liste des éléments pouvant être désinstallés. La liste est constituée ds éléments suivants :

  • groupes et icônes créés par le processus d’installation ;
  • dossiers et fichiers créés par le processus d’installation ;
  • fichiers de configuration (win.ini, par exemple) modifiés par le processus d’installation.

Chaque entrée de la liste s’accompagne d’une case à cocher et d’une description de l’action associée. Activez ou désactivez ces cases à cocher selon que vous souhaitez ou non désinstaller la modification de configuration. En règle générale, il est préférable de supprimer toutes les entrées. Cependant, cette boîte de dialogue vous offre la possibilité d’éviter de supprimer les fichiers ou icônes que vous souhaitez conserver.

  • Le bouton Tout sélectionner active toutes les cases à cocher.
  • Si le bouton Avertissements est affiché dans la boîte de dialogue Désinstallation, cliquez dessus pour obtenir des informations relatives aux modifications de la configuration système qui ne peuvent pas être restaurées par la désinstallation : c’est le cas, par exemple, des DLL de Windows qui ont été remplacées.
  • Appuyez sur le bouton Rapport pour enregistrer dans un fichier la liste des actions suggérées.
  • Appuyez sur le bouton Désinstaller pour lancer le processus de désinstallation ou sur Annuler pour mettre fin à l’opération. Selon le programme en cours de désinstallation, il se peut que d’autres boîtes de dialogue de confirmation s’affichent également.

Remarques :

Toutes les actions de la boîte de dialogue Désinstallation sont cochées automatiquement, à l’exception de la suppression des fichiers. WinZip ne propose pas de supprimer les fichiers pour vous laisser la possibilité de vérifier que vous n’en avez pas créé certains avec d’autres applications pendant l’installation. Vous pouvez toutefois cliquer sur le bouton Tout sélectionner pour cocher rapidement toutes les cases de la liste.

Si vous décidez d’annuler la désinstallation, il peut cependant être utile de créer, à l’aide du bouton Rapport, un rapport qui vous aidera à effectuer une désinstallation manuelle.

Boîte de dialogue Installation Version Bêta uniquement

La boîte de dialogue Installation propose une option supplémentaire dans la version Bêta :

  • La case à cocher Enregistrer les informations de configuration pour une désinstallation éventuelle détermine si WinZip doit enregistrer des informations concernant les groupes de programmes, les icônes et les fichiers .ini. Ces informations sont nécessaires pour la procédure de désinstallation. Si cette case n’est pas cochée, vous ne pourrez pas utiliser la fonction de désinstallation de WinZip.


Méthode de Compression non Supportée

Un des fichiers contenu dans votre archive Zip semble avoir été compressé à l’aide d'une méthode qui est inconnue par la version de WinZip que vous utilisez. Bien que cela doit être causé par une erreur de votre archive Zip, il est plus probable que ce fichier a été compressé en utilisant une version plus récente de WinZip ou un autre utilitaire Zip.

Une version plus récente de WinZip, si disponible, peut être en mesure d’extraire ce fichier. Pour plus d’informations, veuillez noter le nombre indicatif de la méthode de compression indiqué dans le message d'erreur que vous avez reçu et consultez http://www.winzip.com/wz54.htm.


Méthode de Cryptage non Supportée

Un des fichiers contenu dans votre archive Zip semble avoir été crypté à l’aide d'une méthode de cryptage qui est inconnue par la version de WinZip que vous utilisez. Bien que cela doit être causé par une erreur de votre archive Zip, il est plus probable que ce fichier a été crypté en utilisant une version plus récente de WinZip ou un autre utilitaire Zip.

Une version plus récente de WinZip, si disponible, peut être en mesure de décrypter et d’extraire ce fichier. Pour plus d’informations, consultez http://www.winzip.com/wz64.htm.


Format de fichier non pris en charge

WinZip® 9.0 prend en charge le format de fichier standard Zip 2.0, dont les spécifications sont utilisées par la grande majorité des applications de traitement d’archives du marché. Or, le fichier utilisé ne respectant pas la norme Zip 2.0, il n’est pas pris en charge par cette version de WinZip.

Pour traiter ce fichier avec cette version de WinZip, compressez-le à nouveau avec un programme compatible Zip 2.0 (WinZip, par exemple).

Pour plus d’informations sur la compatibilité des formats de fichiers, visitez notre site Web à l’adresse http://www.winzip.com/zip2.htm.


Le fichier a été modifié

WinZip® a détecté que vous aviez modifié un fichier pendant sa visualisation. Cliquez sur Oui pour ajouter le fichier modifié à l’archive ou sur Non si vous ne souhaitez pas mettre à jour l’archive.


Supprimer le fichier temporaire ?

Cliquez sur Oui pour supprimer le fichier temporaire ou sur Non pour le conserver. Notez que le fichier réside dans un dossier « temporaire » indiqué par les variables d’environnement WZTMP=, TMP=, TEMP= et PKTMP=. Il est donc conseillé de le déplacer vers un dossier « permanent » si vous souhaitez réellement le conserver.


Avertissement WZ35

Le fichier d’origine contenait des informations relatives à un dossier, mais aucune de ces informations n’a été incluse lors de l'ajout du fichier à l’archive. En conséquence, le fichier d’origine et le nouveau fichier se trouvent tous les deux dans l’archive.


Affichage des commentaires des fichiers Zip

Un commentaire est un texte informatif facultatif intégré à un fichier Zip. Il décrit le contenu de l’archive ou fournit des informations qui ne figurent pas dans les autres fichiers de l’archive.

Vous pouvez demander un affichage automatique du commentaire lors de l’ouverture d’un fichier Zip en contenant un. Pour activer cette fonction, choisissez Configuration dans le menu Options, cliquez sur l’onglet Divers, puis cochez la case Afficher commentaire à l’ouverture des Zip.

Vous pouvez également afficher les commentaires à partir de l’Assistant WinZip® , lors de l’installation d’une application, d’un thème de bureau ou d’un écran de veille à partir d’un fichier Zip contenant un commentaire. Il vous suffit de cliquer sur le bouton Afficher commentaire Zip.

Dans la boîte de dialogue Commentaire :

  • Cliquez sur le bouton Fermer pour fermer la boîte de dialogue.
  • Cliquez sur Police pour sélectionner une nouvelle police d’affichage. Cette sélection n’a aucune incidence sur le commentaire intégré au fichier Zip, mais est conservée comme préférence d’affichage des commentaires pour les sessions futures.
  • Si la boîte de dialogue Commentaire s’est automatiquement ouverte en même temps que le fichier Zip, la case à cocher Afficher commentaire à l’ouverture des Zip apparaît. Désactivez cette case si vous ne voulez plus d’affichage automatique des commentaires.

Conseil : pour modifier ou supprimer un commentaire associé à une archive, ouvrez cette dernière en mode Classique et choisissez Commentaire dans le menu Actions.


Message WZ26

WinZip® a rencontré une erreur en essayant de visualiser un fichier. Une mémoire insuffisante ou des erreurs de disque se trouvent parmi les erreurs possibles.


Boîte de dialogue Voir

Lorsque vous cliquez sur le bouton Voir ou sélectionnez l’option voir du menu Actions, la boîte de dialogue Voir s’ouvre. Elle permet de choisir parmi trois méthodes d’affichage :

  • Utilisation du programme associé. Ce programme est affiché entre parenthèses. Cette méthode revient à double-cliquer sur un fichier dans la fenêtre principale (sauf s’il s’agit d’un fichier exécutable, auquel cas il est ouvert avec le programme indiqué dans le champ Association par défaut sous l’onglet Localisation des Programmes de la boîte de dialogue Configuration).
  • Utilisation de la visionneuse de texte ASCII intégrée qui permet de visualiser plusieurs fichiers en une seule fois.
  • Utilisation d’une visionneuse de votre choix. Dans ce cas, vous devez préciser le nom de la visionneuse.


Détection de virus terminée

Ce message s’affiche lorsqu’un programme anti-virus fonctionnant sous Windows a terminé son analyse. Si aucune erreur ou boîte de dialogue d’avertissement ne s’affiche, cela signifie que le programme n’a trouvé aucun virus. Norton Antivirus, McAfee VirusScan ou tout autre programme anti-virus correctement configuré affiche un message d’erreur ou une boîte de dialogue en cas de détection d’un virus.


Thèmes du bureau et Windows 2000

WinZip® ne prend pas officiellement en charge l’installation de thèmes de bureau sous Windows 2000. Veuillez lire attentivement les informations qui suivent.

Le programme d’installation de thèmes de bureau de WinZip n’est officiellement pas pris en charge sous Windows 2000, qui lui-même ne prend pas en charge les thèmes de la même façon que les versions antérieures de Windows.

La version initiale de Windows 2000 (build 2195) n’inclut pas le programme Plus! (ou son équivalent) qui était disponible sous Windows 95, 98 et NT 4.0. Il en découle un certain nombre de différences au niveau de la prise en charge des thèmes, ainsi que des problèmes potentiels que vous devez prendre en considération lors de l’installation de thèmes sous Windows 2000 avec WinZip :

  • Le programme d’installation de thèmes système (THEMES.EXE), inclus dans Windows 2000, a été installé dans le dossier système de Windows (C:\WinNT\System32, en règle générale) alors qu’il se trouvait auparavant dans un dossier distinct (C:\Program Files\Plus!\Themes, en règle générale).

    Les composants des thèmes étant souvent extraits vers des dossiers liés au dossier de stockage de THEMES.EXE, pour installer certains thèmes, WinZip peut avoir à extraire des fichiers vers le dossier système. Comme ce comportement entraîne un risque d’écrasement de fichiers système importants, il vaut mieux l'éviter.
  • Certains thèmes de bureau demandent une extraction des composants vers le dossier de thèmes Plus! (C:\Program Files\Plus!\Themes) ou ses sous-dossiers. Pour ce faire, WinZip doit créer le dossier de thèmes Plus!, s’il n’existe pas. Sous Windows 2000, si ce dossier existe, le programme d’installation de thèmes système THEMES.EXE risque de ne pas reconnaître les thèmes et composants correctement enregistrés dans le dossier système et ses sous-dossiers. Autrement dit, il se peut que vous ne puissiez plus utiliser THEMES.EXE pour activer des thèmes déjà installés.

    Pour remédier à cette situation, assurez-vous qu’aucun fichier important ne se trouve dans le dossier Plus! ou ses sous-dossiers, puis supprimez le dossier Plus!.
  • Avec les versions antérieures de Windows, WinZip pouvait indiquer au programme d’installation de thèmes système le thème à afficher au démarrage. Ce n’est plus vrai sous Windows 2000 ; lorsque le programme d’installation de thèmes système démarre, il affiche les paramètres actuels du Bureau et non le thème que WinZip vient d'extraire. Pour afficher les composants du nouveau thème, sélectionnez-le dans la liste déroulante Thème.

Il se peut que Microsoft procède à une mise à niveau de Windows 2000 ou propose un équivalent du programme Plus! qui permette de remédier à ces problèmes. Toutefois, WinZip ne prend pas officiellement en charge à ce jour l’installation de thèmes de bureau sous Windows 2000.

N’hésitez pas à vous rendre sur notre site Web pour obtenir des informations à jour sur les thèmes et sur Windows 2000 :

http://www.winzip.com/xw2kthm.htm

Rubriques connexes

Programme d’installation de thèmes de bureau


Suppression du regroupement

Cette boîte de dialogue s’affiche avant la fermeture d’une archive afin de permettre à WinZip® de supprimer le dossier de regroupement et les entrées associées du menu Programmes. Cliquez sur Oui pour supprimer ces éléments et fermer l’archive. Cliquez sur Non pour laisser intacts le dossier de regroupement et les entrées du menu Programmes et fermer l’archive. Cliquez sur Annuler pour annuler la fermeture.


Message WZ25

Cette boîte de dialogue s’affiche lorsque WinZip® ne peut pas exécuter un programme. Cela peut se produire quand un programme spécifié comme Association Windows a été supprimé de votre système ou a été déplacé vers un lecteur ou dossier différent. Voici la liste des codes d’erreur documentés par Microsoft :

0 | Mémoire insuffisante
1 | Fichier introuvable
2 | Fichier introuvable
3 | Chemin d’accès introuvable
4 | Trop de fichiers ouverts
5 | Impossible de créer un lien dynamique avec une tâche
6 | La bibliothèque requiert des segments de données séparés pour chaque tâche
8 | Mémoire insuffisante pour démarrer l’application
10 | Version de Windows incorrecte
11 | Fichier .EXE non valide (non Windows ou erreur liée à l’image)
12 | Application OS/2
13 | Application DOS 4.0
14 | Type .EXE inconnu
15 | Tentative de chargement, en mode protégé, d’un .EXE créé pour une version précédente de Windows (Standard ou 386 Mode étendu)
16 | Tentative de chargement d’une deuxième instance d’un fichier exécutable contenant des segments de données multiples inscriptibles
19 | Une tentative de chargement d’un fichier exécutable compressé a été effectuée Le fichier doit être décompressé avant d’être chargé
20 | La bibliothèque de liens dynamiques (DLL) n’était pas valide Une des DLL nécessaires à l’exécution de cette application était endommagée
21 | Cette application nécessite des extensions 32 bits de Microsoft Windows
26 | Erreur de partage des fichiers
27 | Association de type de fichier incomplète dans le Registre système
28 | Expiration du délai de l’échange dynamique des données (DDE)
29 | Echec de l’échange dynamique des données (DDE)
30 | L’échange dynamique des données (DDE) est occupé
31 | Pas d’association pour ce type de fichier dans le Registre système
32 | Une bibliothèque de liens dynamiques (DLL) nécessaire au programme est introuvable


Message WZ70

Cette boîte de dialogue s’affiche lorsque Windows renvoie une erreur de type « Fichier introuvable » alors que WinZip® tente d’exécuter un autre programme. Plusieurs causes sont possibles :

  • Un programme spécifié en tant qu'association Windows a peut-être été supprimé de votre système ou déplacé vers un lecteur ou un dossier différent.
  • Un fichier DLL ou un autre composant nécessaire n’est pas installé (VBRUN300.DLL, par exemple).


Message WZ55

WinZip® ne trouve pas la version correcte du fichier DLL indiqué. Il est possible que le fichier DLL d’une version précédente de WinZip soit toujours actif ou qu’une version erronée se trouve dans le dossier WinZip. Pour remédier à ce problème, procédez comme suit :

  1. Vérifiez que le fichier DLL de votre dossier WinZip a le même attribut de date que WINZIP.EXE ou WINZIP32.EXE. Si ce n'est pas le cas, rechargez tous les fichiers associés à WinZip à partir du CD-ROM de distribution. N’utilisez PAS WinZip pour extraire les fichiers de la version de distribution en ligne de WinZip et les copier dans le dossier d’exécution de WinZip, ce qui pourrait donner des résultats imprévisibles.
  2. Quittez Windows et relancez WinZip. La fermeture de Windows permet d’éviter le chargement d’une ancienne version du fichier DLL.


Zip et E-Mail Plus

La boîte de dialogue Zip et E-Mail Plus permet de spécifier le nom de fichier à utiliser pour une archive créée par WinZip® et jointe à un nouvel E-mail. Elle offre également la possibilité d’indiquer une méthode de cryptage et un mot de passe (auparavant, documentez-vous sur le cryptage).

Pour utiliser Zip et E-Mail Plus, il suffit de sélectionner les fichiers ou dossiers dans une fenêtre du Poste de travail ou de l’Explorateur Windows, de cliquer sur un élément avec le bouton droit de la souris, puis de sélectionner Zip et E-Mail Plus dans le menu contextuel de WinZip. Lorsque la boîte de dialogue s’ouvre :

  1. Choisissez le nom à attribuer à l’archive. Vous pouvez accepter le nom suggéré ou spécifier un nom de votre choix en cliquant sur Utiliser ce nom et en saisissant le nom désiré. N’indiquez pas de nom de dossier car il s’agit d’une archive temporaire qui sera créée dans un dossier également temporaire.
  2. Si vous souhaitez crypter le fichier Zip, cochez la case Crypter le fichier Zip.
  3. Cliquez sur OK.

Si vous avez opté pour le cryptage de l’archive, une autre boîte de dialogue s’affiche pour permettre d’indiquer la méthode voulue, ainsi qu’un mot de passe. WinZip compresse ensuite les éléments sélectionnés dans une archive Zip temporaire, crée un message et joint cette archive temporaire au message. Vous pouvez ensuite indiquer le destinataire du message, ajouter du texte et envoyer le tout selon la procédure habituelle. WinZip supprime automatiquement l’archive temporaire lorsqu’elle n’est plus nécessaire.

Voir aussi

A propos du cryptage


Zip et E-Mail Plus - Boîte de dialogue Cryptage

La boîte de dialogue Cryptage permet d’indiquer un mot de passe et une méthode de cryptage pour le fichier Zip que vous allez envoyer. Pour ajouter et crypter des fichiers, procédez comme suit :
  • Entrez le mot de passe de votre choix dans le champ de saisie Mot de passe (auparavant, documentez-vous sur les mots de passe).
  • Astuce : cochez la case Masquer le mot de passe pour ne pas afficher le mot de passe lors de sa saisie. Dans ce cas, vous devrez saisir le mot de passe à deux reprises pour le confirmer (cette précaution permet d’éviter les erreurs typographiques).
  • Dans la zone Méthode de cryptage, cliquez sur la méthode de cryptage de votre choix.
  • Cliquez sur OK pour créer le fichier Zip crypté.

Voir aussi

A propos du cryptage


Message WZ52

Vous n'avez rien à faire. l’action spécifiée aurait besoin de fichiers qui sont introuvables. Ce message s’affiche, par exemple, si vous tentez d’ajouter un dossier inexistant à une archive ou de rafraîchir une archive qui est déjà à jour.


Message WZ53

Une opération d’archivage incorrecte a été lancée. Cette erreur peut, par exemple, être due à une tentative d’ajout d’un même fichier à partir de deux dossiers différents. Pour plus d’informations sur le problème, consultez les messages d’avertissement.


Message WZ40

L’archive ne peut pas être ouverte. Si cette archive fait partie d’un jeu de plusieurs disques, insérez le dernier disque du jeu et réessayez (il s’agit d’une exigence du format Zip multi-disques standard). Il se peut que vous soyez invité à insérer d’autres disques du jeu.

Si vous avez téléchargé ce fichier, le problème est sans doute dû à un mauvais téléchargement. Dans la plupart des cas, le meilleur remède consiste à télécharger le fichier une nouvelle fois. Si le problème persiste, consultez la page Web http://www.winzip.com/downprob.htm où vous trouverez des astuces permettant de résoudre les problèmes de téléchargement.

Si vous n’avez pas téléchargé ce fichier, et s’il ne fait pas partie d’un jeu de plusieurs disques, il est soit incorrect, soit endommagé (peut être en raison d’une mauvaise disquette).


Message WZ54

Cette erreur est survenue pendant un traitement Zip interne. Corrigez l’erreur et recommencez l’opération.


Avertissement WZ58

Un ou plusieurs messages d’avertissement ont été émis durant la dernière action. Cliquez sur Oui pour afficher tous les messages émis lors du traitement de la dernière action, y compris les messages informatifs et les avertissements.

Remarque: En mode Classique, vous pouvez voir les mêmes résultats détaillés en fermant la fenêtre du message d'erreur et en choisissant Voir dernière sortie depuis le menu Options.


Trucs, astuces et résolution des problèmes

WinZip® simplifie considérablement le décodage des fichiers en pièce jointe. Voici quelques astuces qui rendront cette tâche encore plus simple :

Dans le cas de fichiers impossibles à décoder, les problèmes les plus courants sont dus à des données incomplètes et à des informations manquantes dans l’en-tête. Il est capital que l’intégrité du message soit conservée et, pour que le décodage se passe bien, l’en-tête doit être intact. Vous trouverez ici des exemples pour chacun des formats de codage suivants. Comparez ces exemples aux messages que vous avez reçus, afin de vérifier le codage et de vous assurer qu’il ne manque aucune donnée d’en-tête ou de fermeture. Cliquez sur le lien de votre choix pour consulter l’exemple correspondant.

Exemple UUencode Exemple XXencode Exemple BinHex Exemple MIME (base64)

Les fichiers codés en plusieurs parties doivent être regroupés avant d’êtres traités par WinZip. Si vos données codées sont réparties sur plusieurs fichiers, vous devez soit les regrouper à l’aide d’un éditeur de texte, puis les ouvrir avec WinZip, soit utiliser un autre programme spécialisé, tel que le logiciel UUDeview de Frank Pilhofer. (Les sous-routines de décodage de WinZip sont basées sur UUDeview.) A l’origine, UUDeview est un programme piloté par ligne de commande en mode texte. Vous pouvez cependant télécharger une interface pour Windows développée par Michael Newcomb. Ces programmes gratuits sont disponibles sur des sites Internet en Allemagne et aux Etats-Unis.

Vous trouverez sur le Web de nombreuses informations supplémentaires sur le codage des fichiers. L’article Introduction to Decoding, disponible sur la page d’accueil du site UUDeview, constitue un excellent point de départ. La spécification MIME, définie dans le document RFC 1521, est largement diffusée sur Internet.

Rapport de bogues : si, après vérification, vous pensez que le codage de votre fichier semble correct mais que WinZip n’arrive pas à le traiter, veuillez contacter le support technique de WinZip. Envoyez un e-mail à support@winzip.com en n’omettant aucun détail et joignez le fichier Zip concerné, de telle sorte qu’il ne soit modifié par aucun programme de messagerie ou passerelle. Ne supprimez aucune information dans l’en-tête ou ailleurs. Veuillez, si possible, indiquer le nom du programme qui a servi à la création du fichier. Envoyez de préférence des petits fichiers plutôt qu’un fichier volumineux. Nous nous engageons à examiner le fichier et à vous répondre dans les plus brefs délais.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation de fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d’un fichier au format UUencode

Envoi d’un fichier au format UUencode

Trucs, astuces et résolution des problèmes

<Précédent Suivant>


Fonction Install/Try/Uninstall

REMARQUE : cette rubrique d’aide documente le module complémentaire WinZip® Install/Try/Uninstall. Une version test de ce module a été proposée sur notre site Web pendant un certain temps. Cependant, face à la faible demande enregistrée, nous avons décidé de ne plus le proposer officiellement.

La fonction Install/Try/Uninstall de WinZip facilite l’installation et la désinstallation des logiciels distribués sous la forme d’archives. Elle permet d’économiser de l’espace disque en recherchant et en supprimant toute trace d’une application. WinZip exécute le programme d’installation contenu dans une archive, offre la possibilité d’essayer le programme et, si vous le souhaitez, de revenir à l’état initial du système. L’étape de désinstallation supprime les fichiers, les icônes ou les groupes de programmes créés par le programme d’installation ; elle peut également restaurer les éventuels fichiers INI modifiés. Vous disposez d’un contrôle absolu sur la procédure de désinstallation et aucune modification ne peut se faire sans votre approbation.

Remarque : la fonction d’installation n’est disponible que si l’archive contient un programme d’installation ou de configuration. Si le bouton Installer n’est pas affiché, utilisez la fonction Regrouper pour essayer le logiciel de l’archive.

Pour utiliser la fonction Install/Try/Uninstall

  1. Appuyez sur le bouton Installer de la barre d’outils ou sélectionnez Installer dans le menu Actions pour extraire tous les fichiers dans un dossier temporaire et lancer le programme d’installation.
  2. Essayez le programme installé.
  3. Décidez si vous souhaitez conserver le programme ou le désinstaller.

Si vous optez pour la désinstallation, WinZip affiche la boîte de dialogue Désinstallation, dans laquelle vous pouvez effectuer les opérations suivantes :

  • Supprimer les groupes et icônes créés par le processus d’installation.
  • Supprimer les dossiers et fichiers créés par le processus d’installation.
  • Restaurer vos fichiers autoexec.bat, config.sys ou ini s’ils ont été modifiés par le processus d’installation.

Restrictions :

  • La procédure d’installation est considérée comme responsable de toute modification de configuration effectuée entre l’installation et la désinstallation. Par exemple, si vous utilisez votre traitement de texte et y enregistrez un document pendant l’installation, ce document est considéré comme partie intégrante de la procédure d’installation. En cas de désinstallation ultérieure, WinZip affiche dans la boîte de dialogue Désinstallation le document créé, au côté des fichiers créés pendant la procédure d’installation. Nous vous conseillons par conséquent de n’exécuter aucun programme ne se rapportant pas au logiciel que vous installez.
  • La procédure de désinstallation ne permet de restaurer des fichiers modifiés ou supprimés que s’ils font partie des fichiers sauvegardés pendant l’initialisation : fichiers autoexec.bat, config.sys et .ini de votre dossier Windows.

Remarques :

La fonction de désinstallation ne tient pas compte des fichiers ou dossiers créés dans des fenêtres DOS (après tout, il s’agit d’un programme Windows !).

La fonction de désinstallation n’essaie pas d’enregistrer des informations d’une session à l’autre.

L’installation requiert que l’intégralité du produit installé soit distribuée dans une seule et même archive.

Pour déterminer si une archive contient un programme d’installation ou de configuration, WinZip axe sa recherche sur un fichier 1) exécutable, 2) dont le nom contient "install" ou "setup" et 3) ne contenant pas d’informations relatives à un dossier. Si aucun fichier ne répond à ces critères, l’installation est désactivée.

Rubriques connexes :

Questions et réponses sur le module complémentaire WinZip® Install/Try/Uninstall

Boîte de dialogue Installation

Boîte de dialogue Désinstallation


Envoi d'un fichier au format UUencode

Envoi d’un fichier au format UUencode

Remarque : la plupart des programmes de messagerie actuels codent automatiquement les pièces jointes s’il y a lieu. Vous n’avez donc pas à le faire. Cependant, si vous utilisez un programme de messagerie plus ancien qui ne procède pas de la sorte, les informations qui suivent peuvent vous être utiles. Veuillez consulter la rubrique Codage et format UUencode si vous n’êtes pas rompu à l’utilisation des fichiers codés et des méthodes de codage.

Pour envoyer une pièce jointe au format UUencode, commencez par coder la pièce jointe au format UUencode à l’aide de WinZip®, puis joignez-la à votre message. La méthode d’incorporation d’un fichier au format UUencode à un message dépend de votre programme de messagerie.

Par exemple, si vous utilisez MSMail:

  1. Créez un message selon votre méthode habituelle.
  2. Cliquez sur l’option de menu Attacher et sélectionnez Fichier.
  3. Dans les boîtes de dialogue habituelles, sélectionnez le fichier .UUE créé précédemment, puis cliquez sur OK.
  4. Envoyez votre message comme vous le faites habituellement.

Si vous utilisez un autre programme de messagerie, il est probable qu’une méthode similaire à celle décrite ci-dessus fonctionne également avec votre programme. Si une option d’envoi de fichier est disponible, elle est très utile dans cette situation. Il peut s’avérer nécessaire d’ouvrir dans un éditeur de texte le fichier .UUE que vous avez créé, d’en copier le contenu (intégralement ou en partie) dans le Presse-papiers de Windows et de le coller dans votre message ouvert. Pour plus d’informations sur la manipulation de fichiers volumineux, consultez la rubrique Trucs, astuces et résolution des problèmes.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation de fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d’un fichier au format UUencode

Envoi d’un fichier au format UUencode

Trucs, astuces et résolution des problèmes


Exemple de codage MIME (base64)

Voici un exemple de fichier MIME :

  ---
  Content-Type: application/octet-stream; name="encoded.txt"
  Content-Transfer-Encoding: base64
  Content-Disposition: inline; filename="encoded.txt"
  Content-MD5: V8ttTjZgvmMkzwVFKr5Olw==

  VGVzdCENCg0KR2VudGxlIFJlYWRlcjoNCg0KVGhpcyBpcyBub3RoaW5nIG1vcmUgdGhhbiBh
  IHRlc3QgZmlsZSBjcmVhdGVkIHRvIHByb3ZpZGUgZm9kZGVyIGZvciB0aGUgdmFyaW91cyBl
  bmNvZGluZyBzY2hlbWVzLiBJZiB5b3UgYXJlIHVzaW5nIGl0IHRvIHRlc3QsIGNvbmdyYXR1
  bGF0aW9ucyBvbiB5b3VyIGFnaWxpdHkgaW4gY3V0dGluZywgcGFzdGluZywgc2F2aW5nLCBh
  bmQgZGVjb2RpbmcgdXNpbmcgV2luWmlwLg0KDQpFbmpveSE=

  -----

Retour à la rubrique Trucs, astuces et résolution des problèmes


Comment obtenir WinZip Self-Extractor

Comment obtenir WinZip Self-Extractor 2.2

La licence de WinZip Self-Extractor 2.2 est vendue au prix de 49 dollars ; elle permet de créer un nombre illimité d’archives auto-extractibles sur un même ordinateur. Cliquez ici pour connaître les différences entre WinZip Self-Extractor 2.2 et la version Edition Personnelle livrée avec WinZip®.

Vous pouvez commander WinZip Self-Extractor 2.2 en ligne sur la page Web http://www.winzip.com/orderse.htm.

Vous pouvez également commander WinZip Self-Extractor 2.2 en envoyant un chèque de 49 dollars à WinZip Computing, Inc., P.O. Box 540, Mansfield, CT 06268, Etats-Unis. Tous les paiements doivent être effectués en dollars US dans une banque américaine. Les frais d’expédition sont compris dans le prix de 49 dollars. N’oubliez pas d’indiquer votre nom et celui de votre société.

Pour commander WinZip Self-Extractor 2.2 par téléphone, vous devez passer par DigiBuy, un service de commande par carte de crédit. Pour accéder à ce service, composez le 1-877-724-4600 (appel gratuit, Etats-Unis uniquement) ou le 1-952-253-8488.

Vous pouvez télécharger une version d’évaluation complète de WinZip Self-Extractor 2.2 sur la page Web de WinZip Self-Extractor à l’adresse http://www.winzip.com/winzipse.htm.


Réception et préparation de fichiers à décoder

Réception et préparation des fichiers à décoder

Si vous avez reçu un message avec un fichier codé, vous devez le préparer au décodage par WinZip®. La procédure à suivre dépend du programme de messagerie utilisé.

Par exemple, si vous utilisez MSMail :

  1. Mettez le message en surbrillance (NE L’OUVREZ PAS ; les messages de grande taille sont mal gérés par MSMail).
  2. Sélectionnez l’option Enregistrer sous du menu Fichier.
  3. Entrez un nom de fichier portant l’extension .UUE. Exemple : FICHIER.UUE.

Si vous utilisez un autre programme de messagerie, il est probable qu’une méthode similaire à celle décrite ci-dessus fonctionne également avec ce programme. Nous attirons votre attention sur le fait que certains programmes de messagerie peuvent se bloquer ou tronquer des messages exceptionnellement longs. Aussi, est-il préférable de les enregistrer sous la forme de fichiers sans les ouvrir.

Il se peut que votre programme de messagerie enregistre la pièce jointe sous la forme d’un fichier externe dans un dossier réservé à cet effet. Dans ce cas, l’attribution du nom peut être automatique. Il est toutefois souhaitable de renommer le fichier avec une extension .UUE.

Il peut arriver, en raison de certaines limitations de taille, que vous receviez plusieurs messages contenant, chacun, une partie d’un fichier. Vous devez, dans ce cas, utiliser un éditeur de texte ou la commande COPY du DOS pour fusionner les fichiers en un seul et l’enregistrer en tant que fichier texte à extension .UUE.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation des fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d’un fichier au format UUencode

Envoi d’un fichier au format UUencode

Trucs, astuces et résolution des problèmes


Envoi de fichiers par Internet Mail

Si vous disposez d’une connexion directe à Internet, vous utilisez peut-être déjà un programme de messagerie permettant de joindre des fichiers à vos messages. Cependant, pour de nombreux programmes de messagerie, parmi lesquels MSMail, le transfert de fichiers vers des adresses Internet pose problème. WinZip® permet d’envoyer et de recevoir des fichiers avec pratiquement tous les programmes de messagerie, y compris MSMail et WinCIM.

Remarque : si votre programme de messagerie vous offre la possibilité de transférer des fichiers, utilisez WinZip pour les compresser avant le transfert. La taille des fichiers étant réduite, le transfert s’en trouve accéléré. Si vos correspondants ne sont pas rompus à l’utilisation d’archives, vous pouvez leur simplifier la tâche en créant une archive auto-extractible.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation des fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d’un fichier au format UUencode

Envoi d’un fichier au format UUencode

Trucs, astuces et résolution des problèmes


Tutoriel de WinZip

En principe, le Tutoriel de WinZip® s’ouvre automatiquement dans une fenêtre distincte.

Si le Tutoriel ne s’ouvre pas, cela peut être dû à des restrictions de sécurité Windows. Dans ce cas, vous devrez ouvrir le Tutoriel manuellement. Pour cela, procédez comme suit :

  1. Fermez cette fenêtre d’aide.
  2. Ouvrez le Poste de travail ou l’Explorateur Windows et accédez au dossier WinZip (le chemin d’accès est généralement C:\Program Files\WinZip).
  3. Localisez le fichier WZTUTOR.HLP et double-cliquez dessus.

Pour revenir à la rubrique précédente, cliquez sur le bouton Précédent.


Exemple de codage au format UUencode

Voici un exemple de fichier codé au format UUencode :

  begin 666 encoded.txt
  M5&5S="$-"@T*1V5N=&QE(%)E861E<CH-"@T*5&AI<R!I<R!N;W1H:6YG(&UO
  M<F4@=&AA;B!A('1E<W0@9FEL92!C<F5A=&5D('1O('!R;W9I9&4@9F]D9&5R
  M(&9O<B!T:&4@=F%R:6]U<R!E;F-O9&EN9R!S8VAE;65S+B!)9B!Y;W4@87)E
  M('5S:6YG(&ET('1O('1E<W0L(&-O;F=R871U;&%T:6]N<R!O;B!Y;W5R(&%G
  M:6QI='D@:6X@8W5T=&EN9RP@<&%S=&EN9RP@<V%V:6YG+"!A;F0@9&5C;V1I
  :;F<@=7-I;F<@5VEN6FEP+@T*#0I%;FIO>2$`
  `
  end

Retour à la rubrique Trucs, astuces et résolution des problèmes


Codage avec WinZip d'un fichier au format UUencode

Codage avec WinZip d’un fichier au format UUencode

WinZip® code les archives Zip au format UUencode pour les envoyer par messagerie électronique. Vous devez donc choisir le fichier à coder parmi les archives existantes ou en créer un.

  • Si le fichier est déjà archivé en tant que Zip, ouvrez-le dans WinZip en utilisant la méthode de votre choix.
  • Si les fichiers (ou le fichier) à envoyer ne sont pas archivés, créez une archive avec WinZip et laissez le programme ouvert pour l’étape suivante.
  • Cliquez sur le menu Actions et sélectionnez UUencode.

Un fichier au format UUencode a été créé à partir de votre archive Zip. Par exemple, si le fichier d’origine se nommait TEST.ZIP, un autre fichier nommé TEST.UUE figure à présent dans le même dossier.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation des fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d’un fichier au format UUencode

Envoi d’un fichier au format UUencode

Trucs, astuces et résolution des problèmes


Codage et format UUencode

Certains protocoles Internet n’ont pas été conçus pour véhiculer des fichiers binaires (programmes ou autres fichiers non texte). Ils ne savent que transférer des messages composés de caractères texte conventionnels (code ASCII imprimable). UUencode et d’autres méthodes de codage ont été créées pour contourner cette limitation.

A la base, toutes ces solutions effectuent la même opération, c’est-à-dire un codage du fichier binaire, non transférable, en caractères ASCII que le système de messagerie peut gérer. Le destinataire du message peut ensuite décoder les chaînes de caractères pour recréer le fichier d’origine. Peut-être avez-vous déjà été confronté à ce type de message incompréhensible :

_=_
_=_ Part 001 of 001 of file encoded.txt
_=_

begin 666 encoded.txt
M5&5S="$-"@T*1V5N=&QE(%)E861E<CH-"@T*5&AI<R!I<R!N;W1H:6YG(&UO
M<F4@=&AA;B!A('1E<W0@9FEL92!C<F5A=&5D('1O('!R;W9I9&4@9F]D9&5R
M(&9O<B!T:&4@=F%R:6]U<R!E;F-O9&EN9R!S8VAE;65S+B!)9B!Y;W4@87)E
M('5S:6YG(&ET('1O('1E<W0L(&-O;F=R871U;&%T:6]N<R!O;B!Y;W5R(&%G
M:6QI='D@:6X@8W5T=&EN9RP@<&%S=&EN9RP@<V%V:6YG+"!A;F0@9&5C;V1I
:;F<@=7-I;F<@5VEN6FEP+@T*#0I%;FIO>2$`
`
end

WinZip® peut facilement ouvrir et extraire les fichiers codés aux formats UUencode, XXencode, BinHex et MIME (Base64, Texte brut et Imprimable entre guillemets) qui vous ont été envoyés, comme il peut créer des fichiers au format UUencode que vous pourrez envoyer.

Fichiers aux formats UUencode, XXencode, BinHex et MIME

Envoi de fichiers par Internet Mail

Codage et format UUencode

Réception et préparation des fichiers à décoder

Décodage de fichiers avec WinZip

Codage avec WinZip d’un fichier au format UUencode

Envoi d’un fichier au format UUencode

Trucs, astuces et résolution des problèmes


Aide de l'Assistant WinZip

Aide de l’Assistant WinZip

En principe, le fichier d’aide de l’Assistant WinZip® s’ouvre automatiquement dans une fenêtre distincte.

Si le fichier d’aide ne s’ouvre pas, cela peut être dû à des restrictions de sécurité Windows. Dans ce cas, vous devez l’ouvrir manuellement. Pour cela, procédez comme suit :

  1. Fermez cette fenêtre d’aide.
  2. Cliquez sur le bouton Assistant dans la barre d’outils de WinZip.
  3. Cliquez sur le bouton Aide de l’Assistant de WinZip.

Pour revenir à la rubrique précédente, cliquez sur le bouton Précédent.


Exemple de codage au format XXencode

Exemple de codage XXencode

Voici un exemple de fichier codé au format XXencode :

begin 666 encoded.txt
hJ4JnR02B0Uo8FqJiR4lZ637ZMKFZQXcB0Uo8J4VdQm-dQm-iPrFcOKtb64pj
hQaIUR4VVPW-V65FZQrEUNaZgNG-XQaJVR4JY65Fj65-mPrNdN4IUNaxYN4Jm
h64NjQW-oO4IURa3mOKxpQm-ZPaBjN4ZiNm-nMqVZPKJn9W-7NW-tPrIUML7Z
h65JnOKtb64Zo65Fj65FZQrEg64BjPaRmMLFpP43oOKxiQm-jPW-tPrJm643b
hOKldR5YUOKsUMrJoR4ZiNmkUQ43nR4ZiNmkUQq3qOKtb90-VPaEUN4JXPqFd
OPaQURLBdPaQUJqZiKaZk9Uo81Ed3PadjSG2+
+
end

Retour à la rubrique Trucs, astuces et résolution des problèmes